How to use the Help System

For every softkey context-sensitive help is available. In addition, the help system provides a table of contents to access non context-sensitive information. If you are not familiar with the keys of the front panel, refer to the Quick Start Guide, chapter "Basic Operations". The conventions used in the documentation are also described in the Quick Start Guide.

To call context-sensitive and non context-sensitive help

1. Press the HELP key on the front panel to display the help dialog box.

The help dialog box - View tab is displayed. A topic containing information about the current menu or the currently opened dialog box and its function is displayed.

The help dialog box contains four tabs: Contents, View, Index and Zoom. To change between these tabs, press the NEXT TAB key.

2. If the help is already displayed, press the softkey for which you want to display help.

A topic containing information about the softkey and its function is displayed.

3. If a softkey opens a submenu and you press the softkey a second time, the submenu of the softkey is displayed.

To navigate in the table of contents

1. To move through the displayed contents entries, use the UPARROW and DNARROW keys. Entries that contain further entries are marked with a plus sign.

2. To display contents entries of a lower hierarchy, press the RIGHTARROW key.

3. To hide the entries of a lower hierarchy, press the LEFTARROW key.

4. To change to the next higher hierarchy level, press the LEFTARROW key.

5. To display a help topic, press the ENTER key.

The View tab with the corresponding help topic is displayed.

6. To change to the next tab, press the NEXT TAB key.

To navigate in the help topics (with front panel keys)

1. To scroll through a page, use the rotary knob or press the arrow key.

2. To move from one link to the next, press the FIELD RIGHT key.

3. To move from one link to the previous, press the FIELD LEFT key.

4. To jump to the linked topic, press the ENTER key.

5. To jump to the previous topic, press the BACK key.

To search for a topic

1. Change to the Index tab using the NEXT TAB key.

2. Enter the first characters of the topic you are interested in.

The entries starting with these characters are displayed.

3. Change the focus by pressing the FIELD RIGHT key.

4. Select the suitable keyword by using the UPARROW or DNARROW keys or the rotary knob.

5. Press the ENTER key to display the help topic.

The View tab with the corresponding help topic is displayed.

To change the zoom

1. Change to the Zoom tab using the NEXT TAB key.

2. Set the zoom using the rotary knob. Four settings are available: 1-4. The smallest size is selected by number 1, the largest size is selected by number 4.

To close the help window

Ø Press the ESC key or a hardkey on the front panel.


Documentation Overview

The user documentation for the R&S FSL is divided as follows:

· Quick Start Guide

· Operating Manual

· Service Manual

· Online Help

Quick Start Guide

This manual is delivered with the instrument in printed form and in PDF format on the CD. It provides the information needed to set up and start working with the instrument. Basic operations and basic measurements are described. Also a brief introduction to remote control is given. More detailed descriptions are provided in the Operating Manual. The Quick Start Guide includes general information (e.g. Safety Instructions) and the following chapters:

Chapter 1 | Front and Rear Panel
Chapter 2 | Putting into Operation
Chapter 3 | Firmware Update and Installation of Firmware Options
Chapter 4 | Basic Operations
Chapter 5 | Basic Measurement Examples
Chapter 6 | Brief Introduction to Remote Control
Appendix A | Printer Interface
Appendix B | LAN Interface

Operating Manual

This manual is a supplement to the Quick Start Guide and is available in PDF format on the CD delivered with the instrument. To retain the familiar structure that applies to all operating manuals of Rohde&Schwarz Test & Measurement instruments, the chapters 1 and 3 exist, but only in form of references to the corresponding Quick Start Guide chapters.

In this manual, all instrument functions are described in detail. For additional information on default settings and parameters, refer to the data sheets. The set of measurement examples in the Quick Start Guide is expanded by more advanced measurement examples. In addition to the brief introduction to remote control in the Quick Start Guide, a description of the commands and programming examples is given. Information on maintenance, instrument interfaces and error messages is also provided. The manual includes the following chapters:

Chapter 1 | Putting into Operation, see Quick Start Guide chapters 1 and 2
Chapter 2 | Advanced Measurement Examples
Chapter 3 | Manual Control, see Quick Start Guide chapter 4
Chapter 4 | Instrument Functions
Chapter 5 | Remote Control - Basics
Chapter 6 | Remote Control - Commands
Chapter 7 | Remote Control - Programming Examples
Chapter 8 | Maintenance
Chapter 9 | Error Messages

This manual is delivered with the instrument on CD only. The printed manual can be ordered from Rohde & Schwarz GmbH & Co. KG.

Service Manual

This manual is available in PDF format on the CD delivered with the instrument. It informs on how to check compliance with rated specifications, on instrument function, repair, troubleshooting and fault elimination. It contains all information required for repairing the R&S FSL by the replacement of modules. The manual includes the following chapters:

Chapter 1 | Performance Test
Chapter 2 | Adjustment
Chapter 3 | Repair
Chapter 4 | Software Update / Installing Options
Chapter 5 | Documents

Online Help

The Online Help is part of the firmware. It provides a quick access to the description of the instrument functions and the remote control commands. For information on other topics refer to the Quick Start Guide, Operating Manual and Service Manual provided in PDF format on CD or in the Internet. For detailed information on how to use the Online Help, refer to the chapter "Basic Operations" in the Quick Start Guide.


Conventions Used in the Documentation

To visualize important information quickly and to recognize information types faster, a few conventions have been introduced. The following character formats are used to emphasize words:

Bold | All names of graphical user interface elements as dialog boxes, softkeys, lists, options, buttons etc. All names of user interface elements on the front and rear panel as keys, connectors etc.
Courier | All remote commands (apart from headings, see below)
Capital letters | All key names (front panel or keyboard)

The description of a softkey (Operating Manual and Online Help) always starts with the softkey name, and is followed by explaining text and one or more remote control commands framed by two lines. Each remote command is placed in a single line.

The description of remote control commands (Operating Manual and Online Help) always starts with the command itself, and is followed by explaining text including an example, the characteristics and the mode (standard or only with certain options) framed by two grey lines. The remote commands consist of abbreviations to accelerate the procedure. All parts of the command that have to be entered are in capital letters, the rest is added in small letters to complete the words and transport their meaning.


Instrument Functions - Analyzer

In this section, all analyzer functions of the R&S FSL and their application are explained in detail. The basic settings functions are described in section "Instrument Functions - Basic Settings".

For every key a table is provided in which all submenus and corresponding commands are listed. The description of the submenus and commands follows the order of the table. The commands for the optional remote control (if any) are indicated for each softkey. The description is divided into the following topics:

· Measurement Parameters

This section describes how to reset the instrument, to set up specific measurements and to set the measurement parameters. Examples of basic operations are provided in the Quick Start Guide, chapter 5 "Basic Measurement Examples". Advanced examples are described in the Operating Manual on CD, chapter "Advanced Measurement Examples".

· Measurement Functions

This section informs about how to select and configure the measurement functions. Examples of basic operations are provided in the Quick Start Guide, chapter 5 "Basic Measurement Examples". Advanced examples are described in the Operating Manual on CD, chapter "Advanced Measurement Examples".

· Measurement Modes

This section describes the provided measurement modes, the change of measurement modes and the access to the menus of all active measurement modes.

· Models and Options

This section informs about optional functions and their application that are included in the basic unit configuration.

More basic information on operation is given in the Quick Start Guide. The front and the rear view of the instrument together with a table of all available keys and a short description are provided in chapter "Front and Rear Panel". Chapter "Preparing for Use" informs how to start working with the instrument for the first time. A brief introduction on handling the instrument is given in chapter "Basic Operations". This includes also the description of the keys for basic operations like switching the instrument on and off or starting a measurement.


Measurement Parameters

In this section all menus necessary for setting measurement parameters are described. This includes the following topics and keys. For details on changing the mode refer to Measurement Mode Selection - MODE Key.

· Initializing the Configuration - PRESET Key

· Selecting the Frequency and Span - FREQ Key

· Setting the Frequency Span - SPAN Key

· Setting the Level Display and Configuring the RF Input - AMPT Key

· Setting the Bandwidths and Sweep Time - BW Key

· Configuring the Sweep Mode - SWEEP Key

· Triggering the Sweep - TRIG Key

· Setting Traces - TRACE Key

Sweep Range Variables

Abbreviation | Definition | Value R&S FSL3 | Value R&S FSL6
fmax | max. frequency | 3 GHz | 6 GHz
fmin | min. frequency available | 0 Hz | 0 Hz
spanmin | smallest selectable span > 0 Hz | 10 Hz | 10 Hz


Initializing the Configuration - PRESET Key

The PRESET key resets the instrument to the default setting and therefore provides a defined initial state as a known starting point for measurements.

Note: If the LOCAL LOCKOUT function is active in the remote control mode, the PRESET key is disabled.

Further information

– Initial configuration

Task

– To preset the instrument


Initial configuration

The initial configuration is selected in a way that the RF input is always protected against overload, provided that the applied signal levels are in the allowed range for the instrument.

The parameter set of the initial configuration can be customized by using the Startup Recall softkey in the file menu. For further information refer to section "Instrument Functions - Basic Settings", "Saving and Recalling Data Sets - FILE Key".

Initial Configuration

Parameter | Settings
Mode | Spectrum Analysis
Center frequency | fmax / 2
Center frequency step size | 0.1 * center frequency
Span | 3 GHz / 6 GHz (R&S FSL-3/-6)
RF attenuation | auto (0 dB)
Reference level | -20 dBm
Level range | 100 dB log
Level unit | dBm
Sweep time | auto
Resolution bandwidth | auto (3 MHz)
Video bandwidth | auto (10 MHz)
FFT filters | off
Span / RBW | 50
RBW / VBW | 0.33
Sweep | cont
Trigger | free run
Trace 1 | clr write
Trace 2/3/4 | blank
Detector | auto peak
Frequency offset | 0 Hz
Reference level offset | 0 dB
Reference level position | 100 %
Grid | abs
Cal correction | on
Noise source | off
Input | RF
Tracking generator (models 13, 16) | off


To preset the instrument

Ø Press the PRESET key to trigger a preset.

If the initial configuration has been customized, the customized data sets are retrieved.

If the initial configuration has been retained unchanged, the originally provided data sets, as shown in the table below, are retrieved.

° Remote: *RST or SYSTem:PRESet (for details refer to chapter "Remote Control - Commands", section "Common Commands" or section "SYSTem Subsystem").


Selecting the Frequency and Span - FREQ Key

The FREQ key is used to specify the frequency axis, and to set the frequency offset and the signal track function. The frequency axis can be specified either by the start and stop frequency or by the center frequency and the span.

To open the frequency menu

Ø Press the FREQ key.

The frequency menu is displayed. The Frequency Center edit dialog box is displayed.

Menu and softkey description

– Softkeys of the frequency menu

To display help to a softkey, press the HELP key and then softkey for which you want to display help. To close the help window, press the ESC key. For further information refer to section "How to use the Help System".

Tasks

– To specify the frequency axis by the start and stop frequency

– To specify the frequency axis by the center frequency and the span

– To specify the step size for the arrow keys and the rotary knob

– To modify the frequency axis by an offset

– To track signals (only possible when span >0)


Softkeys of the frequency menu

The following table shows all softkeys available in the frequency menu. It is possible that your instrument configuration does not provide all softkeys. If a softkey is only available with a special option, model or (measurement) mode, this information is delivered in the corresponding softkey description.

Menu / Command | Command
Center |
Start |
Stop |
CF Stepsize È | 0.1*Span /0.1*RBW
 | 0.5*Span /0.5*RBW
 | x*Span /x*RBW
 | Center
 | =Marker
 | Manual
Frequency Offset |
Signal Track È | Track On/Off
 | Track BW
 | Track Threshold
 | Select Trace


To specify the frequency axis by the start and stop frequency

1. Press the Start softkey and enter a start frequency.

2. Press the Stop softkey and enter a stop frequency.


To specify the frequency axis by the center frequency and the span

1. Press the FREQ key and enter a center frequency in the Frequency Center edit dialog box.

2. Press the SPAN key and enter the bandwidth you want to analyze.

Note: Entering a value of 0 Hz will cause a change to the zero span analysis mode.


To specify the step size for the arrow keys and the rotary knob

1. Press the CF Stepsize softkey.

The softkeys are displayed according to the selected frequency span (zero span or span > 0).

2. To define the step size of the center frequency:

– Only when span > 0: Press 0.1*Span, 0.5*Span or x*Span to define the step size for the center frequency as percentage of the span.

– Only when span = 0: Press 0.1*RBW, 0.5*RBW or x*RBW to define the step size for the center frequency as percentage of the resolution bandwidth.

– Press the Center softkey to set the step size to the value of the center frequency and to remove the dependency of the step size to span or resolution bandwidth.

– Press the =Marker softkey to set the step size to the value of the marker and to remove the dependency of the step size to span or resolution bandwidth.

– Press the Manual softkey and enter a fixed step size for the center frequency.

Note: The step size assigned to arrow keys corresponds to the selected value; the step size of the rotary knob is 1/10 of it.


To modify the frequency axis by an offset

Ø Press the Frequency Offset softkey and enter the offset to shift the displayed frequency span.


To track signals (only possible when span >0)

1. Press the Signal Track softkey.

The softkeys of this submenu are displayed to start and stop signal tracking with specified parameters.

2. Press the Track On/Off softkey to switch signal tracking on or off.

3. Press the Track BW softkey and enter a bandwidth for signal tracking.

4. Press the Track Threshold softkey and enter the threshold for signal tracking.

5. Press the Select Trace softkey and select the trace for signal tracking.


Setting the Frequency Span - SPAN Key

The SPAN key is used to set the frequency span to be analyzed.

To open the span menu

Ø Press the SPAN key.

The span menu is displayed. For span > 0 an edit dialog box to enter the frequency is displayed. For zero span, an edit dialog box to enter the sweep time is displayed.

Menu and softkey description

– Softkeys of the span menu

To display help to a softkey, press the HELP key and then softkey for which you want to display help. To close the help window, press the ESC key. For further information refer to section "How to use the Help System".

Task

– To specify the span (alternatives)


Softkeys of the span menu

The following table shows all softkeys available in the span menu. It is possible that your instrument configuration does not provide all softkeys. If a softkey is only available with a special option, model or (measurement) mode, this information is delivered in the corresponding softkey description.

Command

Span Manual

Sweeptime Manual

Start

Stop

Full Span

Zero Span

Last Span


To specify the span (alternatives)

1. To set the span, use the Span Manual, Full Span, Zero Span and Last Span softkeys.

2. To define a frequency range, use the Start and Stop softkeys.

3. For zero span, press the Sweeptime Manual softkey and enter a sweep time.


Setting the Level Display and Configuring the RF Input - AMPT Key

The AMPT key is used to set the reference level, the level range and unit, the scaling and the RF attenuation.

To open the amplitude menu

Ø Press the AMPT key.

The amplitude menu is displayed. The Reference Level dialog box is displayed.

Menu and softkey description

– Softkeys of the amplitude menu

To display help to a softkey, press the HELP key and then softkey for which you want to display help. To close the help window, press the ESC key. For further information refer to section "How to use the Help System".

Task

– To specify the amplitude


Softkeys of the amplitude menu

The following table shows all softkeys available in the amplitude menu. It is possible that your instrument configuration does not provide all softkeys. If a softkey is only available with a special option, model or (measurement) mode, this information is delivered in the corresponding softkey description.

Command

Ref Level

Range Log

Range Linear

Preamp On/Off

RF Atten Manual

RF Atten Auto

More È

Ref Level Offset

Ref Level Position

Grid Abs / Rel

Unit

Input 50 Ω / 75 Ω


To specify the amplitude

1. Set the reference level, offset and position, using the Ref Level, Ref Level Offset and Ref Level Position softkeys.

2. Select the level range and the unit for the level axis, using the Range Log and Unit softkeys.

3. Set the scaling, using the Range Linear and/or Grid Abs / Rel softkeys.

4. Set the attenuation, using the RF Atten Manual or RF Atten Auto softkeys.


Setting the Bandwidths and Sweep Time - BW Key

The BW key is used to set the resolution bandwidth, video bandwidth (VBW) and sweep time (SWT). The values available for resolution bandwidth and video bandwidth depend on the selected filter type. For details on channel filters see also List of available RRC and channel filters.

To open the bandwidth menu

Ø Press the BW key.

The bandwidth menu is displayed.

Menu and softkey description

– Softkeys of the bandwidth menu

To display help to a softkey, press the HELP key and then softkey for which you want to display help. To close the help window, press the ESC key. For further information refer to section "How to use the Help System".

Further information

– List of available RRC and channel filters

Tasks

– To specify the bandwidth

– To choose the appropriate filter type


Softkeys of the bandwidth menu

The following table shows all softkeys available in the bandwidth menu. It is possible that your instrument configuration does not provide all softkeys. If a softkey is only available with a special option, model or (measurement) mode, this information is delivered in the corresponding softkey description.

Command

Res BW Manual

Res BW Auto

Video BW Manual

Video BW Auto

Sweeptime Manual

Sweeptime Auto

Filter Type


List of available RRC and channel filters

For power measurement a number of especially steep-edged channel filters are available (see the following table).

For filters of type RRC (Root Raised Cosine), the filter bandwidth indicated describes the sampling rate of the filter. For all other filters (CFILter) the filter bandwidth is the 3 dB bandwidth.

Filter Types

Filter Bandwidth | Filter Type | Application
100 Hz 200 Hz 300 Hz 500 Hz | CFILter CFILter CFILter CFILter | A0
1 kHz 1.5 kHz 2 kHz 2.4 kHz 2.7 kHz 3 kHz 3.4 kHz 4 kHz 4.5 kHz 5 kHz 6 kHz 8.5 kHz 9 kHz | CFILter CFILter CFILter CFILter CFILter CFILter CFILter CFILter CFILter CFILter CFILter CFILter CFILter | SSB DAB, Satelite ETS300 113 (12.5 kHz channels) AM Radio
10 kHz 12.5 kHz 14 kHz 15 kHz 16 kHz 18 kHz, a=0.35 20 kHz 21 kHz 24.3 kHz, a=0.35 25 kHz 30 kHz 50 kHz | CFILter CFILter CFILter CFILter CFILter RRC CFILter CFILter RRC CFILter CFILter CFILter | CDMAone ETS300 113 (20 kHz channels) ETS300 113 (25 kHz channels) TETRA PDC IS 136 CDPD, CDMAone
100 kHz 150 kHz 192 kHz 200 kHz 300 kHz 500 kHz | CFILter CFILter CFILter CFILter CFILter CFILter | FM Radio PHS J.83 (8-VSB DVB, USA )
1.0 MHz 1,28 MHz 1.2288 MHz 1.5 MHz 3.0 MHz 3.75 MHz 3.84 MHz, a=0.22 4.096 MHz, a=0.22 20 MHz | CFILter RRC CFILter CFILter CFILter CFILter RRC RRC CFILter | CDMAone CDMAone DAB W-CDMA 3GPP W-CDMA NTT DOCoMo


To specify the bandwidth

1. Set the resolution bandwidth using the Res BW Manual or Res BW Auto softkey.

2. Set the video bandwidth using the Video BW Manual or Video BW Auto softkey.

3. Set the sweep time using the Sweeptime Manual or Sweeptime Auto softkey.

4. Press the Filter Type softkey and select the appropriate filters.


To choose the appropriate filter type

Analog and digital filters are used. All resolution bandwidths up to 3 MHz are realized using digital band-passes. As far as the attenuation characteristic is concerned they behave like analog filters but have a much higher measurement speed than comparable analog filters. This is due to the fact that the transient response can be compensated as a result of an accurately defined filter behavior.

Note: Due to the LO feedthrough the overload display OVLD responds for digital filters if the following combinations are set:
RBW < 100 kHz and start frequency < 6 * resolution bandwidth, or
RBW = 100 kHz and start frequency < 3 MHz.

The video filters serve for smoothing the displayed trace. Using video bandwidths that are small compared to the resolution bandwidth, only the signal average is displayed and noise peaks and pulsed signals are repressed. If pulsed signals are to be measured, it is recommended to use a video bandwidth that is large compared to the resolution bandwidth (VBW * 10 x RBW) for the amplitudes of pulses to be measured correctly.

The following filter types are available:

· Gaussian filters

available bandwidths: 10 Hz to 3 MHz. This is the default setting.

· EMI (6dB) filters

available bandwidths: 200 Hz, 9kHz, 120 kHz, 1 MHz (available from firmware version 1.30)

· FFT filters

available bandwidths: 1 Hz to 30 kHz (alternative to analog filters)

The FFT algorithm offers considerably higher measurement speeds with all the other settings remaining the same. The reason is that for analog filters the sweep time required for a particular span is proportional to (Span/RBW2). When using the FFT algorithm, however, the sweep time is proportional to (Span/RBW).

FFT filters are particularly suitable for stationary signals (sinusoidal signals or signals that are continuously modulated in time). For burst signals (TDMA) or pulsed signals, normal filters are preferable. When the tracking generator is used as signal source for the DUT, filtering with the FFT algorithm is not useful. The FFT option is thus not available if the tracking generator is switched on.

If the FFT filters are activated, the sweep time display field (SWT) is replaced by the acquisition time (AQT) display field. The sweep time is defined by the selected bandwidth and span, and cannot be changed. The video bandwidth is not defined and therefore cannot be set.

The sample detector and the peak detector are available. If the Detector Auto Select softkey in the trace menu is activated, the peak detector is selected.

· channel filters

details see List of available RRC and channel filters

· RRC filters

details see List of available RRC and channel filters


Configuring the Sweep Mode - SWEEP Key

The SWEEP key is used to configure the sweep mode. Continuous sweep or single sweep are possible. The sweep time and the number of measurement points are set.

To open the sweep menu

Ø Press the SWEEP key.

The sweep menu is displayed.

Menu and softkey description

– Softkeys of the sweep menu

To display help to a softkey, press the HELP key and then softkey for which you want to display help. To close the help window, press the ESC key. For further information refer to section "How to use the Help System".

Task

– To specify the sweep settings


Softkeys of the sweep menu

The following table shows all softkeys available in the sweep menu. It is possible that your instrument configuration does not provide all softkeys. If a softkey is only available with a special option, model or (measurement) mode, this information is delivered in the corresponding softkey description.

Command

Continuous Sweep

Single Sweep

Continue Single Sweep

Sweeptime Manual

Sweeptime Auto

Sweep Count

Sweep Points


To specify the sweep settings

1. Press the Sweep Count softkey and enter the sweep count.

2. Set the sweep time by using the Sweeptime Manual or Sweeptime Auto softkey.

3. Press the Sweep Points softkey and enter the number of sweep points.

4. Select the sweep mode using the Continuous Sweep or Single Sweep softkey.

5. To repeat the single sweep, press the Continue Single Sweep softkey.


Triggering the Sweep - TRIG Key

The TRIG key is used to set trigger mode, trigger threshold, trigger delay, trigger polarity and for gated sweep the gate configuration.

To open the trigger menu

Ø Press the TRIG key.

The trigger menu is displayed.

Menu and softkey description

– Softkeys of the trigger menu

To display help to a softkey, press the HELP key and then softkey for which you want to display help. To close the help window, press the ESC key. For further information refer to section "How to use the Help System".

Further information

– Trigger mode overview

Tasks

– To specify the trigger settings

– To use gated sweep operation (option Gated Sweep, B8)

– To trigger on TV signals (zero span and option TV Trigger, B6)


Softkeys of the trigger menu

The following table shows all softkeys available in the trigger menu. It is possible that your instrument configuration does not provide all softkeys. If a softkey is only available with a special option, model or (measurement) mode, this information is delivered in the corresponding softkey description.

Menu / Command | Command
Trg / Gate Source |
Trg / Gate Level |
Trg / Gate Polarity Pos/Neg |
Trigger Offset |
Gated Trigger |
Gate Settings È | Gate Mode Lvl/Edge
 | Gate Delay
 | Gate Length
 | Trg / Gate Source
 | Trg / Gate Level
 | Trg / Gate Polarity Pos/Neg
 | Sweep Time
More È |
IF Power Retrigger Holdoff |
IF Power Retrigger Hysteresis |
TV Trig Settings | Vert Sync
 | Vert Sync Odd Field
 | Vert Sync Even Field
 | Hor Sync
 | Video Pol Pos/Neg
 | Lines 625/525
 | TV Free Run On/Off


Trigger mode overview

The R&S FSL offers the following trigger modes:

· Free Run

The start of a sweep is not triggered. Once a measurement is completed, another is started immediately.

· External

Triggering via a TTL signal at the input connector EXT TRIG / GATE IN on the rear panel.

· Video

Triggering by the displayed voltage.

A horizontal trigger line is shown in the diagram. It is used to set the trigger threshold from 0% to 100% of the diagram height.

· IF Power

Triggering of the measurement via signals which are outside the measurement channel.

For this purpose, the R&S FSL uses a level detector at the second intermediate frequency. Its threshold can be set in a range between -50 dBm and -10 dBm at the input mixer. The resulting trigger level at the RF input is calculated via the following formula:

Mixerlevelmin + RFAtt - PreampGain [image] Input Signal [image] Mixerlevelmax + RFAtt - PreampGain

The bandwidth at the intermediate frequency is 20 MHz. The R&S FSL is triggered as soon as the trigger threshold is exceeded within a 10 MHz range around the selected frequency (= start frequency in the frequency sweep).

Thus, the measurement of spurious emissions, e.g. for pulsed carriers, is possible even when the carrier lies outside the selected frequency span.

· TV (option TV Trigger, B6)

Option TV Trigger, B6, is available from firmware version 1.10 for triggering on TV signals. In this trigger mode, only the Auto Peak and the Sample detectors are available (for details refer to Detector overview).

In order to display different sections of a TV video signal, the R&S FSL derives several trigger signals from the video signals. This allows triggering as well on the frame repetition as on each line of the TV video signal.

The filter bandwidth is constant: 4.0 MHz for standards with 525 lines or 5.0 MHz for standards with 625 lines. The position of the filter is determined by the firmware in order to place the 3 dB filter bandwidth on the center frequency, as shown in the diagramm below. For the center frequency, the value of the vision carrier frequency should be set.

fv = vision carrier frequency | fa = aural carrier frequency
fc = chrominance sub-carrier frequency | BW = -3dB filter bandwidth

3 dB Filter bandwidth (option TV Trigger, B6, available from firmware version 1.10)


To specify the trigger settings

1. Press the Trg / Gate Source softkey to select the trigger mode (for details see Trigger mode overview).

2. Press the Trg / Gate Level softkey to set the trigger level.

3. Press the Trigger Offset softkey to set the trigger offset.

4. For details on gated sweep operation, see To use gated sweep operation (option Gated Sweep, B8).

5. For details on TV signal triggering, see To trigger on TV signals (zero span and option TV Trigger, B6).


To use gated sweep operation (option Gated Sweep, B8)

By using a gate in sweep mode and stopping the measurement while the gate signal is inactive, the spectrum for pulsed RF carriers can be displayed without the superposition of frequency components generated during switching. Similarly, the spectrum can also be examined for an inactive carrier. The sweep can be controlled by an external gate or by the internal power trigger.

Gated sweep operation is also possible for span = 0. This enables - e.g. in burst signals - level variations of individual slots to be displayed versus time.

1. Press the Gate Settings submenu softkey to define the settings of the gate mode.

At the center frequency a transition to zero span is made and the time parameters gate delay and gate length are displayed as vertical lines to adjust them easily.

When quitting the Gate Settings submenu, the original span is retrieved so the desired measurement can be performed with the accurately set gate.

2. To set the parameters gate delay and gate length highly accurate, press the Sweep Time softkey to alter the x axis in a way that the signal range concerned (e.g. one full burst) is displayed.

3. Press the Gate Delay softkey to set the sampling time in a way that the desired portion of the signal is shown.

4. Press the Gate Mode Lvl/Edge softkey to set the gate mode.

5. If the Edge gate mode has been selected, press the Gate Length softkey to set the sampling duration in a way that the desired portion of the signal is shown.

6. Press the Trg / Gate Polarity Pos/Neg softkey to set the polarity of the trigger source.

7. Press the Gated Trigger softkey to activate the gated sweep mode.

To indicate that a gate is used for the sweep, the enhancement label GAT is displayed on the screen. This label appears to the right of the window for which the gate is configured.

TDMA signal with GATE OFF

Pulsed signal with GATE ON

Timing diagram for GATE, GATE DELAY and GATE LENGTH


To trigger on TV signals (zero span and option TV Trigger, B6)

1. Press the TV Trig Settings submenu softkey to switch the TV trigger on and define the settings for triggering on TV signal.

2. To configure the TV trigger, press the Vert Sync, Vert Sync Odd Field, Vert Sync Even Field or Hor Sync softkey.

3. Press the Video Pol Pos/Neg softkey to set the polarity of the video signal.

4. Press the Lines 625/525 softkey to set the line system to be used.

Option TV Trigger, B6, is available from firmware version 1.10.


Setting Traces - TRACE Key

The TRACE key is used to configure the data acquisition for measurement and the analysis of the measurement data.

The R&S FSL is capable of displaying up to four different traces at a time in a diagram. A trace consists of a maximum of 501 measurement points on the horizontal axis (frequency or time). If more measured values than measurement points are available, several measured values are combined in one measurement point.

The trace functions are subdivided as follows:

· Display mode of trace (Clear Write, View and Blank). For details on trace modes see Trace mode overview.

· Evaluation of the trace as a whole (Average, Max Hold and Min Hold). For details on trace modes see Trace mode overview. For details on averaging see Description of the averaging method.

· Evaluation of individual measurement points of a trace. For details on detectors see Detector overview.

To open the trace menu

Ø Press the TRACE key.

The trace menu is displayed. The Trace Configuration dialog box is displayed.

Menu and softkey description

– Softkeys of the trace menu

To display help to a softkey, press the HELP key and then softkey for which you want to display help. To close the help window, press the ESC key. For further information refer to section "How to use the Help System".

Further information

– Trace mode overview

– Detector overview

– Description of the averaging method

– ASCII file export file format

Task

– To specify the trace settings


Softkeys of the trace menu

The following table shows all softkeys available in the trace menu. It is possible that your instrument configuration does not provide all softkeys. If a softkey is only available with a special option, model or (measurement) mode, this information is delivered in the corresponding softkey description.

Command

Trace 1 2 3 4

Trace Mode

Detector Auto Select

Detector Manual Select

Sweep Count

Hold/Cont

More È

Trace 1 2 3 4

Copy Trace

ASCII File Export

Decim Sep

Trace Math

Trace Math Position


Trace mode overview

The traces can individually be activated for a measurement or frozen after completion of a measurement. Traces that are not activated are hidden. Each time the trace mode is changed, the selected trace memory is cleared.

The R&S FSL offers 6 different trace modes:

· Clear Write

Overwrite mode: the trace is overwritten by each sweep. All available detectors can be selected. This is the default setting.

· Max Hold

The maximum value is determined over several sweeps and displayed. The R&S FSL saves the sweep result in the trace memory only if the new value is greater than the previous one. The detector is automatically set to Positive Peak.

This mode is especially useful with modulated or pulsed signals. The signal spectrum is filled up upon each sweep until all signal components are detected in a kind of envelope.

This mode is not available if the TV trigger is active and the TV Free Run On/Off softkey is set to ON (option TV Trigger, B6).

· Min Hold

The minimum value is determined from several measurements and displayed. The R&S FSL saves for each sweep the smallest of the previously stored/currently measured values in the trace memory. The detector is automatically set to Negative Peak.

This mode is useful e.g. for making an unmodulated carrier in a composite signal visible. Noise, interference signals or modulated signals are suppressed whereas a CW signal is recognized by its constant level.

This mode is not available if the TV trigger is active and the TV Free Run On/Off softkey is set to ON (option TV Trigger, B6).

· Average

The average is formed over several sweeps. All available detectors can be selected. If the detector is automatically selected, the sample detector is used. For details see also Description of the averaging method.

This mode is not available if the TV trigger is active and the TV Free Run On/Off softkey is set to ON (option TV Trigger, B6).

· View

The current contents of the trace memory is frozen and displayed.

If a trace is frozen, the instrument settings, apart from level range and reference level (see below), can be changed without impact on the displayed trace. The fact that the trace and the current instrument setting do not correspond any more is indicated by the enhancement label "*" at the left edge of the grid.

If level range or reference level are changed, the R&S FSL automatically adapts the measured data to the changed display range. This allows an amplitude zoom to be made after the measurement in order to show details of the trace.

· Blank

Hides the selected trace.


Detector overview

The measurement detector for the individual display modes can be selected directly by the user or set automatically by R&S FSL. The detector activated for the specific trace is identified in the respective trace display field in form of an abbreviation (for details see detector list).

The detectors of the R&S FSL are implemented as pure digital devices. They collect signal power data within each measured point during a sweep. The default number of sweep points is 501. The following detectors are available:

Detector | Indicator | Function
auto peak detector (Auto Peak) | Ap | determines the maximum and the minimum value within a measurement point
peak detector (Positive Peak) | Pk | determines the maximum value within a measurement point
min peak detector (Negative Peak) | Mi | determines the minimum value within a measurement point
RMS detector (RMS) | Rm | determines the root mean square power within a measurement point
average detector (Average) | Av | determines the linear average power within a measurement point
sample detector (Sample) | Sa | selects a random value within a measurement point
quasi peak detector (Quasi Peak) | QP | determines the quasipeak power within a measurement point for EMI measurements (available from firmware version 1.10)

If the TV trigger is active, only the auto peak and the sample detector are available.

The result obtained from the selected detector within a measurement point is displayed as the power value at this measurement point.

All detectors work in parallel in the background, which means that the measurement speed is independent of the detector combination used for different traces.

Note: During a frequency sweep, R&S FSL increments the 1st local oscillator in steps that are smaller than approximately 1/10 of the bandwidth. This makes sure that the oscillator step speed is conforming to the hardware settling times and does not affect the precision of the measured power.
The number of measurement points taken during a sweep is independent of the number of oscillator steps. It is always selected as a multiple or a fraction of 501 (= default number of trace points displayed on the screen). Choosing less then 501 measurement points (e.g. 125 or 251) will lead to an interpolated measurement curve, choosing more than 501 points (e.g. 1001, 2001 ...) will result in several measurement points being overlaid at the same frequency position.


Description of the averaging method

Averaging is carried out over the measurement points derived from the measurement samples. Several measured values may be combined in a measurement point. This means that with linear level display the average is formed over linear amplitude values. The settings continuous or single sweep (for details see Configuring the Sweep Mode - SWEEP Key) and running averaging apply to the average display analogously.

There are two methods for calculating the average. For a sweep count = 0 , a continuous average is calculated according to the following formula:

Due to the weighting between the new measured value and the trace average, past values have practically no influence on the displayed trace after about ten sweeps. With this setting, signal noise is effectively reduced without need for restarting the averaging process after a change of the signal.

If the sweep count is >1, averaging takes place over the selected number of sweeps. In this case the displayed trace is calculated during averaging according to the following formula:

where n is the number of the current sweep. No averaging is carried out for the first sweep but the measured value is stored in the trace memory. With increasing n, the displayed trace is increasingly smoothed since there are more single sweeps for averaging.

After the selected number of sweeps the average trace is saved in the trace memory. Until this number of sweeps is reached, a preliminary average is displayed.

After completion of averaging, i.e. when the averaging length defined by sweep count is attained, continuous averaging is resumed with continuous sweep . The display "Sweep N of N" does not change any more until a new start is triggered. The displayed trace is calculated according to the following formula:

with Trace: new; Traceold: old trace; N: sweep count

The same holds true for single sweep operation if the Continue Single Sweep softkey is pressed.

In the single sweep mode, a specific number of sweeps is set. The sweeps are stopped when the selected number of sweeps is attained. The number of the current sweep and the total number of sweeps are shown on the display: "Sweep 3 of 200".


ASCII file export file format

The data of the file header consist of three columns, each separated by a semicolon: parameter name; numeric value; basic unit. The data section starts with the keyword "Trace <n>" (<n> = number of stored trace), followed by the measured data in one or several columns (depending on measurement) which are also separated by a semicolon.

File contents: header

Description

Type;FSL;

Version;1.00;

Date;01.Jul 2004;

Mode;Spectrum;

Center Freq;55000;Hz

Freq Offset;0;Hz

Span;90000;Hz

x-Axis;LIN;

Start;10000;Hz
Stop;100000;Hz

Ref.Level;-30;dBm

Level Offset;0;dB

Ref Position;75;%

y-Axis;LOG;

Level Range;100;dB

RF Att;20;dB

RBW;100000;Hz

VBW;30000;Hz

SWT;0.005;s

Trace Mode;AVERAGE;

Detector;SAMPLE;

Sweep Count;20;

Instrument model

Firmware version

Date of data set storage

Instrument mode

Center frequency

Frequency offset

Frequency range (0 Hz in zero span and statistics measurements)

Scaling of x axis linear (LIN) or logarithmic (LOG)

Start/stop of the display range.
Unit:
Hz for span > 0, s for span = 0,
dBm/dB for statistics measurements

Reference level

Level offset

Position of reference level referred to diagram limits
(0% = lower edge)

Scaling of y axis linear (LIN) or logarithmic (LOG)

Display range in y direction. Unit: dB with x axis LOG, % with x axis LIN

Input attenuation

Resolution bandwidth

Video bandwidth

Sweep time

Display mode of trace:
CLR/WRITE,AVERAGE,MAXHOLD,MINHOLD

Detector set:
AUTOPEAK,MAXPEAK,MINPEAK,AVERAGE,
RMS,SAMPLE,QUASIPEAK

Number of sweeps set

File contents: data section of the file

Description

Trace 1:;;

x-Unit;Hz;

y-Unit;dBm;

Values; 501;

10000;-10.3;-15.7

10180;-11.5;-16.9

10360;-12.0;-17.4

...;...;

Selected trace

Unit of x values:
Hz with span > 0; s with span = 0;
dBm/dB with statistics measurements

Unit of y values:
dB*/V/A/W depending on the selected unit with y axis LOG or % with y axis LIN

Number of measurement points

Measured values:

<x value>, <y1>, <y2>

<y2> being available only with detector AUTOPEAK and containing in this case the smallest of the two measured values for a measurement point.


To specify the trace settings

1. Press the Trace 1 2 3 4 softkey to select the trace.

2. Press the Trace Mode softkey to select the trace mode for the selected trace (for details see Trace mode overview).

3. Press the Detector Auto Select softkey for automatic detector selection or press the Detector Manual Select softkey to select a detector (for details see Detector overview).

4. To change the sweep count setting, which also determines trace averaging, press the Sweep Count softkey.

5. To deactivate the reset of the traces in Min Hold and Max Hold mode after some specific parameter changes, press the Hold/Cont softkey.

6. To copy a trace into another trace memory, press the Copy Trace softkey.

Upon copying, the contents of the selected memory are overwritten and the new contents are displayed in the View mode.

7. To export the active trace in ASCII format:

– Press the More softkey.

– If necessary, press the Decim Sep softkey to change the decimal separator with floating-point numerals.

– Press the ASCII File Export softkey to enter the ASCII file export name.

The active trace is saved in ASCII format on a floppy disk.


Measurement Functions

In this section all menus necessary for setting measurement functions are described. This includes the following topics and keys:

· Using Markers and Delta Markers - MKR Key

· Changing Settings via Markers - MKR-> Key

· Power Measurements - MEAS Key

· Using Limit Lines and Display Lines - LINES Key


Using Markers and Delta Markers - MKR Key

The markers are used for marking points on traces, reading out measurement results and for quickly selecting a display section. The R&S FSL provides four markers per trace.

Marker types

All markers can be used either as markers or delta markers. The marker that can be moved by the user is defined in the following as the active marker. Temporary markers are used in addition to the markers and delta markers to evaluate the measurement results. They disappear when the associated function is deactivated.

The measurement results of the active marker (also called marker values) are displayed in the marker field. The marker field is located at the upper right corner of the display and shows the following:

· marker type (M1 in the example)

· trace in square brackets ([1] in the example)

· level (-33.09 dBm in the example)

· marker location (3 GHz in the example)

Marker values

The MKR key is used to select and position the absolute and relative measurement markers (markers and delta markers). In addition, the functions for frequency counter, fixed reference point for relative measurement markers and enlargement of the measurement area are assigned to this key.

Also the following measurements can be carried out:

· Noise density (Noise Meas On/Off softkey; see also Measurement of noise density)

· Frequency measurement (Sig Count On/Off softkey; see also Frequency measurement with the frequency counter)

· Filter or signal bandwidth (n dB down softkey)

· AF demodulation (Marker Demod softkey; see also AF demodulation)

For further information on markers see also Changing Settings via Markers - MKR-> Key.

To open the marker menu

Ø Press the MKR key.

The marker menu is displayed. If no marker is active, marker 1 will be activated and a peak search on the trace carried out. Otherwise, the edit dialog box for the last activated marker is opened and the current frequency / time value is displayed.

Menu and softkey description

– Softkeys of the marker menu

To display help to a softkey, press the HELP key and then softkey for which you want to display help. To close the help window, press the ESC key. For further information refer to section "How to use the Help System".

Further information

– AF demodulation

– Frequency measurement with the frequency counter

– Measurement of noise density

Tasks

– To define the basic marker settings

– To set a fixed reference point (phase noise measurement)

– To set the demodulation mode and duration


Softkeys of the marker menu

The following table shows all softkeys available in the marker menu. It is possible that your instrument configuration does not provide all softkeys. If a softkey is only available with a special option, model or (measurement) mode, this information is delivered in the corresponding softkey description.

Menu / Command | Submenu / Command | Command
Marker 1 |  |
Marker 2 |  |
Marker Norm/Delta |  |
Noise Meas On/Off |  |
Phase Noise/Ref Fixed È | Phase Noise On/Off |
 | Ref Point Level |
 | Ref Point Frequency / Ref Point Time |
 | Peak Search |
 | Phase Noise 1 2 3 4 |
 | Reference Fixed | Reference Fixed On/Off
 |  | Ref Point Level
 |  | Ref Point Frequency / Ref Point Time
 |  | Peak Search
Sig Count On/Off |  |
More È |  |
Marker 3 |  |
Marker 4 |  |
Marker to Trace |  |
Marker Demod È | Mkr Demod On/Off |
 | AM |
 | FM |
 | Mkr Stop Time |
 | Cont Demod |
 | Volume |
n dB down |  |
All Marker Off |  |
More È |  |
Marker Zoom |  |
Marker Peak List È | New Search |
 | Sort Mode Freq/Lvl |
 | Peak Excursion |
 | Left Limit |
 | Right Limit |
 | Threshold |
 | Peak List Off |


AF demodulation

The R&S FSL provides demodulators for AM and FM signals. With these demodulators, a displayed signal can be identified acoustically by using headphones.

CAUTION
Check the volume setting carefully before putting on the headphones in order to protect your hearing.

When span > 0, the demodulation is not continuous. The frequency at which the demodulation takes place is set by the active marker. If the level of the selected frequency is above the threshold line, the sweep stops for the selected time (stop time) and the RF signal is demodulated. When span = 0, the demodulation is continuously active irrespective of the stop time set.


Frequency measurement with the frequency counter

In order to accurately determine the frequency of a signal, the R&S FSL is equipped with a frequency counter which measures the frequency of the RF signal at the intermediate frequency. Using the measured IF, the R&S FSL calculates the frequency of the RF input signal by applying the known frequency conversion factors.

The frequency measurement uncertainty depends only upon the accuracy of the frequency reference used (external or internal reference). Although the R&S FSL always operates synchronously irrespective of the set span, the frequency counter delivers a more exact result than a measurement performed with a marker. This is due to the following:

· The marker measures only the position of the point on the trace and infers from this value the signal frequency. The trace, however, contains only a limited number of points. Depending upon the selected span, each point may contain many measurement values, which therefore limits the frequency resolution.

· The resolution, with which the frequency can be measured with a marker, is dependant on the selected resolution bandwidth which in return affects the necessary measurement time. For this reason, the bandwidth is normally made as wide as possible and the sweep time as short as possible. This results in a loss of frequency resolution.For the measurement with the frequency counter, the sweep is stopped at the reference marker, the frequency is counted with the desired resolution and then the sweep is allowed to continue.


Measurement of noise density

During noise measurement, the noise power density is measured at the position of the marker. When span = 0, all points of the trace are used to determine the noise power density. When span > 0, two points to the right and left of the marker are used for the measurement to obtain a stable result.

The noise power density is indicated in the marker field. With logarithmic amplitude units (dBm, dBmV, dBmµV, dBµA), the noise power density is output in dBm/Hz, i.e. as level in 1 Hz bandwidth with reference to 1 mW. With linear amplitude units (V, A, W), the noise voltage density is evaluated in µV/Hz, the noise current density in µA/Hz or the noise power density in µW/Hz.

In the default setting, the R&S FSL uses the sample detector for the noise function.

With the sample detector, the trace can additionally be set to AVERAGE to stabilize the measured values. With RMS detector used, trace averaging must not be used since in this case it produces too low noise levels which cannot be corrected. Instead, the sweep time can be increased to obtain stable measurement results.

The following settings have to be made to ensure that the power density measurement yields correct values:

· Detector: Sample or RMS

· Video bandwidth:

0.1 resolution bandwidth with sample detector

3 x resolution bandwidth with RMS detector

· Trace averaging:

With the sample detector, the trace can additionally be set to average to stabilize the measured values. With RMS detector used, trace averaging must not be used since in this case it produces too low noise levels which cannot be corrected. Instead, the sweep time can be increased to obtain stable measurement results.

The R&S FSL uses the following correction factors to evaluate the noise density from the marker level:

· Since the noise power is indicated with reference to 1 Hz bandwidth, the bandwidth correction value is deducted from the marker level. It is 10 x lg (1 Hz/BWNoise), where BWNoise is the noise or power bandwidth of the set resolution filter (RBW).

· RMS detector: With the exception of bandwidth correction, no further corrections are required since this detector already indicates the power with every point of the trace.

· Sample detector: As a result of video filter averaging and trace averaging, 1.05 dB is added to the marker level. This is the difference between the average value and the RMS value of white noise. With a logarithmic level axis, 1.45 dB is added additionally. Logarithmic averaging is thus fully taken into account which yields a value that is 1.45 dB lower than that of linear averaging.

· To allow a more stable noise display the adjacent (symmetric to the measurement frequency) points of the trace are averaged.

· When span > 0, the measured values are averaged versus time (after a sweep).

Note: The R&S FSL noise figure can be calculated from the measured power density level. It is calculated by deducting the set RF attenuation (RF Att) from the displayed noise level and adding 174 to the result.


To define the basic marker settings

1. Press the MKR key to open the marker menu.

Marker 1 is activated and positioned on the maximum value of the trace as normal marker. When several traces are being displayed, the marker is set to the maximum value (peak) of the trace which has the lowest number (1 to 3) and is not frozen (View mode). In case a marker is already located there, it will be set to the frequency of the next lowest level (next peak).

2. To change to another trace, press the Marker to Trace softkey and enter the number of the trace on which the marker is to be placed.

The marker changes to selected trace, but remains on the previous frequency or time. If a trace is turned off, the corresponding markers and marker functions are also deactivated.

3. To switch on a delta marker, press the Marker 2 softkey.

Marker 2 is switched on as a delta marker. The frequency and level of marker 2 are displayed in relation to marker 1 in the marker field.

4. To change the marker type of marker 2, press the Marker Norm/Delta softkey.

Marker 2 becomes a normal marker. The frequency and level of marker 2 are displayed as absolute values in the marker field.

5. To switch off marker 2, press the Marker 2 softkey again.

Marker 2 is deactivated. Marker 1 becomes the active marker for entry. The frequency and level of marker 1 are displayed in the marker field.


To set a fixed reference point (phase noise measurement)

1. Press the Phase Noise/Ref Fixed softkey.

The submenu with the Phase Noise On/Off softkey switched on is displayed. The level and frequency or time values of marker 1 immediately become the reference point.

2. To set the maximum of the selected trace as reference point, press the Peak Search softkey.

3. To define the values for the reference point, proceed as follows:

– Press the Ref Point Level softkey and enter a reference level value.

– If span > 0, press the Ref Point Frequency softkey and enter a frequency reference value.

– If span = 0, press the Ref Point Time softkey and enter a reference time value.


To set the demodulation mode and duration

1. Press the Marker Demod softkey.

The submenu with the Mkr Demod On/Off softkey switched on is displayed.

2. To change the demodulation mode, press the AM or FM softkey.

For details see AF demodulation.

3. To modify the demodulation time for span > 0, press the Mkr Stop Time softkey.

4. To change to continuous demodulation for span > 0, press the Cont Demod softkey.

5. To tune the volume for acoustic monitoring, press the Volume softkey.


Changing Settings via Markers - MKR-> Key

The MKR-> key is used for search functions of measurement markers, assignment of the marker frequency as center frequency, restriction of the search area and characterization of maxima and minima. For details on markers in general, see Using Markers and Delta Markers - MKR Key.

To open the marker-> menu

Ø Press the MKR-> key.

The marker-> menu is displayed. If no marker is active, marker 1 will be activated and a peak search on the trace carried out. Otherwise, the edit dialog box for the last activated marker is opened and the current frequency / time value is displayed.

Menu and softkey description

– Softkeys of the marker-> menu

To display help to a softkey, press the HELP key and then softkey for which you want to display help. To close the help window, press the ESC key. For further information refer to section "How to use the Help System".

Further information

– Effect of different peak excursion settings (example)

Tasks

– To search for a maximum

– To search for a minimum

– To specify the search limits

– To specify the search range

– To examine a signal at the center in detail

– To specify the suitable peak excursion


Softkeys of the marker-> menu

The following table shows all softkeys available in the marker-> menu. It is possible that your instrument configuration does not provide all softkeys. If a softkey is only available with a special option, model or (measurement) mode, this information is delivered in the corresponding softkey description.

Menu / Command | Command
Select 1 2 3 4 |
Peak |
Next Peak |
Next Peak Mode < abs > |
Center =Mkr Freq |
Ref Lvl =Mkr Lvl |
More È |
Select 1 2 3 4 |
Min |
Next Min |
Next Min Mode < abs > |
Search Limits È | Left Limit
 | Right Limit
 | Threshold
 | Search Lim Off
Peak Excursion |
Exclude LO |


Effect of different peak excursion settings (example)

The following figure shows a trace to be examined.

Trace example

The following table lists the signals as indicated by the marker numbers in the diagram above, as well as the minimum of the amplitude decrease to both sides of the signal:

signal # | min. amplitude decrease to both sides of the signal
1 | 30 dB
2 | 29.85 dB
3 | 7 dB
4 | 7 dB

The detected signals and their order are different depending on the peak excursion setting and the peak search method (whether the next lower maximum or the next relative maximum are searched). The following results are obtained. All tests start with the marker set to signal 1 by pressing the softkey Peak.

· 40 dB peak excursion

Result: With both methods apart from signal 1 no signal is detected, as the signal level does not decrease by more than 30 dB to either side of any signal.

next lower maximum | next relative maximum
next peak mode abs: signal 1 (no further signal detected) | next peak mode <: signal 1 (no further signal detected)
 | next peak mode >: signal 1 (no further signal detected)

· 20 dB peak excursion

Result: With both methods apart from signal 1 signal 2 is detected, as the signal level decreases at least by 29.85 dB to either side of this signal, which is now greater than the peak excursion.

next lower maximum | next relative maximum
next peak mode abs: signal 2 | next peak mode <: signal 1 (no further signal detected)
next peak mode abs: signal 2 (no further signal detected) | next peak mode >: signal 2
 | next peak mode >: signal 2 (no further signal detected)

· 6 dB peak excursion

Result: With both methods all signals are detected.

next lower maximum | next relative maximum
next peak mode abs: signal 2 | next peak mode <: signal 3
next peak mode abs: signal 3 | next peak mode >: signal 1
next peak mode abs: signal 4 | next peak mode >: signal 2
 | next peak mode >: signal 4


To search for a maximum

1. To search the highest maximum, press the Peak softkey.

2. To define the search mode for the next maximum, use the Next Peak Mode < abs > softkey.

3. To start the search, press Next Peak the softkey.


To search for a minimum

1. To search the minimum, press the Min softkey.

2. To define the search mode for the next maximum, use the Next Min Mode < abs > softkey.

3. To start the search, press the Next Min softkey.


To specify the search limits

1. To define the lower limit, press the Left Limit softkey.

2. To define the upper limit, press the Right Limit softkey.

3. To define the threshold, press the Threshold softkey.

4. To switch the search limits off, press the Search Lim Off softkey.


To specify the search range

Ø Press the Exclude LO softkey to include the frequency 0 Hz in the marker search functions.


To examine a signal at the center in detail

1. Press the PRESET key to set the R&S FSL to the default setting.

2. Press the MKR-> key to open the marker-> menu.

3. Marker 1 is activated and set to the largest signal of the trace.

4. Press the Center =Mkr Freq softkey to set to the marker frequency.

5. The span is adapted in such a way that the minimum frequency (= 0 Hz) or the maximum frequency is not exceeded.

6. Press the Ref Lvl =Mkr Lvl softkey to set the reference level to the measured marker level.

7. Press the SPAN key.

8. The edit dialog box to enter a frequency span is displayed.

9. Reduce the span, e.g. using the rotary knob.


To specify the suitable peak excursion

1. If the next peak mode abs of softkey Next Peak Mode < abs > / Next Min Mode < abs > is used, the default value is sufficient, since, in this mode, the next lower maximum or next higher minimum will always be detected.

2. If the next peak mode < or > of softkey Next Peak Mode < abs > / Next Min Mode < abs > is used, the 6 dB level change set as a default value may be attained already by the inherent noise of the instrument. To avoid identifying noise peaks as maxima or minima, enter a peak excursion value that is higher than the difference between the highest and the lowest value measured for the displayed inherent noise.


Power Measurements - MEAS Key

With its power measurement functions the R&S FSL is able to measure all the necessary parameters with high accuracy in a wide dynamic range.

A modulated carrier is almost always used (except e.g. SSB-AM) for high-frequency transmission of information. Due to the information modulated upon the carrier, the latter covers a spectrum which is defined by the modulation, the transmission data rate and the signal filtering. Within a transmission band each carrier is assigned a channel taking into account these parameters. In order to ensure error-free transmission, each transmitter must be conforming to the specified parameters. These include among others:

· the output power

· the occupied bandwidth, i.e. the bandwidth which must contain a defined percentage of the power

· the power dissipation allowed in the adjacent channels

The MEAS key is used for complex measurement functions as power measurements, occupied bandwidth, signal statistic, carrier to noise spacing, AM modulation depth, third-order intercept point, harmonics and spurious emissions. For measurement examples refer to the Operating Manual on CD, chapter "Advanced Measurement Examples" and to the Quick Start Guide, chapter 5, "Basic Measurement Examples".

The following measurements can be performed:

· Power in zero span (Time Domain Power softkey; for details see Power measurement )

· Channel power and adjacent-channel power with span > 0 and with a single or several carriers (CP, ACP, MC-ACP softkey)

· Occupied bandwidth (OBW softkey, for details see Measurement of occupied bandwidth)

· Carrier-to-noise ratio (C/N, C/No softkey)

· Amplitude probability distribution (APD and CCDF softkeys, for details refer to the Operating Manual on CD, chapter "Advanced Measurement Examples", "Amplitude Distribution Measurement")

· Modulation depth (AM Mod Depth softkey)

· 3rd order intercept (TOI softkey, for details refer to the Operating Manual on CD, chapter "Advanced Measurement Examples", "Intermodulation Measurements")

To open the power measurement menu

Ø Press the MEAS key.

The power measurement menu is displayed.

Menu and softkey description

– Softkeys of the power measurement menu

To display help to a softkey, press the HELP key and then softkey for which you want to display help. To close the help window, press the ESC key. For further information refer to section "How to use the Help System".

Further information

– Power measurement in zero span

– Measurement of occupied bandwidth

– Predefined CP / ACP standards

– Settings of CP / ACP test parameters

Tasks

– To measure the power in zero span

– To set the channel configuration

– To measure the occupied bandwidth

– To measure signal statistics

– To measure the carrier-to-noise ratio


Softkeys of the power measurement menu

The following table shows all softkeys available in the power measurement menu. It is possible that your instrument configuration does not provide all softkeys. If a softkey is only available with a special option, model or (measurement) mode, this information is delivered in the corresponding softkey description.

Menu / Command | Submenu / Command | Submenu / Command | Command
All Functions Off |  |  |
TOI È | Marker 1 |  |
 | Marker 2 |  |
 | Marker 3 |  |
 | Marker 4 |  |
 | Search Signals |  |
AM Mod Depth È | same contents as TOI menu |  |
Time Domain Power È | Peak |  |
 | RMS |  |
 | Mean |  |
 | Std Dev |  |
 | Limits On/Off |  |
 | Left Limit |  |
 | Right Limit |  |
C/N, C/No È | C/N |  |
 | C/No |  |
 | Channel Bandwidth |  |
 | Adjust Settings |  |
CP, ACP, MC-ACP È | CP / ACP Standard |  |
 | CP / ACP Config È | # of TX Chan |
 |  | # of Adj Chan |
 |  | Channel Settings È | Channel Bandwidth
 |  |  | Channel Spacing
 |  |  | ACP Ref Settings
 |  |  | Adjust Ref Level
 |  |  | Adjust Settings
 |  | Limit Checking È | Limit Chk On/Off
 |  |  | Edit ACP Limit
 |  | Power Mode È | Clear/Write
 |  |  | Max Hold
 |  | Select Trace |
 |  | Adjust Settings |
 | Sweep Time |  |
 | Fast ACP On/Off |  |
 | ACP Abs/Rel |  |
 | Adjust Ref Level |  |
More È |  |  |
All Functions Off |  |  |
OBW È | % Power Bandwidth |  |
 | Channel Bandwidth |  |
 | Adjust Ref Lvl |  |
 | Adjust Settings |  |
APD È | Percent Marker |  |
 | Res BW |  |
 | # of Samples |  |
 | Scaling È | x-Axis Ref Level |
 |  | x-Axis Range |
 |  | y-Axis Max Value |
 |  | y-Axis Min Value |
 |  | Adjust Settings |
 |  | Default Settings |
 | Adjust Settings |  |
 | Cont Meas |  |
 | Single Meas |  |
CCDF È | same contents as APD menu |  |
Harmonic Distortion È | Harmonic On/Off |  |
 | No. of Harmonics |  |
 | Harmonic Sweep Time |  |
 | Harmonic RBW Auto |  |
 | Adjust Settings |  |
Full Size Diagram |  |  |


Power measurement in zero span

With the aid of the power measurement function, the R&S FSL determines the power of the signal in zero span by summing up the power at the individual measurement points and dividing the result by the number of measurement points. In this way it is possible to measure for example the power of TDMA signals during transmission or during the muting phase. Both the mean power and the RMS power can be measured by means of the individual power values.

The result is displayed in the marker field. The measured values are updated after each sweep or averaged over a user-defined number of sweeps in order to determine e.g. the mean power over several bursts. For determination of the peak value the maximum value from several sweeps is displayed.

If both the on and off phase of a burst signal are displayed, the measurement range can be limited to the transmission or to the muting phase with the aid of vertical lines. The ratio between signal and noise power of a TDMA signal for instance can be measured by using a measurement as a reference value and after that varying the measurement range.

Upon switching on power measurement the sample detector is activated.


Measurement of occupied bandwidth

An important characteristic of a modulated signal is its occupied bandwidth. In a radio communications system for instance the occupied bandwidth must be limited to enable distortion-free transmission in adjacent channels. The occupied bandwidth is defined as the bandwidth containing a defined percentage of the total transmitted power. A percentage between 10% and 99.9% can be set.

The measurement principle is the following: The bandwidth containing 99% of the signal power is to be determined, for example. The routine first calculates the total power of all displayed points of the trace. In the next step, the points from the right edge of the trace are summed up until 0.5% of the total power is reached. Auxiliary marker 1 is positioned at the corresponding frequency. Then the points from the left edge of the trace are summed up until 0.5% of the power is reached. Auxiliary marker 2 is positioned at this point. 99% of the power is now between the two markers. The distance between the two frequency markers is the occupied bandwidth which is displayed in the marker field.

To ensure correct power measurement, especially for noise signals, and to obtain the correct occupied bandwidth, the following prerequisites and settings are necessary:

· Only the signal to be measured is displayed on the screen. An additional signal would falsify the measurement.

· RBW << occupied bandwidth
(approx. 1/20 of occupied bandwidth, for voice communication type 300 Hz or 1 kHz)

· VBW [image] 3 x RBW

· RMS-Detector

· Span [image] 2 to 3 x occupied bandwidth

Some of the measurement specifications (e.g. PDC, RCR STD-27B) require measurement of the occupied bandwidth using a peak detector. The detector setting of the R&S FSL has to be changed accordingly then.


Predefined CP / ACP standards

The test parameters for the channel and adjacent-channel measurements are set according to the mobile radio standard. The available standards are listed below.

· NADC IS136

· TETRA

· PDC

· PHS

· CDPD

· CDMA IS95A FWD

· CDMA IS95A REV

· CDMA IS95C Class 0 FWD

· CDMA IS95C Class 0 REV

· CDMA J-STD008 FWD

· CDMA J-STD008 REV

· CDMA IS95C Class 1 FWD

· CDMA IS95C Class 1 REV

· W-CDMA 4.096 FWD

· W-CDMA 4.096 REV

· W-CDMA 3GPP FWD

· W-CDMA 3GPP REV

· CDMA 2000 DS

· CDMA 2000 MC1

· CDMA 2000 MC3

· TD-SCDMA FWD

· TD-SCDMA REV

· WLAN 802.11A

· WLAN 802.11B

· WIMAX

· WIBRO

Note: For the R&S FSL, the channel spacing is defined as the distance between the center frequency of the adjacent channel and the center frequency of the transmission channel. The definition of the adjacent-channel spacing in standards IS95 B / C, IS97 B / C, IS98 B / C and CDMA 2000 DS / MC1 / MC3 is different. These standards define the adjacent-channel spacing from the center of the transmission channel to the closest border of the adjacent channel. This definition is also used for the R&S FSL when the standard settings marked with a dagger are selected.


Settings of CP / ACP test parameters

· Frequency span

The frequency span must at least cover the channels to be measured plus a measurement margin of approx. 10%.

Note: If the frequency span is large in comparison to the channel bandwidth (or the adjacent-channel bandwidths) being examined, only a few points on the trace are available per channel. This reduces the accuracy of the waveform calculation for the channel filter used, which has a negative effect on the measurement accuracy. It is therefore strongly recommended that the formulas mentioned be taken into consideration when selecting the frequency span.

For channel power measurements the Adjust Settings softkey sets the frequency span as follows:

(No. of transmission channels - 1) x transmission channel spacing + 2 x transmission channel bandwidth + measurement margin

For adjacent-channel power measurements, the Adjust Settings softkey sets the frequency span as a function of the number of transmission channels, the transmission channel spacing, the adjacent-channel spacing, and the bandwidth of one of adjacent-channels ADJ, ALT1 or ALT2, whichever is furthest away from the transmission channels:

(No. of transmission channels - 1) x transmission channel spacing + 2 x (adjacent-channel spacing + adjacent-channel bandwidth) + measurement margin

The measurement margin is approx. 10% of the value obtained by adding the channel spacing and the channel bandwidth.

· Resolution bandwidth (RBW)

To ensure both, acceptable measurement speed and required selection (to suppress spectral components outside the channel to be measured, especially of the adjacent channels), the resolution bandwidth must not be selected too small or too large. As a general approach, the resolution bandwidth is to be set to values between 1% and 4% of the channel bandwidth.

A larger resolution bandwidth can be selected if the spectrum within the channel to be measured and around it has a flat characteristic. In the standard setting, e.g. for standard IS95A REV at an adjacent channel bandwidth of 30 kHz, a resolution bandwidth of 30 kHz is used. This yields correct results since the spectrum in the neighborhood of the adjacent channels normally has a constant level. For standard NADC/IS136 this is not possible for example, since the spectrum of the transmit signal penetrates into the adjacent channels and a too large resolution bandwidth causes a too low selection of the channel filter. The adjacent-channel power would thus be measured too high.

With the exception of the IS95 CDMA standards, the Adjust Settings softkey sets the resolution bandwidth (RBW) as a function of the channel bandwidth:

RBW [image] 1/40 of channel bandwidth

The maximum possible resolution bandwidth (with respect to the requirement RBW [image] 1/40) resulting from the available RBW steps (1, 3) is selected.

· Video bandwidth (VBW)

For a correct power measurement, the video signal must not be limited in bandwidth. A restricted bandwidth of the logarithmic video signal would cause signal averaging and thus result in a too low indication of the power (-2.51 dB at very low video bandwidths). The video bandwidth should therefore be selected at least three times the resolution bandwidth:

VBW [image] 3 x RBW

The Adjust Settings softkey sets the video bandwidth (VBW) as a function of the channel bandwidth (see formula above) and the smallest possible VBW with regard to the available step size will be selected.

· Detector

The Adjust Settings softkey selects the RMS detector. This detector is selected since it correctly indicates the power irrespective of the characteristics of the signal to be measured. The whole IF envelope is used to calculate the power for each measurement point. The IF envelope is digitized using a sampling frequency which is at least five times the resolution bandwidth which has been selected. Based on the sample values, the power is calculated for each measurement point using the following formula:

si = linear digitized video voltage at the output of the A/D converter

N = number of A/D converter values per measurement point

PRMS = power represented by a measurement point

When the power has been calculated, the power units are converted into decibels and the value is displayed as a measurement point.

In principle, the sample detector would be possible as well. Due to the limited number of measurement points used to calculate the power in the channel, the sample detector would yield less stable results.

· Trace averaging

The Adjust Settings softkey switches off this function. Averaging, which is often performed to stabilize the measurement results, leads to a too low level indication and should therefore be avoided. The reduction in the displayed power depends on the number of averages and the signal characteristics in the channel to be measured.

· Reference level

The Adjust Settings softkey does not influence the reference level. It can be separately adjusted using the Adjust Settings softkey.


To measure the power in zero span

1. Press the Time Domain Power softkey to activate the power measurement.

The corresponding submenu is displayed.

2. To limit the power evaluation range, switch on the limits (Limits On/Off softkey) and enter the limits by using the Left Limit and Right Limit softkeys.

3. Select the type of power measurement by using the Mean or RMS softkey. (RMS or mean power), the settings for max hold and averaging as well as the definition of limits.

4. To calculate and display the peak value, press the Peak softkey.

5. To calculate and display the standard deviation from the mean value, press the Std Dev softkey.


To set the channel configuration

1. Press the CP, ACP, MC-ACP softkey to active channel or adjacent-channel power measurement.

The corresponding submenu is displayed.

2. To use a predefined standard for measurement, press the CP / ACP Standard softkey (for details on available standards see Predefined CP / ACP standards).

3. To configure the parameters independently of the predefined standards, press the CP / ACP Config softkey (for details see Settings of CP / ACP test parameters).

4. To enter the sweep time, press the Sweep Time softkey.

5. To display the whole diagram, press the Full Size Diagram softkey.

6. To adjust the reference level to the measured channel power, press the Adjust Ref Level softkey.


To measure the occupied bandwidth

1. Press the OBW softkey to activate the measurement of the occupied bandwidth (for details see also Measurement of occupied bandwidth).

The corresponding submenu is displayed.

2. Press the % Power Bandwidth softkey to enter the percentage of power.

3. To change the channel bandwidth for the transmission channel, press the Channel Bandwidth softkey.

4. To optimize the settings for the selected channel configuration, press the Adjust Settings softkey (for details see also Settings of CP / ACP test parameters).

5. To adjust the reference level to the measured total power after the first sweep, press the Adjust Ref Lvl softkey.


To measure signal statistics

· To activate and configure the measurement of the amplitude probability distribution (APD), press the APD softkey (for details refer to the Operating Manual on CD, chapter "Advanced Measurement Examples", "Amplitude Distribution Measurement").

The corresponding submenu is displayed.

· To activate and configure the measurement of the complementary cumulative distribution (CCDF), press the CCDF softkey (for details refer to the Operating Manual on CD, chapter "Advanced Measurement Examples", "Amplitude Distribution Measurement").

The corresponding submenu is displayed.


To measure the carrier-to-noise ratio

1. Press the C/N, C/No softkey to configure the carrier-to-noise ratio measurement.

The corresponding submenu is displayed.

2. To activate the measurements without reference to the bandwidth, press the C/N softkey.

3. To activate the measurements with reference to the bandwidth, press the C/No softkey.

4. To change the channel bandwidth for the transmission channel, press the Channel Bandwidth softkey.

5. To optimize the settings for the selected channel configuration, press the Adjust Settings softkey (for details see also Settings of CP / ACP test parameters).


Using Limit Lines and Display Lines - LINES Key

The LINES key is used to configure limit and display lines.

To open the lines menu

Ø Press the LINES key.

The lines menu and the Select Limit Line dialog box are displayed. For details on the Select Limit Line dialog box refer to To select a limit line.

Menu and softkey description

– Softkeys of the lines menu

To display help to a softkey, press the HELP key and then softkey for which you want to display help. To close the help window, press the ESC key. For further information refer to section "How to use the Help System".

Further information

– Display Lines

– Limit Lines

Task

– To work with display lines

– To select a limit line

– To create a new limit line

– To edit an existing limit line

– To create a new limit line based upon an existing limit line

– To activate/deactivate a limit line


Softkeys of the lines menu

The following table shows all softkeys available in the lines menu. It is possible that your instrument configuration does not provide all softkeys. If a softkey is only available with a special option, model or (measurement) mode, this information is delivered in the corresponding softkey description.

Menu / Command | Command
Select Traces to check |
Deselect All |
New È | Edit Name
 | Edit Comment
 | Edit Margin
 | Value
 | Insert Value Above
 | Delete Value
 | Save Limit Line
Edit È | same contents as New Limit Line menu
Copy to È | same contents as New Limit Line menu
Delete |
Display Lines È | Display Line 1
 | Display Line 2
 | Frequency Line 1
 | Frequency Line 2
 | Time Line 1
 | Time Line 2


Display Lines

Display lines help to evaluate a trace - as do markers. The function of a display line is comparable to that of a ruler that can be shifted on the trace in order to mark absolute values. They are exclusively used to optically mark relevant frequencies or points in time (span = 0) as well as constant level values. It is not possible to check automatically whether the points are below or above the marked level values.

The softkeys for setting and switching the display lines on/off work like triple switches. For details see To work with display lines.

Two different types of display lines are provided:

· Two horizontal level lines for marking levels - Display Line 1 and 2

The level lines are continuous horizontal lines across the entire width of a diagram and can be shifted in y direction.

· Two vertical frequency or time lines for marking frequencies or points in time - Frequency/Time Line 1 and 2

The frequency or time lines are continuous vertical lines across the entire height of the diagram and can be shifted in x direction.

Each line is identified by one of the following abbreviations:

· D1: Display Line 1

· D2: Display Line 2

· F1: Frequency Line 1

· F2: Frequency Line 2

· T1: Time Line 1

· T2: Time Line 2


Limit Lines

Limit lines are used to define amplitude curves or spectral distribution boundaries on the display screen which are not to be exceeded. They indicate, for example, the upper limits for interference radiation or spurious waves which are allowed from a device under test (DUT). For transmission of information in TDMA systems (e.g. GSM), the amplitude of the bursts in a timeslot must adhere to a curve that falls within a specified tolerance band. The lower and upper limits may each be specified by a limit line. Then, the amplitude curve can be controlled either visually or automatically for any violations of the upper or lower limits (GO/NOGO test).

The instrument supports limit lines with a maximum of 50 data points. 8 of the limit lines stored in the instrument can be activated simultaneously. The number of limit lines stored in the instrument is only limited by the capacity of the flash disk used. For details see also To select a limit line.

Limit lines are compatible with the current measurement settings, if the following applies:

· The x unit of the limit line has to be identical to the current setting.

· The y unit of the limit line has to be identical to the current setting with the exception of dB based units; all dB based units are compatible with each other.

At the time of entry, the R&S FSL immediately checks that all limit lines are in accordance with the following guidelines:

· The frequencies/times for each data point must be entered in ascending order, however, for any single frequency/time, two data points may be entered (vertical segment of a limit line).

· The data points are allocated in order of ascending frequency/time. Gaps are not allowed. If gaps are desired, two separate limit lines must be defined and then both enabled.

· The entered frequencies/times need not necessarily be selectable in R&S FSL. A limit line may also exceed the specified frequency or time range. The minimum frequency for a data point is -200 GHz, the maximum frequency is 200 GHz. For the time range representation, negative times may also be entered. The allowed range is -1000 s to +1000 s.


To work with display lines

Initial situation: The line is switched on (softkey with highlighted background) or off (softkey without highlighted background), for example the Display Line 1.

1. Press the Display Lines softkey.

2. Press the Display Line 1 softkey for the first time.

An edit dialog box is opened to enter the position of the display line (by rotary knob, step keys or numerical entry). If the line was switched off, it is switched on. If it was switched on, it remains switched on.

3. If another softkey is pressed, the edit dialog box for the Display Line 1 softkey is closed, but the line remains switched on (softkey with highlighted background).

4. Press the Display Line 1 softkey for the second time.

The edit dialog box for the display line will be opened again.

5. Press the Display Line 1 softkey again.

The line is switched off (softkey without highlighted background).


To create a new limit line

1. Press the New softkey to define a new limit line.

The Edit Limit Line dialog box is displayed. For more details on limit lines refer also to Limit Lines.

2. Press the Edit Name softkey and enter a name, if you want to save the limit line in the main directory. To save the limit line in an existing subdirectory, enter the relative path. A new subdirectory can only be created using the FILE key (for details refer to section "Instrument Functions - Basic Settings", "Saving and Recalling Data Sets - FILE Key".

3. To change the span setting, set the focus in the X-Axis field and change the unit via the rotary knob: Hz for span > 0 Hz or s for zero span.

4. To change between absolute and relative scale mode for the x-axis, set the focus on the abs or rel option next to the X-Axis field and press the CHECKMARK key. Relative scaling is always suitable, if masks for bursts are to be defined in zero span, or if masks for modulated signals are required for span > 0 Hz.

absolute: | The frequencies or times are interpreted as absolute physical units.
relative: | In the data point table, the frequencies are referred to the currently set center frequency. In the zero span mode, the left boundary of the diagram constitutes the reference.

5. To change the scaling of the y-axis, set the focus in the Y-Axis field and change the unit using the rotary knob.

6. To change between absolute and relative units for the y-axis, set the focus on the abs or rel option next to the Y-Axis field and press the CHECKMARK key.

absolute: | The limit values refer to absolute levels or voltages.
relative: | The limit values refer to the reference level (Ref Level). Limit values with the unit dB are always relative values.

7. To define the limit line as upper or lower limit line, set the focus on the Upper or Lower option and press the CHECKMARK key.

8. To change between linear or logarithmic scale of the x-axis, set the focus on the lin or log option and press the CHECKMARK key.

9. If the scaling of the y-axis is relative, you can define an absolute threshold value that works as a lower limit for the relative limit values (see figure below). Set the focus in the Threshold field and enter a value.

The function is especially useful for mobile radio applications provided the limit values are defined in relation to the carrier power as long as they are above an absolute limit value.

10. To define a signal-level distance to the limit line, press the Edit Margin softkey and enter a value.

If the limit line is defined as an upper limit, the margin means that the level is below the limit line. If the limit line is defined as a lower limit, the margin means that the level is above the limit line.

11. To enter a comment, press the Edit Comment and enter a comment, e.g. a description of the application.

12. To enter a new data point:

– Press the Insert Value Above softkey.

– Enter the new x and y value in the successive displayed edit dialog boxes.

13. To change a data point:

– Set the focus on the x and y value to be changed and press the Value softkey.

– Enter the new x or y value in the displayed edit dialog box.

14. To delete a data point, select the corresponding entry and press the Delete Value softkey.

15. To shift the complete limit line parallel in the horizontal direction, select the Shift x button and enter a x shift value.

16. To shift the complete limit line parallel in the vertical direction, select the Shift y button and and enter an y shift value.

17. Press the Save Limit Line softkey.

If an existing name is used, a message box is displayed. You have to confirm before the limit line is overwritten.


To edit an existing limit line

1. In the Select Limit Line dialog box, select the limit line you want to alter. For details see also To select a limit line.

2. Press the Edit softkey.

3. Edit the data as described in To select a limit line.

4. Save the limit line (Save Limit Line softkey).


To create a new limit line based upon an existing limit line

1. In the Select Limit Line dialog box, select the limit line you want to use as a basis for a new limit line. For details see also To select a limit line.

2. Press the Copy to softkey to transfer the data of the limit line into the Edit Limit Line dialog box.

3. Press the Edit Name softkey and enter a new name.

4. To shift the complete limit line parallel in the horizontal direction, select the Shift x button and enter an x shift value. In this manner, a new limit line can be easily generated based upon an existing limit line which has been shifted horizontally.

5. To shift the complete limit line parallel in the vertical direction, select the Shift y button and enter a y shift value. In this manner, a new limit line can be easily generated based upon an existing limit line which has been shifted in Y direction

6. If required, edit the data as described in To select a limit line.

7. Save the limit line (Save Limit Line softkey).


To activate/deactivate a limit line

Prerequisites:

· The x- and y-units of limit line and current measurement setting have to be compatible. For details refer to Limit Lines.

· The limit line has to consist of 2 or more data points.

1. In the Select Limit Line dialog box, select the limit line you want to activate/deactivate. For details see also To select a limit line.

2. To activate or deactivate a limit line for a trace, press the Select Traces to check softkey and select or deselect the trace(s) to which this limit line applies.

3. To deactivate the limit line for all traces, press the Deselect All softkey.


Measurement Modes

This section describes the provided measurement modes, the change of measurement modes and the access to the menus of all active measurement modes. For details refer to the following sections:

· Measurement Mode Selection - MODE Key

· Measurement Mode Menus - MENU Key


Measurement Mode Selection - MODE Key

The MODE key provides a quick access to the menu of the current measurement mode and a fast change of the measurement mode. You can choose from the following measurement modes:

· Spectrum Analyzer mode

· Analog Demodulation mode (Analog Demodulation option, K7)

· Bluetooth mode (Bluetooth Measurements option, K8)

· Cable TV Analyzer mode (Cable TV Measurements option, K20)

· WLAN mode (WLAN TX Measurements option, K91)

To change the measurement mode

1. Press the MODE key.

The menu of the current measurement mode is displayed and the Measurement Modes dialog box is opened.

2. To activate another mode, select the corresponding option and press the CHECKMARK key. More than one measurement mode can be activated simultaneously.

3. To deactivate an activated mode, select the corresponding option and press the CHECKMARK key.


Optional softkeys of the menu menu

Apart from the softkeys of the current measurement mode, the following optional softkeys are available in the menu menu. It is possible that the basic unit does not provide all these softkeys. If a softkey is only available with a special option, model or (measurement) mode, this information is delivered in the corresponding softkey description.

Menu / Command

Tracking Generator

Power Meter

Marker Demod Volume


Models and Options

This section describes models and firmware options that are not included in the basic unit configuration. If hardware options are controlled via the firmware, the provided softkeys are described in the corresponding menu section. The information, with which special option or model these softkeys are supplied, is delivered in the corresponding softkey description.

A list of all available hardware and firmware options is provided on CD. To check the options your instrument provides, refer to the Quick Start Guide, chapter 2 "Preparing for Use", section "Checking the Furnished Items". For details on models and firmware options refer to the following sections:

· Tracking Generator (Models 13 and 16)

· Analog Demodulation (Option K7)

· Bluetooth Measurements (Option K8)

· Power Meter (Option K9)

· Cable TV Measurements (Option K20)

· WLAN TX Measurements (Option K91)


Tracking Generator (Models 13 and 16)

During operation the tracking generator emits a signal exactly at the input frequency of the R&S FSL.

The tracking generator can be used in all measurement modes. Acquisition of test setup calibration values (see Source Cal softkey) and normalization using these correction values (see Normalize softkey) is only possible in the tracking generator measurement mode. For details on measurement modes refer to Measurement Mode Selection - MODE Key.

FFT filters (for details see To choose the appropriate filter) are not available when the tracking generator is active.

For measurements with running tracking generator it is recommended to set the start frequency to 3 x resolution bandwidth in order to meet the data sheet accuracy.

Note: The RF characteristics of some DUTs are especially sensitive concerning the input VSWR. In such cases insertion of 10-20 dB attenuation between the DUT and the tracking generator output is recommended.

To open the tracking generator menu

1. Press the MENU key.

2. Press the Tracking Generator softkey.

The tracking generator menu is displayed.

Menu and softkey description

– Softkeys of the tracking generator menu

Further information

– Transmission measurement

– Reflection measurement

– Calibration mechanism

Tasks

– To calibrate for transmission and reflection measurement


Softkeys of the tracking generator menu

The following table shows all softkeys available in the tracking generator menu. It is possible that your instrument configuration does not provide all softkeys. If a softkey is only available with a special option, model or (measurement) mode, this information is delivered in the corresponding softkey description.

Menu / Command | Command
Source On/Off |
Source Power |
Power Offset |
Source Cal È | Cal Trans
 | Cal Refl Short
 | Cal Refl Open
 | Normalize
 | Ref Value Position
 | Ref Value
 | Recall


Transmission measurement

This measurement will yield the transmission characteristics of a two-port network. The built-in tracking generator serves as a signal source. It is connected to the input connector of the DUT. The input of the R&S FSL is fed from the output of the DUT. A calibration can be carried out to compensate for the effects of the test setup (e.g. frequency response of connecting cables).

Test setup for transmission measurement


Reflection measurement

Scalar reflection measurements can be carried out by means of a reflection-coefficient measurement bridge.

Test setup for reflection measurement


Calibration mechanism

Calibration means a calculation of the difference between the currently measured power and a reference curve, independent of the selected type of measurement (transmission/reflection). The hardware settings used for measuring the reference curve are included in the reference dataset.

Even with normalization switched on, the device settings can be changed in a wide area without stopping the normalization. This reduces the necessity to carry out a new normalization to a minimum.

For this purpose the reference dataset (trace with 501 measured values) is stored internally as a table of 501 points (frequency/level).

Differences in level settings between the reference curve and the current device settings are taken into account automatically. If the span is reduced, a linear interpolation of the intermediate values is applied. If the span increases, the values at the left or right border of the reference dataset are extrapolated to the current start or stop frequency, i.e. the reference dataset is extended by constant values.

An enhancement label is used to mark the different levels of measurement accuracy. This enhancement label is displayed at the right diagram border when normalization is switched on and a deviation from the reference setting occurs. Three accuracy levels are defined:

Measurement accuracy levels

Accuracy | Enhancement label | Reason/Limitation
high | NOR | no difference between reference setting and measurement
medium | APX (approximation) | change of the following settings: · coupling (RBW, VBW, SWT) · reference level, RF attenuation · start or stop frequency · output level of tracking generator · frequency offset of tracking generator · detector (max. peak, min. peak, sample, etc.) change of frequency: · max. 501 points within the set sweep limits (corresponds to a doubling of the span)
- | Aborted normalization | more than 500 extrapolated points within the current sweep limits (in case of span doubling)

Note: At a reference level of -10 dBm and at a tracking generator output level of the same value the R&S FSL operates without overrange reserve, i.e. the R&S FSL is in danger of being overloaded if a signal is applied whose amplitude is higher than the reference line. In this case, either the message OVLD for overload or IFOVL for exceeded display range (clipping of the trace at the upper diagram border = overrange) is displayed in the status line.

Overloading can be avoided as follows:

· Reducing the output level of the tracking generator (Source Power softkey in the tracking generator menu)

· Increasing the reference level (Ref Level softkey in the amplitude menu)


To calibrate for transmission and reflection measurement

Prerequisite: The instrument is in tracking generator measurement mode (for details refer to Measurement Mode Selection - MODE Key).

1. Press the Source Power softkey to enter the generator output level.

If the tracking generator is off, it is switched on.

2. To enter a constant level offset for the tracking generator, press the Power Offset softkey.

3. Press the Source Cal softkey to open the submenu for calibration.

4. To record a reference trace for transmission measurement, press the Cal Trans softkey.

The recording of the reference trace and the completion of the calibration sweep are indicated by message boxes.

5. To record a reference trace for reflection measurement, press the Cal Refl Short or Cal Refl Open softkey.

The recording of the reference trace and the completion of the calibration sweep are indicated by message boxes.

6. Press the Normalize softkey to switch on the normalization.

7. Press the Ref Value Position softkey to display the reference line.

8. Press the Ref Value softkey to enter a value to shift the reference line.

9. Press the Recall softkey to restore the settings used for source calibration.


Analog Demodulation (Option K7)

The digital signal processing in the R&S FSL, used in the analyzer mode for digital IF filters, is also ideally suited for demodulating AM, FM, or PM signals. The firmware option FSL-K7 provides the necessary measurement functions.

The R&S FSL is equipped with a demodulator that is capable of performing AM, FM, and PM demodulation at a time. Additionally maximum, minimum and average or current values can be obtained parallelly over a selected number of measurements. In order to make it suitable for bursted signals, the demodulator can be configured in terms of pretrigger time, sample rate and record length.

By sampling (digitization) already at the IF and digital down-conversion to the baseband (I/Q), the demodulator achieves maximum accuracy and temperature stability. There is no evidence of typical errors of an analog down-conversion and demodulation like AM to FM conversion and vice versa, deviation error, frequency response or frequency drift at DC coupling.

This option is available from firmware version 1.10.

To open the analog demodulation menu

Ø If the Analog Demodulation mode is not the active measurement mode, press the MODE key and activate the Analog Demodulation option.

Ø If the Analog Demodulation mode is already active, press the MENU key.

The analog demodulation menu is displayed. If the tracking generator (models 13 and 16) or the power meter (option Power Sensor Support, K9) is available, softkeys for these functions are also provided.

Menu and softkey description

– Softkeys of the analog demodulation menu

– Softkeys of the frequency menu (Analog Demodulation mode)

– Softkeys of the span menu (Analog Demodulation mode)

– Softkeys of the amplitude menu (Analog Demodulation mode)

– Softkeys of the bandwidth menu (Analog Demodulation mode)

– Softkeys of the sweep menu (Analog Demodulation mode)

– Softkeys of the trigger menu (Analog Demodulation mode)

Apart from the power measurement menu that is not available in the Analog Demodulation mode, all other menus are provided as described for the base unit. For details refer to the corresponding menu descriptions.

Further information

– Circuit description - block diagrams

– Demodulation bandwidth

– AF trigger

– Stability of measurement results

– Sample rate, measurement time and trigger offset


Softkeys of the analog demodulation menu

The following table shows all softkeys available in the analog demodulation menu. It is possible that your instrument configuration does not provide all softkeys. If a softkey is only available with a special option, model or (measurement) mode, this information is delivered in the corresponding softkey description.

For the description of the tracking generator and power meter menus refer to Optional softkeys of the menu menu.

Menu / Command | Submenu / Command | Command
Modulation AM/FM/PM |  |
Result Display | AF Time Domain |
 | AF Spectrum |
 | RF Time Domain |
 | RF Spectrum |
 | Select Trace |
 | Diagram Full Size |
Demod BW |  |
Meas Time |  |
AF Range È | Dev per Division /dB per Division |
 | Reference Position |
 | Reference Value |
 | Deviation Lin/Log |
Demod Settings È | AF Coupling AC/DC |
 | AF Filter È | Low Pass AF Filter
 |  | High Pass AF Filter
 |  | Deemphasis
 | Zero Phase Reference Point |
 | Phase Wrap On/Off |
 | Phase Unit Rad/Deg |
More È |  |
Zoom |  |


Softkeys of the frequency menu (Analog Demodulation mode)

The following table shows all softkeys available in the frequency menu in Analog Demodulation mode (FREQ key). It is possible that your instrument configuration does not provide all softkeys. If a softkey is only available with a special option, model or (measurement) mode, this information is delivered in the corresponding softkey description.

Menu / Command | Command
Center |
CF Stepsize È | 0.1*Span /0.1*Demod BW
 | 0.5*Span /0.5*Demod BW
 | x*Span /x*Demod BW
 | =Center
 | Manual
AF Center |
AF Start |
AF Stop |


Softkeys of the span menu (Analog Demodulation mode)

The following table shows all softkeys available in the span menu in Analog Demodulation mode (SPAN key). It is possible that your instrument configuration does not provide all softkeys. If a softkey is only available with a special option, model or (measurement) mode, this information is delivered in the corresponding softkey description.

Command

Span Manual /AF Span Manual

Demod Bandwidth


Softkeys of the amplitude menu (Analog Demodulation mode)

The following table shows all softkeys available in the amplitude menu in Analog Demodulation mode (AMPT key). It is possible that your instrument configuration does not provide all softkeys. If a softkey is only available with a special option, model or (measurement) mode, this information is delivered in the corresponding softkey description.

Menu / Command | Command
Ref Level |
Range Log /Range Linear |
AF Range È | Dev per Division /dB per Division
 | Reference Position
 | Reference Value
 | Deviation Lin/Log
Preamp On/Off |
RF Atten Manual |
RF Atten Auto |
More È |
Ref Level Offset |
Ref Level Position |
Grid Abs / Rel |
Unit |
Input 50 Ω / 75 Ω |


Softkeys of the bandwidth menu (Analog Demodulation mode)

The following table shows all softkeys available in the bandwidth menu in Analog Demodulation mode (BW key). It is possible that your instrument configuration does not provide all softkeys. If a softkey is only available with a special option, model or (measurement) mode, this information is delivered in the corresponding softkey description.

Command

Res BW

Demod BW

Meas Time


Softkeys of the sweep menu (Analog Demodulation mode)

The following table shows all softkeys available in the sweep menu in Analog Demodulation mode (SWEEP key). It is possible that your instrument configuration does not provide all softkeys. If a softkey is only available with a special option, model or (measurement) mode, this information is delivered in the corresponding softkey description.

Command

Continuous Sweep

Single Sweep

Continue Sgl Sweep

Meas Time

Sweep Count


Softkeys of the trigger menu (Analog Demodulation mode)

The following table shows all softkeys available in the trigger menu in Analog Demodulation mode (TRIG key). It is possible that your instrument configuration does not provide all softkeys. If a softkey is only available with a special option, model or (measurement) mode, this information is delivered in the corresponding softkey description.

Command

Trigger Source

Trigger Level

Trigger Polarity Pos/Neg

Trigger Offset


Circuit description - block diagrams

The software demodulator runs on the main processor of the analyzer. The demodulation process is shown in the figure below. All calculations are performed simultaneously with the same I/Q data set. Magnitude (= amplitude) and phase of the complex I/Q pairs are determined. The frequency result is obtained from the differential phase.

For details on the analyzer signal processing refer to chapter "Remote Control - Commands", section "TRACe:IQ Subsystem".

Block diagram of software demodulator

The AM DC, FM DC and PM DC raw data of the demodulators is fed into the Trace Arithmetic block that combines consecutive data sets. Possible trace modes are: Clear Write, Max Hold, Min Hold and Average (for details refer to chapter "Instrument Functions", section "Trace mode overview"). The output data of the Trace Arithmetic block can be read via remote control.

The collected measurement points are evaluated by the selected detector (for details refer to chapter "Instrument Functions", section "Detector overview". The result is displayed on the screen and can be read out via remote control.

In addition, important parameters are calculated:

· A counter determines the modulation frequency for AM, FM, and PM.

· A low pass filter suppresses the modulation frequency; the result is:
average power = carrier power (RF power)
average frequency = carrier frequency offset (FM)
The deviation from the selected center frequency is displayed.

· AC coupling is possible with FM and PM display. The carrier frequency offset is subtracted from the FM DC data, and the frequency deviation is determined from the trace data. +Peak, -Peak, ½ Peak-Peak and RMS are displayed.


Demodulation bandwidth

The demodulation bandwidth is not the 3 dB bandwidth but the useful bandwidth which is distortion-free with regard to phase and amplitude.

Therefore the following formulas apply:

· AM: demodulation bandwidth [image] 2 x modulation frequency

· FM: demodulation bandwidth [image] 2 x (frequency deviation + modulation frequency)

· PM: demodulation bandwidth [image] 2 x modulation frequency x (1 + phase deviation)

Note: If the center frequency of the analyzer is not set exactly to the signal frequency, the demodulation bandwidth must be selected larger by the carrier offset, in addition to the requirement described above. This also applies if FM or PM AC coupling has been selected.

In general, the demodulation bandwidth should be as narrow as possible to improve the S/N ratio. The residual FM caused by noise floor and phase noise increases dramatically with the bandwidth, especially with FM.


AF trigger

The analog demodulation option allows triggering to the demodulated signal. The display is stable if a minimum of five modulation periods are within the recording time.

Triggering is always DC-coupled. Therefore triggering is possible directly to the point where a specific carrier level, phase or frequency is exceeded or not attained.


Stability of measurement results

Despite amplitude and frequency modulation, the display of carrier power and carrier frequency offset is stable.

This is achieved by a digital filter which sufficiently suppresses the modulation, provided, however, that the measurement time is [image] 3 x 1 / modulation frequency, i.e. that at least three periods of the AF signal are recorded.

The mean carrier power for calculating the AM is also calculated with a digital filter that returns stable results after a measurement time of [image] 3 x 1 / modulation frequency, i.e. at least three cycles of the AF signal must be recorded before a stable AM can be shown.


Sample rate, measurement time and trigger offset

Depending on the sample rate, the maximum demodulation bandwidths listed in the table can be obtained during the measurement. The permissible value range of the measurement time and trigger offset depends on the selected demodulation bandwidth. If the AF filter or the AF trigger are not active, the measurement time enlarges by 20%.

Demod. bandwidth | Sample rate | Measurement time |  |  | Trigger offset
 |  | Min. | Max. with AF filter or AF trigger active | Max. with AF filter and AF trigger deactive | Min. | Max.
18 MHz | 32 MHz | 31.25 ns | 12.5 ms | 15 ms | -12.5 ms | 507.9 ms
10 MHz | 32 MHz | 31.25 ns | 12.5 ms | 15 ms | -12.5 ms | 507.9 ms
8 MHz | 16 MHz | 62.5 ns | 25 ms | 30 ms | -25 ms | 1.015 s
5 MHz | 8 MHz | 125 ns | 50 ms | 60 ms | -50 ms | 2.031 s
3 MHz | 4 MHz | 250 ns | 100 ms | 120 ms | -100 ms | 4.063 s
1.6 MHz | 2 MHz | 500 ns | 200 ms | 240 ms | -200 ms | 8.126 s
800 kHz | 1 MHz | 1 ms | 400 ms | 480 ms | -400 ms | 16.25 s
400 kHz | 500 kHz | 2 ms | 800 ms | 960 ms | -800 ms | 32.50 s
200 kHz | 250 kHz | 4 ms | 1.6 s | 1.92 s | -1.6 s | 65.00 s
100 kHz | 125 kHz | 8 ms | 3.2 s | 3.84 s | -3.2 s | 130.0 s
50 kHz | 62.5 kHz | 16 ms | 6.4 s | 7.68 s | -6.4 s | 260.0 s
25 kHz | 31.25 kHz | 32 ms | 12.8 s | 15.36 s | -12.8 s | 520.0 s
12.5 kHz | 15.625 kHz | 64 ms | 25.6 s | 30.72 s | -25.6 s | 1040 s
6.4 kHz | 7,8125 kHz | 128 ms | 51.2 s | 61.44 s | -51.2 s | 2080 s
3.2 kHz | 3,90625 kHz | 256 ms | 102.4 s | 122.88 s | -102.4 s | 4160 s
1.6 kHz | 1,953125 kHz | 512 ms | 204.8 s | 245.76 s | -204.8 s | 8321 s
800 Hz | 976,5625 Hz | 1.024 ms | 409.6 s | 491.52 s | -409.6 s | 16643 s
400 Hz | 488,28125 Hz | 2.048 ms | 819.2 s | 983.04 s | -819.2 s | 33287 s
200 Hz | 244,140625 Hz | 4.096 ms | 1638.4 s | 1966.08 s | -1638.4 s | 66574 s
100 Hz | 122,0703125 Hz | 8.192 ms | 3276.8 s | 3932.16 s | -3276.8 s | 133148 s


Bluetooth Measurements (Option K8)

This option provides measurements to test the conformity of signal sources to the Bluetooth RF Test Specification (Bluetooth SIG). For background information on Bluetooth measurements refer to the Operating Manual on CD, chapter 2, "Advanced Measurement Examples".

This option is available from firmware version 1.30.

To open the Bluetooth menu

Ø If the Bluetooth mode is not the active measurement mode, press the MODE key and activate the Bluetooth option.

Ø If the Bluetooth mode is already active, press the MENU key.

The Bluetooth menu is displayed. .

Menu and softkey description

– Softkeys of the Bluetooth menu

– Softkeys of the frequency menu (Bluetooth mode)

– Softkeys of the amplitude menu (Bluetooth mode)

– Softkeys of the bandwidth menu (Bluetooth mode)

– Softkeys of the sweep menu (Bluetooth mode)

– Softkeys of the trigger menu (Bluetooth mode)

– Softkeys of the measurement menu (Bluetooth mode)

The span menu is not available in the Bluetooth mode. All other menus are provided as described for the base unit. For details refer to the corresponding menu descriptions.

Further information

– Position of a Bluetooth burst

– Labels used in the measurement displays

Tasks

– To adapt the settings to the characteristics of the DUT

Measurements

The Bluetooth Measurements option provides the following measurement types:

– Output Power

– Adjacent Channel Power

– Modulation Characteristics

– Initial Carrier Frequency Tolerance

– Carrier Frequency Drift

– Relative Transmit Power (EDR)

– In-band Spurious Emissions (EDR)

– Carrier Frequency Stability and Modulation Accuracy (EDR)

– Differential Phase Encoding (EDR)

The basic parameter settings are described in section To adapt the settings to the characteristics of the DUT. The settings that can be configured individually for each measurement are the following:

· RBW (the IF bandwidth set up for modulation measurements is valid for all measurements)

· VBW

· RBW auto mode

· VBW auto mode

· trace mode

· detector

· sweep count

· sweep time auto mode

· sweep time

They are available in the corresponding menus as soon as the corresponding measurement is selected. Changes to these settings are always related to the selected measurement. The settings defined in the RF Test Specification can thus be modified individually for development or production. By using the start recall function, the individual configuration of the various tests can be preserved over a preset.


Softkeys of the Bluetooth menu

This menu provides the softkeys for the basic settings, which are common to all tests. The following table shows all softkeys available in the Bluetooth menu. It is possible that your instrument configuration does not provide all softkeys. If a softkey is only available with a special option, model or (measurement) mode, this information is delivered in the corresponding softkey description.

For the description of the tracking generator and power meter menus refer to Optional softkeys of the menu menu.

Menu / Command | Command
Channel |
Packet Type |
Packet Bytes SCO |
Power Class |
Antenna Gain |
Find Sync È | Find Sync On/Off
 | LAP
 | Sync Offset
 | Find Burst On/Off
 | Burst Offset
 | Search Len Auto
 | Search Len Manual
More È |
Select Trace |
Points / Symbol |


Softkeys of the frequency menu (Bluetooth mode)

The following table shows all softkeys available in the frequency menu in Bluetooth mode (FREQ key). It is possible that your instrument configuration does not provide all softkeys. If a softkey is only available with a special option, model or (measurement) mode, this information is delivered in the corresponding softkey description.

Menu / Command | Command
Center |
CF-Stepsize È | 0.1*Chan Spacing
 | = Chan Spacing


Softkeys of the amplitude menu (Bluetooth mode)

The following table shows all softkeys available in the amplitude menu in Bluetooth mode (AMPT key). It is possible that your instrument configuration does not provide all softkeys. If a softkey is only available with a special option, model or (measurement) mode, this information is delivered in the corresponding softkey description.

Menu / Command | Command
Ref Level |
Range È | Range
 | Reference Position
 | Reference Value
 | Zoom
Range Log |
Range Linear |
RF Atten Manual |
RF Atten Auto |
More È |
Ref Level Offset |
Ref Level Position |
Input 50 Ω / 75 Ω |


Softkeys of the bandwidth menu (Bluetooth mode)

The following table shows all softkeys available in the bandwidth menu in Bluetooth mode (BW key). It is possible that your instrument configuration does not provide all softkeys. If a softkey is only available with a special option, model or (measurement) mode, this information is delivered in the corresponding softkey description.

Command

Meas Time Manual

Meas Time Auto

Sweeptime Manual

Sweeptime Auto

Res BW Manual

Res BW Auto

Video BW Manual

Video BW Auto

Filter Type

Meas Filter


Softkeys of the sweep menu (Bluetooth mode)

The following table shows all softkeys available in the sweep menu in Bluetooth mode (SWEEP key). In the Bluetooth mode, the sweep menu is used for direct entry into the measurement menu of the currently selected measurement. It is possible that your instrument configuration does not provide all softkeys. If a softkey is only available with a special option, model or (measurement) mode, this information is delivered in the corresponding softkey description.

Command

Start Test

Continue Test

Continuous Sweep

Single Sweep

Meas Time Manual

Meas Time Auto

Sweeptime Manual

Sweeptime Auto

Block Count

Adjust Gate

Sweep Count

Power Avg Start

Power Avg Stop

Zoom

No. of ACP Chan

Channel List Start

More È

Gate Delay

Gate Length

GFSK Start

GFSK Stop

DPSK Start

DPSK Stop


Softkeys of the trigger menu (Bluetooth mode)

The following table shows all softkeys available in the trigger menu in Bluetooth mode (FREQ key). It is possible that your instrument configuration does not provide all softkeys. If a softkey is only available with a special option, model or (measurement) mode, this information is delivered in the corresponding softkey description.

Command

Trigger Source

Trg/Gate Level

Trigger Polarity

Trigger Offset


Softkeys of the measurement menu (Bluetooth mode)

The following table shows all softkeys available in the measurement menu in Bluetooth mode (MEAS key). It is possible that your instrument configuration does not provide all softkeys. If a softkey is only available with a special option, model or (measurement) mode, this information is delivered in the corresponding softkey description.

In the Bluetooth mode, the sweep menu is used for direct entry into the measurement menu of the currently selected measurement. Therefore only the softkeys to select a measurement are described in this section. All other softkeys are linked to the description in section Softkeys of the sweep menu (Bluetooth mode) or Softkeys of the bandwidth menu (Bluetooth mode).

Menu / Command | Submenu / Command | Command
Output Power | Continuous Sweep |
 | Single Sweep |
 | Meas Time Manual |
 | Meas Time Auto |
 | Sweep Count |
 | Power Avg Start |
 | Power Avg Stop |
TX Spec ACP È | Continuous Sweep |
 | Single Sweep |
 | Sweeptime Manual |
 | Sweeptime Auto |
 | Sweep Count |
 | No. of ACP Chan |
 | Channel List Start |
Modulation Char È | Start Test |
 | Continue Test |
 | Continuous Sweep |
 | Meas Time Manual |
 | Meas Time Auto |
 | Sweep Count |
 | Zoom |
Init Carr Freq Tol È | Continuous Sweep |
 | Single Sweep |
 | Meas Time Manual |
 | Meas Time Auto |
 | Sweep Count |
 | Zoom |
Carr Freq Drift È | see contents of the Init Carr Freq Tol submenu |
EDR È | Rel TX Power È | Continuous Sweep
 |  | Single Sweep
 |  | Meas Time Manual
 |  | Meas Time Auto
 |  | Sweep Count
 |  | More È
 |  | GFSK Start
 |  | GFSK Stop
 |  | DPSK Start
 |  | DPSK Stop
 | Spurious Emissions È | Continuous Sweep
 |  | Single Sweep
 |  | Adjust Gate
 |  | Sweep Count
 |  | No. of ACP Chan
 |  | Channel List Start
 |  | More È
 |  | Gate Delay
 |  | Gate Length
 | Carr Freq Stability È | Continuous Sweep
 |  | Single Sweep
 |  | Meas Time Manual
 |  | Meas Time Auto
 |  | Block Count
 | Diff Phase È | Continuous Sweep
 |  | Single Sweep
 |  | Meas Time Manual
 |  | Meas Time Auto
 |  | Sweep Count


Position of a Bluetooth burst

The RF Test Specification allows different methods to determine the position of a Bluetooth burst:

· The burst is defined by the p0 bit and the automatically determined packet length (Find Sync On).

· The burst is defined by the two 3dB points (Find Sync Off and Find Burst On). The search of the 3dB points is defined in the RF Test Specification as the alternative method compared with the p0 bit method.

Fig. 4-12 Definition of a Bluetooth burst


Labels used in the measurement displays

Positions of special values are marked as vertical lines in the measurement display.

Label | Description
VC | Vision Carrier
SC1 | Sound Carrier 1
SC2 | Sound Carrier 2


To adapt the settings to the characteristics of the DUT

1. Set the spectrum analyzer to its default state.

– Press PRESET.

The R&S FSL is set to its default state.

2. Select the Bluetooth operating mode.

– Press MODE key.

– In the Measurement Modes dialog box, select Bluetooth.

The Bluetooth mode is activated and the main menu of the option is displayed.

3. Select the transmit channel.

– Press Channel softkey and enter the desired channel number.

4. Select the packet length.

– Press Packet Type softkey.

The list of available packet type is displayed.

– Select the desired packet length and confirm the selection with ENTER.

5. Select the power class of the DUT.

– Press Power Class softkey and enter the power class.

6. Configure the sync settings (LAP).

– Press Find Sync softkey.

The submenu menu for configuration of the sync information is displayed.

– Press LAP softkey and enter the lower address part of the Bluetooth device address of the DUT. The sync word used for the sync search will be calculated.

7. Select a measurement.

– Press the MEAS key and select the desired measurement in the softkey menu.

– Configure measurement time, measurement control and the number of measurement cycles by pressing the corresponding softkeys. For further information refer to section Softkeys of the measurement menu (Bluetooth mode).


Output Power measurement

The Output Power measurement (Output Power softkey) determines the maximum and average output power during a burst of the equipment under test (EUT). For this purpose a complete packet is recorded in the zero span.

The peak value is determined from the complete contents of the measurement curve, whereas the average power is calculated from an area of at least 20% to 80% of the burst.

During the Output Power measurement the Bluetooth demodulator is active in order to determine the sync word within the signal, which is later-on used as the trigger basis. The Bluetooth demodulator is placed in a signal path without video filter. This is why the video filter cannot be activated with the Output Power measurement.

The EUT (equipment under test) must keep the following limits according to the RF Test Specification:

· PAV < 100 mW (20 dBm) EIRP

· PPK < 200 mW (23 dBm) EIRP

· If the EUT is conforming to power class 1: PAV > 1 mW (0 dBm)

· If the EUT is conforming to power class 2: 0.25 mW (-6 dBm) < PAV < 2.5 mW ( 4 dBm)

· If the EUT is conforming to power class 3: PAV < 1 mW (0 dBm)

A violation of these limits is marked on the screen in red color.


Adjacent Channel Power measurement

The measurement of the TX Output Spectrum - Adjacent Channel Power measurement (TX Spec ACP softkey) measures the power of all adjacent channels.

The following limits are given by the RF Test Specification:

· PTX (f) [image] -20 dBm for |M-N| = 2

· PTX (f) [image] -40 dBm for |M-N| [image] 3

with M = Transmit channel of the equipment under test, N = adjacent channel to be measured

A violation of these limits will be marked by red color and an asterisk (*).


Modulation Characteristics measurement

The measurement of the modulation characteristics (Modulation Char softkey) determines the maximum frequency deviation of all 8 bit sequences of the payload.

Additionally the average value of the maximum frequency deviation of a packet will be calculated. For this purpose the equipment under test is configured in a way that packets with bit pattern "11110000" and "10101010" are transmitted alternately. According to the RF Test Specification this sequence has to be repeated 10 times.


Initial Carrier Frequency Tolerance measurement

The measurement of the Initial Carrier Frequency Tolerance (Init Carr Freq Tol softkey) determines the carrier offset of the four preamble bits. According to the RF Test Specification the calculation of the carrier offset is performed from the middle of the first preamble bit to the middle of the bit following the preamble.

With Clear/Write trace mode and single sweep operation the selected number of sweeps will be processed and according to the RF Test Specification the results of all sweeps will be compared with the defined tolerance. If a different trace mode is selected, the analyzer can alternatively combine several traces and determine the measurement results from the resulting trace.


Carrier Frequency Drift measurement

The measurement of the Carrier Frequency Drift (Carr Freq Drift softkey) determines the maximum frequency drift between the average value of the preamble bits and any 10 bit group of the payload. Additionally the maximum drift rate between all 10 bit groups in the payload is determined every 50ms.

With Clear/Write trace mode and single sweep operation the selected number of sweeps will be processed and according to the RF Test Specification the results of all sweeps will be compared with the defined tolerance. If a different trace mode is selected, the analyzer can alternatively combine several traces and determine the measurement results from the resulting trace.


Relative Transmit Power (EDR) measurement

The measurement of the Relative Transmit Power (Rel TX Power softkey) is an enhanced data rate measurement (EDR). It determines the average transmission power of the GFSK and DPSK modulated parts of the signal and calculates the ratio of those values.

The measurement results must conform to the requirement:

· (PGFSK - 4dB) < PDPSK < (PGFSK + 1dB)


Carrier Frequency Stability and Modulation Accuracy (EDR) measurement

The measurement of the Carrier Frequency Stability and Modulation Accuracy (Carr Freq Stability softkey) is an enhanced data rate measurement (EDR). It verifies that the modulation accuracy and the frequency stability are working within the required limits. According to the RF Test Specification, the software records 200 blocks, each with a length of 50 µs for the evaluation. The number of blocks to be recorded can be changed by the softkey Block Count .


Differential Phase Encoding (EDR) measurement

The measurement of the Differential Phase Encoding (Diff Phase softkey) is an enhanced data rate measurement (EDR). It checks in the time range of the DPSK modulation whether the device modulates the data correctly.


Power Meter (Option K9)

For precise power measurement a power sensor is connected to the instrument via the front panel (USB connector) or the rear panel (power sensor, option R&S FSL-B5). The Power Sensor Support firmware option provides the power measurement functions for this test setup (see figure below). Both manual control and remote control are supported. The functions of this firmware option are described in this section. For details on the connectors and compatible power sensors refer to the Quick Start Guide, chapter 1, "Front and Rear Panel".

Power sensor support - standard test setup

To open the power meter menu

1. Press the MENU key.

2. Press the Power Meter softkey.

The power meter menu is displayed.

Menu and softkey description

– Softkeys of the power meter menu

Further information

– Power result display

Tasks

– To zero the power meter

– To use the power meter


Softkeys of the power meter menu

The following table shows all softkeys available in the power meter menu. It is possible that your instrument configuration does not provide all softkeys. If a softkey is only available with a special option, model or (measurement) mode, this information is delivered in the corresponding softkey description.

Command

Power Meter On/Off

Frequency Manual

Frequency Coupling

Unit/Scale

Zero

Meas Time

More È

Meas->Ref

Reference Value

Result Display


Power result display

The result of the power measurement can be displayed in two views. You can switch between these views using the Result Display softkey.

· PWR M labeled value in the marker field

· split screen mode with the power measurement result displayed in the lower pane in form of a bar graph


To zero the power meter

1. Press the Zero softkey.

A dialog box is displayed that prompts you to disconnect all signals from the input of the power sensor.

2. Disconnect all signals from the input of the power sensor and press ENTER to continue.

3. Wait until zeroing is complete.

A corresponding message is displayed.


To use the power meter

1. Press the Frequency Coupling softkey to select the coupling option.

2. If you have selected the Manual coupling option, press the Frequency Manual softkey to enter the frequency of the signal which power you want to measure.

3. Press the Unit/Scale softkey to set the unit for the power result display.

4. If you have selected dB or % as units (relative display), define a reference value:

– To set the currently measured power as a reference value, press the Meas->Ref softkey.

– To enter a reference value, press the Reference Value softkey.

5. Press the Meas Time softkey to select the measurement time. For recommendations refer to the Meas Time softkey description.

6. Press the Result Display softkey to switch between two views of the power measurement display. For more details see also Power result display


Cable TV Measurements (Option K20)

The Cable TV Measurements option provides ready-made measurements for analog and digital TV signals where most of the parameters are set automatically. Thus the measurements can be carried out fast and with a minimum of effort.

Averaging can be applied to the measurement results. If the results are presented in a table, only the values in the table are averaged, not the trace itself. For details refer to Setting Traces - TRACE Key. Measurement specific settings as signal levels, limits etc. are saved using the save / recall function described in section "Instrument Functions - Basic Settings", "Instrument Setup and Interface Configuration - SETUP Key".

This option is available from firmware version 1.30.

To open the Cable TV Analyzer menu

Ø If the Cable TV Analyzer mode is not the active measurement mode, press the MODE key and activate the Cable TV Analyzer option.

Ø If the Cable TV Analyzer mode is already active, press the MENU key.

The Cable TV Analyzer menu is displayed. .

Menu and softkey description

– Softkeys of the Cable TV Measurements menu

– Softkeys of the frequency menu (Cable TV Analyzer mode)

– Softkeys of the amplitude menu (Cable TV Analyzer mode)

– Softkeys of the measurement menu (Cable TV Analyzer mode)

The bandwidth, span, trigger and lines menus are not available in the Cable TV Analyzer mode. All other menus are provided as described for the base unit. For details refer to the corresponding menu descriptions.

Further information

– Information in the status bar

– Channel tables

– Modulation standards

– Signal level

– Attenuation adjustment

– Labels used in the measurement displays

– Short list of cable TV terms and abbreviations

Tasks

– To edit a channel table

– To create a channel table

– To copy a channel table

– To create a new modulation standard

– To edit a modulation standard

– To copy a modulation standard

– To perform a measurement using a channel table

– To perform a measurement without a channel table

Measurements

All measurements can be performed with or without using a channel table (see also To perform a measurement using a channel table and To perform a measurement without a channel table). In this section, the measurements are performed using a channel table. For every measurement type, a short introduction is given. For a more detailed description on every measurement type refer to the Operating Manual on CD, chapter "Advanced Measurement Examples".

The measurements are divided into three groups:

analog TV | Using an analog modulation standard, the measurement of one single channel is performed.
digital TV | Using a digital modulation standard, the measurement of one single channel is performed.
TV analyzer | Measurements on the entire TV network, i.e. several or all channels, are performed.

For detailed information on the softkeys provided for each measurement type, refer to Softkeys of the measurement menu (Cable TV Analyzer mode) .

The following measurement types are provided:

· analog TV measurements:

– Spectrum

– Carriers

– C/N

– CSO

– CTB

– Video Scope

– Vision Modulation

– Hum

· digital TV measurements:

– Spectrum

– Overview

– Constellation Diagram (Modulation Analysis)

– Modulation Errors (Modulation Analysis)

– Echo Pattern (Channel Analysis)

– Channel Power

– APD

– CCDF

· TV analyzer measurement:

– Tilt


Softkeys of the Cable TV Measurements menu

The following table shows all softkeys available in the Cable TV Measurements menu. It is possible that your instrument configuration does not provide all softkeys. If a softkey is only available with a special option, model or (measurement) mode, this information is delivered in the corresponding softkey description.

Menu / Command | Submenu / Command | Submenu / Command | Command
Channel Setup È | Activate |  |
 | New È | Copy Channel |
 |  | Delete Channel |
 |  | Modulation Options È | New
 |  |  | Delete
 |  |  | Edit
 |  | Save Changes |
 |  | Discard Changes |
 | Copy È | same contents as New menu |
 | Delete |  |
 | Edit È | same contents as New menu |
 | Restore Default Tables |  |
Adjust Attenuation |  |  |


Softkeys of the frequency menu (Cable TV Analyzer mode)

The following table shows all softkeys available in the frequency menu in Cable TV Analyzer mode (FREQ key). It is possible that your instrument configuration does not provide all softkeys. If a softkey is only available with a special option, model or (measurement) mode, this information is delivered in the corresponding softkey description.

Menu / Command | Command
RF |
Channel |
RF Stepsize È | Manual
 | Channel Width
Frequency Abs/Rel |


Softkeys of the amplitude menu (Cable TV Analyzer mode)

The following table shows all softkeys available in the amplitude menu in Cable TV Analyzer mode (AMPT key). It is possible that your instrument configuration does not provide all softkeys. If a softkey is only available with a special option, model or (measurement) mode, this information is delivered in the corresponding softkey description.

Command

Signal Lvl

Range Log

Range Linear

Preamp On/Off

Signal Lvl Position

RF Atten Manual

More È

Signal Lvl Offset

Signal Lvl Position

Grid Abs/Rel

Unit

Input 50 Ω / 75 Ω


Softkeys of the measurement menu (Cable TV Analyzer mode)

The following table shows all softkeys available in the measurement menu in Cable TV Analyzer mode (MEAS key). It is possible that your instrument configuration does not provide all softkeys. If a softkey is only available with a special option, model or (measurement) mode, this information is delivered in the corresponding softkey description.

Menu / Command | Submenu / Command | Submenu / Command | Command
Analog TV È | Spectrum È | Channel No |
 |  | Adjust Attenuation |
 | Carriers È | Channel No |
 |  | Edit Table |
 |  | Adjust Attenuation |
 | C/N È | Channel No |
 |  | Reference Power È | Reference Channel
 |  |  | Same as Meas Channel
 |  |  | Manual Reference Power
 |  | C/N Setup È | Insert Line
 |  |  | Delete Line
 |  | Next Meas Frequency |
 |  | Edit Table |
 |  | Meas Carrier |
 |  | Adjust Attenuation |
 | CSO È | Channel No |
 |  | Reference Power È | same contents as in C/N submenu
 |  | CSO Setup È | same contents as in C/N Setup submenu
 |  | Next Meas Frequency |
 |  | Edit Table |
 |  | Meas Carrier |
 |  | Adjust Attenuation |
 | CTB È | Channel No |
 |  | Reference Power È | same contents as in C/N submenu
 |  | CTB Setup È | same contents as in C/N Setup submenu
 |  | Next Meas Frequency |
 |  | Edit Table |
 |  | Meas Carrier |
 |  | Adjust Attenuation |
 | Analog TV Settings |  |
 | More È |  |
 | Video Scope È | Channel No |
 |  | Line |
 |  | Field 1/2 |
 |  | Sweeptime Manual |
 |  | Trigger Offset |
 |  | Adjust Attenuation |
 | Vision Modulation È | Channel No |
 |  | Edit Table |
 |  | Adjust Attenuation |
 | Hum È | Channel No |
 |  | Auto Range |
 |  | Edit Table |
 |  | Adjust Attenuation |
 | Analog TV Settings |  |
Digital TV È | Spectrum È | Channel No |
 |  | Adjust Attenuation |
 | Overview È | Channel No |
 |  | Zoom |
 |  | Edit Table |
 |  | Adjust Attenuation |
 | Modulation Analysis È | Const Diagram È | Channel No
 |  |  | Zoom
 |  |  | Freeze
 |  |  | Adjust Attenuation
 |  | Modulation Errors È | Channel No
 |  |  | Zoom
 |  |  | Edit Table
 |  |  | Adjust Attenuation
 | Channel Analysis È | Echo Pattern È | Channel No
 |  |  | Unit
 |  |  | Zoom
 |  |  | Velocity Factor
 |  |  | Adjust Attenuation
 |  | Adjust Attenuation |
 | Digital TV Settings |  |
 | More È |  |
 | Channel Power È | Channel No |
 |  | Edit Table |
 |  | Adjust Attenuation |
 | APD È | Channel No |
 |  | Scaling È | x-Axis Signal Lvl
 |  |  | x-Axis Range
 |  |  | y-Axis Max Value
 |  |  | y-Axis Min Value
 |  |  | Default Settings
 |  | Adjust Attenuation |
 | CCDF È | Channel No |
 |  | Percent Marker |
 |  | Scaling È | same contents as in APD submenu
 |  | Adjust Attenuation |
 | Digital TV Settings |  |
TV Analyzer È | Tilt È | Tilt Setup |
 |  | Auto Range |
 |  | Adjust Attenuation |


Information in the status bar

The status bar provides valuable information for working with the application. The information is supplied context-sensitively and always refers to the graphical user interface element in focus. The following types of information are displayed:

· possible range for a parameter

· description what to do

· hints

· warnings


Channel tables

Channel tables are lists of channels, as they occur in a cable TV network. They provide a quick access to the channels to be analyzed. Depending on its designation, a channel table can contain all channels of a cable TV network or it can be restricted to a subset of all available channels, e.g. to all digital DVB-C channels of the cable TV network.

In the List of Channel Tables, all available channel tables are sorted in alphabetic order. The name of a channel table displayed in the list corresponds to the file name of the channel table, excluding the file extension (*.cht).

The first list entry is < none >. If this entry is selected, no channel table is used. This can be useful for measurements where no appropriate channel table is available, or if the Cable TV Measurements option (K20) is used in a R&D laboratory. The Tilt measurement is not possible if no channel table is used. For a step-by-step instruction refer to To perform a measurement without a channel table.

Some channel tables are provided with the option. In these channel tables, all modulation standards are set to < unused > (for further details refer to Modulation standards). Based on this set, you can customize your own channel tables. Use the Restore Default Tables softkey to restore the provided channel tables.


Modulation standards

A modulation standard is a set of parameters defining the modulation properties of a TV signal (as used in a TV channel). The signal type is the characteristic parameter of this set. Modulation standards are defined for every channel table individually. As a maximum, 40 modulation standards can be created per channel table. If, in a channel table, the modulation standard of a channel is set to < unused >, no modulation standard is defined for this channel and therefore no measurements can be performed for this channel.

If no channel table < none > is activated, a default modulation standard can be edited and changed via the Analog TV Settings or Digital TV Settings softkey, but these changes are not saved permanently. Pressing the PRESET key restores the default settings.


Signal level

The signal level represents the expected RMS (digital TV) or peak (analog TV) channel power. This power is only valid for one single channel, which is the current measurement channel. The signal level is not identical to the level of the signal fed into the FSL's RF input. This signal may consist of many TV channels and hence have a much higher total power than the current channel to be investigated.

In most measurements the signal level determines the upper horizontal display line. The signal level value is related to the reference level by a constant offset. The reference level value is the maximum value the AD converter can handle without distortion of the measured value. The signal level can either be entered via the Signal Lvl key or by using the auto scale function (e.g. Auto Range softkey in the Tilt measurement).


Labels used in the measurement displays

· Enhancement label TDF

Offset values, set with the Antenna Gain softkey that are larger or smaller than 0 dB will activate the enhancement label TDF at the right diagram border.


Short list of cable TV terms and abbreviations

Term or abbreviation | Description
AM Amplitude Modulation | Analog modulation technique where the carrier amplitude contains the information.
bar line | see VITS
DVB-C Digital Video Broadcasting for Cable Systems | DVB-C uses single carrier QAM as modulation technique.
DVB-T Digital Video Broadcasting Terrestrial | DVB-T uses OFDM as modulation technique.
NTSC National Television System Committee | Technique for transmitting color information in analog TV systems. NTSC is for example adopted by the USA, Canada and Japan.
OFDM Orthogonal Frequency Division Multiplexing | Digital multicarrier modulation technique. OFDM is used in terrestrial TV networks, e.g. DVB-T systems.
PAL Phase Alternation Line | Technique for transmitting color information in analog TV systems used in many European countries.
QAM Quadrature Amplitude Modulation | Digital modulation technique, where both phase and amplitude carry information.
SECAM Système en Couleur avec Mémoire | Technique for transmitting color information in analog TV systems. SECAM is adopted by France, countries of the Eastern block and most Arabic countries.
VITS Vertical Interval Test Signal | Line of a TV picture where a special test signal is transmitted. VITS lines are used for in-service measurements (cf. Quiet Line, Bar Line). These lines are invisible, i.e. they are located before the first or after the last visible line of the TV picture.


To edit a channel table

1. Press the Channel Setup softkey.

The Channel Tables dialog box is displayed.

If a measurement is running, the channel table used in the measurement (so-called active channel table) is the channel table in focus. For further details refer also to Channel tables.

2. In the Channel Tables dialog box, focus the channel table you want to edit.

3. Press the Edit softkey.

The Channel Table dialog box and the edit submenu is displayed. Each line in the channel table represents one channel.

The channels are displayed as they are entered and are not sorted automatically. If you prefer the entries ordered with respect to their channel number, enter the channels accordingly.

4. In the Name and Description field, edit the name and the description for the channel table via the keypad.

If the name of a channel table is changed, the channel table with the old name is not overwritten but retained, and a new channel table is created additionally.

In the title bar, *(unsaved changes) is displayed.

5. To edit an existing channel:

– In the No. and Comment column, edit the channel number and a comment for the channel via the keypad.

– In the Modulation Standard column, open the list of all available modulation standards via the ENTER key and select a modulation standard from the list. If you want to create, edit or view a modulation standard, press the Modulation Options softkey. For further information refer to To create a new modulation standard.

– In the RF MHz column, set an RF value. The RF represents the characteristic frequency of a channel. Its interpretation depends on the modulation standard, e.g. for analog TV. For detailed information refer to the RF softkey.

If the modulation standard is changed from an analog to a digital one, the RF frequency is changed automatically. Therefore it is recommended to proceed in the described order, i.e. to set the modulation standard first.

– In the Width MHz column, set a width value.

6. To create a new channel:

– Set the focus on a channel and press the Copy Channel softkey.

– Change the entries of the channel as desired.

7. To delete a channel, press the Delete Channel softkey.

8. To leave the whole channel table without saving the changes, press the Discard Changes softkey.

9. To save your changes, press the Save Changes softkey.

If the channel table contains invalid entries, an error message is displayed and saving is denied.


To create a channel table

1. In the Channel Setup submenu, press the New softkey to create a new channel table. For further details refer also to Channel tables.

2. Continue as described in To edit a channel table, step 4.


To copy a channel table

1. Press the Channel Setup softkey. For further details refer also to Channel tables.

2. In the Channel Tables dialog box, focus the channel table you want to copy.

3. Press the Copy softkey.

4. Continue as described in To edit a channel table, step 4.


To create a new modulation standard

1. In the Channel Setup submenu, press the Edit, New, or Copy softkey.

2. In the Modulation Options submenu, press the New softkey.

The Modulation Standard Options dialog box is displayed. As soon as you change entries, in the title bar, *(unsaved changes) is displayed.

3. Enter a name for the modulation standard. It is recommended to include the TV standard in the name, e.g. XY_DVB-C 16QAM.

If a modulation standard with the entered name already exists, the name is not accepted and a message box is displayed. The input field remains editable.

4. Select the Signal Type. Depending on this setting, the fields and entries of the New Modulation Standard dialog box are configured. Therefore it is recommended to proceed in the described order.

5. For the Analog TV signal type, define the following parameters:

TV standard, sound system, group delay, color system, bar line, quiet line, sideband position. The entries that can be selected may depend on the setting of the previous parameter.

For every parameter a default value is set. Change this setting if necessary.

6. For the Digital TV signal type, define the following parameters:

TV standard, constellation, symbol rate, roll-off, sideband position. The entries that can be selected may depend on the setting of the previous parameter.

7. Press the previous key twice to go back to the Channel Table dialog box.

8. Press the Save Changes softkey to save the changes.

The new modulation standard can be used for any channel.

9. To discard the changes, press the Discard Changes softkey.


To edit a modulation standard

1. In the Channel Setup - Edit / New / Copy submenu, press the Modulation Options softkey.

In the Modulation Standards dialog box, all modulation standards defined for this channel table are displayed.

2. In the Modulation Standards dialog box, set the focus on the modulation standard you want to edit.

3. Press the Edit softkey.

The Modulation Standard Options dialog box is displayed.

4. For further instructions see To create a new modulation standard.


To copy a modulation standard

1. Press the Channel Setup softkey.

2. In the Channel Tables dialog box, focus the channel table that contains the modulation standard you want to copy.

3. Press the Copy softkey (for further details see To create a channel table).

4. Enter a name for the copied channel table.

5. If you want to alter the channel table, continue as described in To edit a channel table, step 4.

6. If you want to alter the modulation standard, press the Modulation Options softkey and then the Edit softkey (for further details see To create a new modulation standard).


To perform a measurement using a channel table

1. Press the Channel Setup softkey.

The Channel Tables dialog box is displayed.

2. Select the channel table you want to use for the measurement and press the ENTER key or the Activate softkey.

If no adequate channel table is available, you can edit or create a channel table, or perform the measurement without a channel table (For details refer to To edit a channel table, To create a channel table or To perform a measurement without a channel table).

3. Press the MEAS key.

4. In the measurement menu, press the softkey for the measurement you want to perform.

5. Set up the measurement as described for every measurement type in section Measurements.

6. Press the RUN key to start the measurement.


To perform a measurement without a channel table

1. Press the Channel Setup softkey.

The Channel Tables dialog box is displayed.

2. Select no channel table < none > and press the ENTER key or the Activate softkey.

3. Press the MEAS key.

4. In the measurement menu, press the Analog TV or Digital TV softkey.

5. Press the softkey for the measurement you want to perform.

6. Press the Analog TV Settings or Digital TV Settings softkey to setup the modulation parameters.

The Analog TV Settings or Digital TV Settings dialog box is displayed.

7. Enter the parameters for the measurement.

– analog TV: for details refer to the Analog TV Settings softkey in the analog TV measurement menu.

– digital TV: for details refer to the Digital TV Settings softkey in the digital TV measurement menu.

8. Press the Adjust Attenuation softkey to set the signal level appropriately.

9. Press the RUN key to start the measurement.


Spectrum - analog TV

This measurement gives an overview of the active measurement channel. The spectrum is displayed as a full screen trace. The following parameters can be set:

Parameter

channel number

The basic procedure is the following:

1. Press the MEAS key.

2. Press the Analog TV softkey.

3. Press the Spectrum softkey.

4. To adjust the input attenuator, press the Adjust Attenuation softkey.

5. Press the RUN key.

For a more detailed description of this measurement type refer to the Operating Manual on CD, chapter "Advanced Measurement Examples".


Carriers - analog TV

This measurement determines the carrier powers (vision carrier, one or two sound carriers) and their frequencies in analog TV channels and compares them against limits. The sound carrier power frequencies are displayed relative to the measured vision carrier power frequency. The following parameters can be set:

Parameter

channel number

limits

The basic procedure is the following:

1. Press the MEAS key.

2. Press the Analog TV softkey.

3. Press the Carriers softkey.

4. To change the limits, press the Edit Table softkey.

5. To adjust the input attenuator, press the Adjust Attenuation softkey.

6. Press the RUN key.

For a more detailed description of this measurement type refer to the Operating Manual on CD, chapter "Advanced Measurement Examples".


C/N - analog TV

This measurement determines the carrier-to-noise ratio. The measurement consists of two sub-measurements: reference power measurement and noise measurement. The following parameters can be set:

Parameter

reference power

measurement method
(In-Service, Off-Service, Quiet Line)

measurement frequencies
(CF, Span)

noise reference bandwidth

noise floor correction

limits

The basic procedure is the following:

1. Press the MEAS key.

2. Press the Analog TV softkey.

3. Press the C/N softkey.

4. To change the setting of the reference power:

– Press the Reference Power softkey.

– Press the Reference Channel, Same as Meas Channel, or Manual Reference Power softkey and, if necessary, enter a value.

5. To configure the measurement, press the C/N Setup softkey.

The C/N Setup dialog box is displayed.

– Under Measurement Method, activate one of the options. For details refer to the C/N Setup softkey in the measurement menu.

– Only for In-Service and Off-Service measurement method: Under Measurement Frequencies, enter the center frequencies and span values. Set the span values relative to the vision carrier of the current measurement.

– In the Noise Reference Bandwidth field, enter a number in order to change the default value.

– If the DUT's noise is close to the noise of the spectrum analyzer, activate the Noise Floor Correction option.

6. To change the limits, press the Edit Table softkey.

7. To activate the carrier measurement with the next sweep, press the Meas Carrier softkey. Prerequisite is, that in the C/N Setup dialog box under Measurement Methods the Off-Service option is selected.

8. To adjust the input attenuator, press the Adjust Attenuation softkey.

9. Press the RUN key.

10. Only for In-Service and Off-Service measurement method: To measure in the next frequency span defined via the C/N setup, press the Next Meas Frequency softkey.

For a more detailed description of this measurement type refer to the Operating Manual on CD, chapter "Advanced Measurement Examples".


CSO - analog TV

This measurement determines the carrier-to-second order beat ratio (CSO). The measurement consists of two sub-measurements: reference power measurement and beat measurement of second order intermodulation products. The following parameters can be set:

Parameter

reference power

measurement method
(Off-Service, Quiet Line)

measurement frequencies
(CF, Span)

noise floor correction

limits

The basic procedure is the following:

1. Press the MEAS key.

2. Press the Analog TV softkey.

3. Press the CSO softkey.

4. To change the setting of the reference power:

– Press the Reference Power softkey.

– Press the Reference Channel, Same as Meas Channel, or Manual Reference Power softkey and, if necessary, enter a value.

5. To configure the measurement, press the CSO Setup softkey.

The CSO Setup dialog box is displayed.

– Under Measurement Method, activate one of the options. For details refer to the CSO Setup softkey in the measurement menu.

– Only for Off-Service measurement method: Under Measurement Frequencies, enter the center frequencies and span values.

– If the DUT's noise is close to the noise of the spectrum analyzer, activate the Noise Floor Correction option.

6. To change the limits, press the Edit Table softkey.

7. To activate the carrier measurement with the next sweep, press the Meas Carrier softkey. Prerequisite is, that in the CSO Setup dialog box under Measurement Methods the Off-Service option is selected.

8. To adjust the input attenuator, press the Adjust Attenuation softkey.

9. Press the RUN key.

10. Only for Off-Service measurement method: To measure in the next frequency span defined via the C/N setup, press the Next Meas Frequency softkey.

For a more detailed description of this measurement type refer to the Operating Manual on CD, chapter "Advanced Measurement Examples".


CTB - analog TV

This measurement determines the carrier-to-composite triple beat ratio (CTB). The measurement consists of two sub-measurements: reference power measurement and beat measurement of third order intermodulation products. The following parameters can be set:

Parameter

reference power

measurement frequencies
(CF, Span)

noise floor correction

limits

The basic procedure is the following:

1. Press the MEAS key.

2. Press the Analog TV softkey.

3. Press the CTB softkey.

4. To change the setting of the reference power:

– Press the Reference Power softkey.

– Press the Reference Channel, Same as Meas Channel, or Manual Reference Power softkey and, if necessary, enter a value.

5. To configure the measurement, press the CTB Setup softkey.

The CTB Setup dialog box is displayed.

– Under Measurement Frequencies, enter the center frequencies and span values.

– If the DUT's noise is close to the noise of the spectrum analyzer, activate the Noise Floor Correction option.

6. To change the limits, press the Edit Table softkey.

7. To adjust the input attenuator, press the Adjust Attenuation softkey.

8. Press the RUN key.

9. To measure in the next frequency span defined via the C/N setup, press the Next Meas Frequency softkey.

For a more detailed description of this measurement type refer to the Operating Manual on CD, chapter "Advanced Measurement Examples".


Video Scope - analog TV

This measurement determines the luminance signal as a function of the time. The following parameters can be set:

Parameter

channel number

field

line

The basic procedure is the following:

1. Press the MEAS key.

2. Press the Analog TV softkey.

3. Press the Video Scope softkey.

4. For the TV standard M in combination with another color system than PAL, press the Field 1/2 softkey to select field 1 or 2.

5. Press the Line softkey to enter the line number.

6. To change the sweep time, press the Sweeptime Manual softkey and enter a value.

7. To define a trigger offset, press the Trigger Offset softkey and enter a value.

8. To adjust the input attenuator, press the Adjust Attenuation softkey.

9. Press the RUN key.

For a more detailed description of this measurement type refer to the Operating Manual on CD, chapter "Advanced Measurement Examples".


Vision Modulation - analog TV

This measurement determines the residual picture carrier and the modulation depth. The following parameters can be set:

Parameter

channel number

limits

The basic procedure is the following:

1. Press the MEAS key.

2. Press the Analog TV softkey.

3. Press the Vision Modulation softkey.

4. To change the limits, press the Edit Table softkey.

5. To adjust the input attenuator, press the Adjust Attenuation softkey.

6. Press the RUN key.

For a more detailed description of this measurement type refer to the Operating Manual on CD, chapter "Advanced Measurement Examples".


Hum - analog TV

This measurement determines the hum values. The hum is a not-wanted amplitude modulation with a modulating frequency below 1 KHz and typically equal to the power line frequency or its harmonics. The following parameters can be set:

Parameter

channel number

limits

The basic procedure is the following:

1. Press the MEAS key.

2. Press the Analog TV softkey.

3. Press the Hum softkey.

4. To adjust the range of the y-axis, press the Auto Range softkey.

5. To change the limits, press the Edit Table softkey.

6. To adjust the input attenuator, press the Adjust Attenuation softkey.

7. Press the RUN key.

For a more detailed description of this measurement type refer to the Operating Manual on CD, chapter "Advanced Measurement Examples".


Spectrum - digital TV

This measurement gives an overview of the active measurement channel. The spectrum is displayed as a full screen trace. The following parameters can be set:

Parameter

channel number

The basic procedure is the following:

1. Press the MEAS key.

2. Press the Digital TV softkey.

3. Press the Spectrum softkey.

4. To adjust the input attenuator, press the Adjust Attenuation softkey.

5. Press the RUN key.

For a more detailed description of this measurement type refer to the Operating Manual on CD, chapter "Advanced Measurement Examples".


Overview - digital TV

This measurement determines the modulation accuracy of digitally modulated single carrier cable TV signals. The measurement results are displayed in a table: MER (rms) for the root mean square of the modulation error rate, MER (peak) for the peak of the modulation error rate, EVM (rms) for the root mean square of the error vector magnitude, EVM (peak) for the peak of the error vector magnitude, Carrier Frequency Offset, and Symbol Rate Offset. Less important result parameters are displayed in the result table of the Modulation Errors (Modulation Analysis) - digital TV measurement. The following parameters can be set:

Parameter

channel number

limits

The basic procedure is the following:

1. Press the MEAS key.

2. Press the Digital TV softkey.

3. Press the Overview softkey.

4. To magnify one parameter, press the Zoom softkey and activate the parameter. To go back to the default setting, activate None.

5. To change the limits, press the Edit Table softkey.

6. To adjust the input attenuator, press the Adjust Attenuation softkey.

7. Press the RUN key.

For a more detailed description of this measurement type refer to the Operating Manual on CD, chapter "Advanced Measurement Examples".


Constellation Diagram (Modulation Analysis) - digital TV

This measurement displays the constellation diagram. The following parameters can be set:

Parameter

channel number

The basic procedure is the following:

1. Press the MEAS key.

2. Press the Digital TV softkey.

3. Press the Modulation Analysis softkey.

4. Press the Const Diagram softkey.

5. To zoom into one quadrant, press the Zoom softkey and activate the parameter. To go back to the general view, activate None.

6. To display the constellation diagram unchanged, while the I/Q samples are collected in the background, press the Freeze softkey. To switch back to the continual update the display, press the Freeze softkey again.

7. To adjust the input attenuator, press the Adjust Attenuation softkey.

8. Press the RUN key.

For a more detailed description of this measurement type refer to the Operating Manual on CD, chapter "Advanced Measurement Examples".


Modulation Errors (Modulation Analysis) - digital TV

This measurement determines the modulation accuracy. The measurement results are displayed in a table: Amplitude Imbalance (amplification difference of I and Q signal caused by a non-ideal IQ modulator in the transmitter), Quadrature Error (phase offset relative to the ideal phase difference between the I and Q signal), Carrier Suppression, and Phase Jitter (root mean square of phase error). The more important result parameters are displayed in the result table of the Overview - digital TV measurement. The following parameters can be set:

Parameter

channel number

limits

The basic procedure is the following:

1. Press the MEAS key.

2. Press the Digital TV softkey.

3. Press the Modulation Analysis softkey.

4. Press the Modulation Errors softkey.

5. To magnify one parameter, press the Zoom softkey and activate the parameter. To go back to the default setting, activate None.

6. To change the limits, press the Edit Table softkey.

7. To adjust the input attenuator, press the Adjust Attenuation softkey.

8. Press the RUN key.

For a more detailed description of this measurement type refer to the Operating Manual on CD, chapter "Advanced Measurement Examples".


Echo Pattern (Channel Analysis) - digital TV

This measurement determines the magnitude of the channel impulse response with respect to the corresponding time delay. The following parameters can be set:

Parameter

channel number

unit

velocity factor

The basic procedure is the following:

1. Press the MEAS key.

2. Press the Digital TV softkey.

3. Press the Channel Analysis softkey.

4. Press the Echo Pattern softkey.

5. To change the unit from µs to km or miles:

– Press the Velocity Factor softkey to define the velocity of propagation for the unit conversion.

– Press the Unit softkey to select the unit.

6. To zoom onto the echo pattern, press the Zoom softkey.

7. To adjust the input attenuator, press the Adjust Attenuation softkey.

8. Press the RUN key.

For a more detailed description of this measurement type refer to the Operating Manual on CD, chapter "Advanced Measurement Examples".


APD - digital TV

This measurement determines the amplitude probability density function (APD). The following parameters can be set:

Parameter

channel number

x- and y-axis scaling

The basic procedure is the following:

1. Press the MEAS key.

2. Press the Digital TV softkey.

3. Press the APD softkey.

4. To change the scaling parameters of the x- and y-axis:

– Press the Scaling softkey.

– Press the corresponding softkey to change the parameters: x-Axis Signal Lvl , x-Axis Range , y-Axis Max Value , y-Axis Min Value , Default Settings .

5. To adjust the input attenuator, press the Adjust Attenuation softkey.

6. Press the RUN key.

For a more detailed description of this measurement type refer to the Operating Manual on CD, chapter "Advanced Measurement Examples".


CCDF - digital TV

This measurement determines the complementary cumulative distribution function (CCDF) of the complex base band signal. The following parameters can be set:

Parameter

channel number

power exceeding probability

x- and y-axis scaling

The basic procedure is the following:

1. Press the MEAS key.

2. Press the Digital TV softkey.

3. Press the CCDF softkey.

4. To determine the power exceeded with a given probability, press the Percent Marker softkey.

5. To change the scaling parameters of the x- and y-axis:

– Press the Scaling softkey.

– Press the corresponding softkey to change the parameters: x-Axis Signal L, x-Axis Range , y-Axis Max Value , y-Axis Min Value , Default Settings .

6. To adjust the input attenuator, press the Adjust Attenuation softkey.

7. Press the RUN key.

For a more detailed description of this measurement type refer to the Operating Manual on CD, chapter "Advanced Measurement Examples".


WLAN TX Measurements (Option K91)

The WLAN TX Measurements option extends the functionality of the R&S FSL spectrum analyzer to enable Wireless LAN TX measurements according to IEEE standards 802.11a and IEEE 802.11 a, b, g and j.

TX measurement of wireless LAN Device Under Test (DUT) according to the standards specified for the device can be performed:

· Modulation formats:

– IEEE 802.11a, j, g (OFDM): BPSK, QPSK, 16QAM, 64QAM

– IEEE 802.11b, g (single carrier): DBPSK, DQPSK, CCK (5.5 & 11 Mbps), PBCC (5.5, 11 & 22 Mbps)

· Modulation measurements:

– Constellation diagram

– Constellation diagram per OFDM carrier

– I/Q offset and I/Q imbalance

– Carrier and symbol frequency errors

– Modulation error (EVM) per OFDM carrier or symbol

– Amplitude response and group-delay distortion (spectral flatness)

· Amplitude statistics (CCDF) and crest factor

· Transmit spectrum mask

· FFT, also over a selected part of the signal, e.g. preamble

· Payload bit information

· Capture time selectable up to 15 ms (dependent on selected standard), multiple sweeps possible for large number of bursts (10922).

This option is available from firmware version 1.20.

To open the WLAN menu

Ø If the WLAN mode is not the active measurement mode, press the MODE key and activate the WLAN option.

Ø If the WLAN mode is already active, press the MENU or MEAS key.

The WLAN menu is displayed. .

Ø To exit the WLAN measurement mode, select another option. For details refer also to section Measurement Mode Selection - MODE Key.

Menu and softkey description

– Softkeys of the WLAN menu

– Softkeys of the sweep menu (WLAN mode)

– Softkeys of the marker menu (WLAN mode)

– Softkeys of the marker-> menu (WLAN mode)

– Softkeys of the lines menu (WLAN mode)

– Softkeys of the trace menu (WLAN mode)

The file, setup, and print menus are provided as described for the base unit. For details refer to the corresponding menu descriptions. The span and bandwidth menus are not available in the WLAN mode.

Further information

– Measurements and result displays

– Rise / fall time measurement

– Title bar information

– Status bar information

Measurements and result displays

The WLAN option provides two main measurement types:

· IQ measurements (based on captured IQ data)

– Power vs Time (see PVT softkey)

– EVM vs Symbol, EVM vs Carrier (see EVM vs Symbol/Carrier softkey)

– Phase vs Preamble, Frequency vs Preamble (see Error Frequency/Phase softkey)

– Spectrum Flatness (see Spectrum Flatness softkey)

– Spectrum FFT (see Spectrum FFT softkey)

– Constellation vs Symbol, Constellation vs Carrier (see Constell vs Symbol/Carrier softkey)

– Conditional Cumulative Distribution Function (see CCDF softkey)

– Bit Stream (see Bitstream softkey)

– Signal Field (see Signal Field softkey)

· frequency sweep measurements

– Spectrum mask (see Spectrum Mask or Spectrum IEEE/ETSI softkeys)

– Spectrum ACP/ACPR (see Spectrum ACPR or ACP Rel/Abs softkey)

The measurement result display is divided into two panes:

· Measurement settings

· Result displays

The results can be displayed in form of a list or a graph (see also Display List/Graph softkey).

– Result summary list

– Result display graph


Softkeys of the WLAN menu

The following table shows all softkeys available in the WLAN menu. It is possible that your instrument configuration does not provide all softkeys. If a softkey is only available with a special option, model or (measurement) mode, this information is delivered in the corresponding softkey description.

Menu / Command | Command
Settings General/Demod |
Display List/Graph |
PVT È | Settings General/Demod
 | Display List/Graph
 | Full Burst
 | Rising & Falling
 | Ramp Up/Down/Up & Down
 | Ref Pow Max/Mean
 | Average Length
 | More È
 | Gating Settings On/Off
 | Import
 | Export
 | R&S Support
EVM Constell È | Settings General/Demod
 | Display List/Graph
 | EVM vs Symbol/Carrier
 | Error Frequency/Phase
 | Constell vs Symbol/Carrier
 | Carrier Selection
 | More È
 | Gating Settings On/Off
 | Import
 | Export
 | Y-Axis/Div
 | R&S Support
Spectrum È | Settings General/Demod
 | Display List/Graph
 | Spectrum Flatness
 | Spectrum Mask / Spectrum IEEE/ETSI
 | Spectrum FFT
 | Spectrum ACPR / ACP Rel/Abs
 | More È
 | same contents as PVT side menu
Statistics È | Settings General/Demod
 | Display List/Graph
 | CCDF
 | Bitstream
 | Signal Field / PLCP Header
 | More È
 | same contents as PVT side menu


Softkeys of the sweep menu (WLAN mode)

The following table shows all softkeys available in the sweep menu (SWEEP key). It is possible that your instrument configuration does not provide all softkeys. If a softkey is only available with a special option, model or (measurement) mode, this information is delivered in the corresponding softkey description.

Command

Meas Single/Cont

Auto Level

Refresh


Softkeys of the marker menu (WLAN mode)

The following table shows all softkeys available in the marker menu (MKR key). It is possible that your instrument configuration does not provide all softkeys. If a softkey is only available with a special option, model or (measurement) mode, this information is delivered in the corresponding softkey description. Close all settings dialog boxes before opening the marker menu.

Command

Marker 1

Unzoom

Marker Zoom

Marker Off


Softkeys of the marker-> menu (WLAN mode)

The following table shows all softkeys available in the marker-> menu (MKR-> key). It is possible that your instrument configuration does not provide all softkeys. If a softkey is only available with a special option, model or (measurement) mode, this information is delivered in the corresponding softkey description.

Command

Peak

Min

MKR -> Trace


Softkeys of the lines menu (WLAN mode)

The following table shows all softkeys available in the lines menu (LINES key). It is possible that your instrument configuration does not provide all softkeys. If a softkey is only available with a special option, model or (measurement) mode, this information is delivered in the corresponding softkey description.

This menu is only available if the results are displayed in form of a list (for details see Result summary list and Display List/Graph softkey).

Command

Default Current

Default All


Softkeys of the trace menu (WLAN mode)

The following table shows all softkeys available in the trace menu (TRACE key). It is possible that your instrument configuration does not provide all softkeys. If a softkey is only available with a special option, model or (measurement) mode, this information is delivered in the corresponding softkey description.

Command

Display List/Graph

Screen A/B

Screen Full/Split


Rise / fall time measurement

The rise/fall time is calculated according to the following algorithm:

· Apply a moving average filter over the burst power (adjustable average length)

· If "REF POW'' = 'MAX': Search maximum power [image] over the whole burst. Set

· If "REF POW'' = 'MEAN': Calculate mean power [image] of the whole burst. Set

· Rise time

– Search the first crossing of [image] from the left.

– Search backwards for the 10% crossing [image] and note [image] .

– Search forward for the 90% crossing [image] and note [image] .

– Return [image] .

· Fall time

– Search the first crossing of [image] from the right.

– search forwards for the 10% crossing [image] and note [image] .

– search backwards for the 90% crossing [image] and note [image] .

– Return [image] .

Since the single carrier modes of 802.11b, g use linear modulation formats like BPSK or QPSK, the transmit signal power varies between symbol sampling times. These power variations are determined by the transmit filter, which is not defined in the standard. The R&S FSL-K91 allows fine tuning of the PVT measurements on signals with high crest factors by an adjustable moving average filter and two different reference power settings.

The reference power equals the 100% setting for the rise / fall time calculation. Either the maximum burst power or the mean burst power can be chosen as reference power. Using the mean burst power, rarely power peaks within the burst does not influence the rise / fall time measurement.

The moving average filter smoothes the power trace and thus eliminates the modulation. While a long average length leads to more stable measurement results, it naturally increases the rise / fall times compared to no averaging.


Title bar information

The title bar displays the following information:

· wireless LAN standard applicable to the current measurement (in the middle)


Status bar information

The status bar displays the following information:

· parameter values

When a parameter in a settings dialog box is selected, the minimum and maximum values for the selected parameter are displayed.

When a Boolean parameter in a dialog box is selected, the minimum and maximum values are displayed as N/A for not applicable.

· measurement status

When a measurement is performed, the current measurement status along with detailed information about the progress is displayed.

· error messages (with red background)

· warning messages (with yellow background)


Instrument Functions - Basic Settings

In this section, all basic settings functions of the R&S FSL and their application are explained in detail. The analyzer functions are described in section "Instrument Functions - Analyzer".

For every key a table is provided in which all submenus and corresponding commands are listed. The description of the submenus and commands follows the order of the table. The commands for the optional remote control (if any) are indicated for each softkey. The description includes the following:

· General Settings, Printout and Instrument Settings

This section provides information on how to prepare measurements and process their results: setting the instrument, managing and retrieving data, returning to manual control, and printout.

More basic information on operation is given in the Quick Start Guide. The front and the rear view of the instrument together with a table of all available keys and a short description are provided in chapter "Front and Rear Panel". Chapter "Preparing for Use" informs how to start working with the instrument for the first time. A brief introduction on handling the instrument is given in chapter "Basic Operations". This includes also the description of the keys for basic operations like switching the instrument on and off or starting a measurement.


General Settings, Printout and Instrument Settings

After putting the instrument into operation and becoming familiar with the handling of the instrument (for details see Quick Start Guide), the preparations for measurements can start. In this section the general settings of the instrument, the data management and the processing of measurement results are described. This includes the following topics and keys:

· Instrument Setup and Interface Configuration - SETUP Key

· Saving and Recalling Data Sets - FILE Key

· Manual Control - Local Menu

· Measurement Documentation - PRINT Key


Instrument Setup and Interface Configuration - SETUP Key

The SETUP key is used to set or display the default settings of the instrument: reference frequency, noise source, level correction values, date, time, LAN interface, firmware update and enabling of options, information about instrument configuration and service support functions. For further details refer also to the Quick Start Guide, chapter 2 "Preparing for Use", section "R&S FSL Setup".

To open the setup menu

Ø Press the SETUP key.

The setup menu is displayed.

Menu and softkey description

– Softkeys of the setup menu

To display help to a softkey, press the HELP key and then softkey for which you want to display help. To close the help window, press the ESC key. For further information refer to section "How to use the Help System".


Softkeys of the setup menu

The following table shows all softkeys available in the setup menu. It is possible that your instrument configuration does not provide all softkeys. If a softkey is only available with a special option, model or (measurement) mode, this information is delivered in the corresponding softkey description.

Menu / Command | Submenu / Command | Submenu / Command | Command
Reference Int/Ext |  |  |
Transducer È | Active On/Off |  |
 | Edit È | Insert Line |
 |  | Delete Line |
 |  | Edit Name |
 |  | Edit Unit |
 |  | Edit Value |
 |  | Interpolation Lin/Log |
 |  | Save Factor |
 | New È | same contents as Edit menu |
 | Copy to È | same contents as Edit menu |
 | Delete |  |
 | Ref Level Adjust Man/Auto |  |
 | Show Directory |  |
IF Output/IF Video |  |  |
Noise Src On/Off |  |  |
Alignment È | Self Align |  |
 | Show Align Results |  |
 | Corr Data On/Off |  |
General Setup È | Configure Network |  |
 | Network Address È | Computer Name |
 |  | IP Address |
 |  | Subnet Mask |
 |  | DHCP On/Off |
 | GPIB È | GPIB Address |
 |  | ID String Factory |
 |  | ID String User |
 |  | GPIB Language |
 |  | Display Update On/Off |
 |  | More È |
 |  | GPIB Terminator LFEOI/EOI |
 |  | *IDN/*OPT Format On/Off |
 |  | I/O Logging On/Off |
 | Time+Date |  |
 | Meas Display È | Screen Title |
 |  | Time+Date On/Off |
 |  | Logo On/Off |
 |  | Annotation On/Off |
 |  | Screen Colors È | Select Screen Color Set
 |  |  | Color On/Off
 |  |  | Select Object
 |  |  | Predefined Colors
 |  |  | User Defined Colors
 |  |  | Set to Default
 |  | Print Colors È | Select Print Color Set
 |  |  | Color On/Off
 |  |  | Select Object
 |  |  | Predefined Colors
 |  |  | User Defined Colors
 |  |  | Set to Default
 |  | Display Pwr Save On/Off |
 | Soft Frontpanel |  |
More È |  |  |
Firmware Update È | Firmware Update |  |
Option Licenses È | Install Option |  |
System Info È | Hardware Info |  |
 | Versions+Options |  |
 | System Messages |  |
 | Clear All Messages |  |
Service È | Input RF/Cal/TG |  |
 | Comb Frequency |  |
 | Reset Password |  |
 | Selftest |  |
 | Selftest Results |  |
 | Password |  |
 | Service Function |  |


Saving and Recalling Data Sets - FILE Key

The FILE key is used to store and load instrument settings and to manage stored files.

The file menu includes functions for storing (Save softkey) instrument settings such as instrument configurations (measurement/display settings, etc) and measurement results on permanent storage media, or to load (Recall softkey) stored data back onto the instrument.

Functions for management of storage media (File Manager softkey) include among others functions for listing, copying, and deleting/renaming files.

The R&S FSL is capable of internally storing complete instrument settings with instrument configurations and measurement data in the form of data sets. The respective data are stored on the internal flash disk or, if selected, on a memory stick or network drive. The mass media are assigned to the volume names as follows:

Drive | Designation | Comment
C | operating system, firmware and stored instrument settings | for customer data
A | USB floppy drive | if connected
D | USB memory stick or USB CD-ROM | if connected
E ...Z | additional USB mass storage devices or mounted LAN volumes | if connected

To open the file menu

Ø Press the FILE key.

The file menu is displayed.

Menu and softkey description

– Softkeys of the file menu

To display help to a softkey, press the HELP key and then softkey for which you want to display help. To close the help window, press the ESC key. For further information refer to section "How to use the Help System".

Further information

– Navigation in the dialog boxes for saving and loading data sets

– Navigation in the file manager


Softkeys of the file menu

The following table shows all softkeys available in the file menu. It is possible that your instrument configuration does not provide all softkeys. If a softkey is only available with a special option, model or (measurement) mode, this information is delivered in the corresponding softkey description.

Menu / Command | Submenu / Command | Command
Save |  |
Recall |  |
Edit Path |  |
Edit Comment |  |
Data Set List |  |
Data Set Clear |  |
More È |  |
Startup Recall |  |
Startup Recall Setup |  |
File Manager È | Edit Path |
 | New Folder |
 | Copy |
 | Rename |
 | Cut |
 | Paste |
 | More È |
 | Delete |
 | Sort Mode È | Name
 |  | Date
 |  | Extension
 |  | Size
 | File Lists 1/2 |
 | Current File List 1/2 |


Navigation in the dialog boxes for saving and loading data sets

The Save, Recall and Startup Recall dialog boxes are used to save and recall data sets and use the same navigation principle. Press the Save or Recall softkey to open the corresponding dialog box.

· Path field

To change the directory, press the Edit Path softkey.

To select a folder, use the rotary knob or the UPARROW and DNARROW keys. To open a subfolder, press the RIGHTARROW key. To close subfolders, press the LEFTARROW key. To confirm the selection, press the rotary knob or the ENTER key.

· Files list

If the Startup Recall dialog box is opened, the focus is on the Files list. To set the focus on the Files list, press the Data Set List softkey.

To select a folder, use the rotary knob or the UPARROW and DNARROW keys. To open a subfolder, press the ENTER key. To select a file, use the rotary knob or the UPARROW and DNARROW keys. To load the selected file, press the rotary knob or the ENTER key. To delete the selected file, press the softkey.

· File Name field

If the Save or Recall dialog box is opened, the focus is on the File Name field. Enter the name in the File Name field. The extension of the data name is ignored (for details on entering the name, see Quick Start Guide, chapter 4 "Basic Operations").

· Comment field

To enter a comment, press the Edit Comment softkey (for details on entering the name, see Quick Start Guide, chapter 4 "Basic Operations").

· Data subsets

– To select a special item, set the focus on the entry using the arrow keys or the rotary knob. To confirm the selection, press the CHECKMARK key. To deselect the item, press the CHECKMARK key again.


Navigation in the file manager

· To change from one subfolder to another, use the ENTER key.

· To change to the next higher directory, select the dots "..".

· To change into a subfolder, use the RIGHTARROW and LEFTARROW keys.

· To select a file or a folder, use the UPARROW and DNARROW keys.

· To confirm the selection of a file or folder, press the ENTER key.


Manual Control - Local Menu

When switched on, the instrument is always in the manual measurement mode and can be operated via the front panel. As soon as the instrument receives a remote command, it is switched to the remote control mode.

In remote control mode, all keys of the instrument except the PRESET key are disabled. The LOCAL softkey and the Display Update On/Off softkey are displayed. Depending on the setting of the Display Update On/Off softkey, the diagrams, traces and display fields are displayed or hidden. For further details on the Display Update On/Off softkey refer to section " Instrument Setup and Interface Configuration - SETUP Key ".

For details on remote control refer to section "Remote Control - Basics".

The change to manual control consists of:

· Enabling the Front Panel Keys

Returning to manual mode enables all inactive keys. The main softkey menu of the current mode is displayed.

· Displaying the measurement diagrams again.

The diagrams, traces and display fields are displayed again.

· Generating the OPERATION COMPLETE message

If, at the time of pressing the LOCAL softkey, the synchronization mechanism via *OPC, *OPC? or *WAI is active, the currently running measurement procedure is aborted and synchronization is achieved by setting the corresponding bits in the registers of the status reporting system.

· Setting Bit 6 (User Request) of the Event Status Register

With a corresponding configuration of the status reporting system, this bit immediately causes the generation of a service request (SRQ) to inform the control software that the user wishes to return to front panel control. For example this can be used to interrupt the control program and to correct instrument settings manually. This bit is set each time the LOCAL softkey is pressed.

To return to manual control

Ø Press the LOCAL softkey.

The instrument switches from remote to manual control, but only if the local lockout function has not been activated in the remote control mode.


Measurement Documentation - PRINT Key

The PRINT key is used to select and configure the printer and to customize the screen printout. For detailed information on printer selection and installation refer to the Quick Start Guide.

To open the print menu

Ø Press the PRINT key.

The print menu is displayed.

Menu and softkey description

– Softkeys of the print menu

To display help to a softkey, press the HELP key and then softkey for which you want to display help. To close the help window, press the ESC key. For further information refer to section "How to use the Help System".


Softkeys of the print menu

The following table shows all softkeys available in the trigger menu. It is possible that your instrument configuration does not provide all softkeys. If a softkey is only available with a special option, model or (measurement) mode, this information is delivered in the corresponding softkey description.

Menu / Command | Submenu / Command
Print Screen |
Device Setup |
Device 1/2 |
Colors È | Select Color Set
 | Color On/Off
 | Select Object
 | Predefined Colors
 | User Defined Colors
 | Set to Default
Comment |
Install Printer |


6 Remote Control - Commands

Remote Control - Commands

This chapter describes all remote control commands for the analyzer functions, firmware options (see list below) and the basic settings functions of the R&S FSL in detail. Commands that are used both for analyzer functions and firmware options are described in the analyzer commands section. The mode information is provided for each command.

A few commands are implemented for reasons of compatibility with the FSP family only. These commands are not described in the R&S FSL documentation, because they have no effect.

Each subsystem starts with a list of commands, which provides quick access to all commands of the subsystem. Be aware, that for one subsystem more than one SCPI command lists can exist, depending on the functionality (analyzer and basic settings, options). For details on the notation refer to Notation.

Remote commands of firmware and firmware options

– Remote Control - Description of Analyzer Commands

– Remote Commands of the Analog Demodulation Option (K7)

– Remote Commands of the Bluetooth Measurements Option (K8)

– Remote Commands of the Power Meter Option (K9)

– Remote Commands of the Cable TV Measurements Option (K20)

– Remote Commands of the WLAN TX Measurements Option (K91)

– Remote Control - Description of Basic Settings Commands


Notation

In the following sections, all commands implemented in the instrument are first listed and then described in detail, arranged according to the command subsystems. The notation is adapted to the SCPI standard. The SCPI conformity information is included in the individual description of the commands.

· Individual Description

· Upper/Lower Case Notation

· Special Characters

· Description of Parameters

Individual Description

The individual description contains the complete notation of the command. An example for each command, the *RST value and the SCPI information are included as well.

The options and operating modes for which a command can be used are indicated by the following abbreviations:

Abbreviation | Description
A | spectrum analysis
A-F | spectrum analysis - span > 0 only (frequency mode)
A-T | spectrum analysis - zero span only (time mode)
ADEMOD | analog demodulation (option R&S FSL-K7)
BT | BLUETOOTH analyzer (option R&S FSL-K8)
PSM | power sensor measurements (option R&S FSL-K9)
CATV | cable TV analyzer (option R&S FSL-K20)
WLAN 802.11 | WLAN TX Measurements (option R&S FSL-K91)

Note: The spectrum analysis (analyzer) mode is implemented in the basic unit. For the other modes, the corresponding options are required.

Upper/Lower Case Notation

Upper/lower case letters are used to mark the long or short form of the key words of a command in the description (see chapter "Remote Control - Basics"). The instrument itself does not distinguish between upper and lower case letters.

Special Characters

|

A selection of key words with an identical effect exists for several commands. These keywords are indicated in the same line; they are separated by a vertical stroke. Only one of these keywords needs to be included in the header of the command. The effect of the command is independent of which of the keywords is used.

Example:

SENSe:FREQuency:CW|:FIXed

The two following commands with identical meaning can be created. They set the frequency of the fixed frequency signal to 1 kHz:

SENSe:FREQuency:CW 1E3

SENSe:FREQuency:FIXed 1E3

A vertical stroke in parameter indications marks alternative possibilities in the sense of "or". The effect of the command is different, depending on which parameter is used.

Example: Selection of the parameters for the command

[SENSe<1|2>:]AVERage:TYPE VIDeo | LINear

If parameter SINGle is selected, full screen is displayed, in the case of SPLit, split screen is displayed.

[]

Key words in square brackets can be omitted when composing the header. The full command length must be accepted by the instrument for reasons of compatibility with the SCPI standards.

Parameters in square brackets can be incorporated optionally in the command or omitted as well.

{}

Parameters in braces can be incorporated optionally in the command, either not at all, once or several times.

Description of Parameters

Due to the standardization, the parameter section of SCPI commands consists always of the same syntactical elements. SCPI has therefore specified a series of definitions, which are used in the tables of commands. In the tables, these established definitions are indicated in angled brackets (<...>) and will be briefly explained in the following (see also chapter "Remote Control - Basics", section "Parameters").

<Boolean>

This keyword refers to parameters which can adopt two states, "on" and "off". The "off" state may either be indicated by the keyword OFF or by the numeric value 0, the "on" state is indicated by ON or any numeric value other than zero. Parameter queries are always returned the numeric value 0 or 1.

<numeric_value> <num>

These keywords mark parameters which may be entered as numeric values or be set using specific keywords (character data). The following keywords given below are permitted:

MAXimum: This keyword sets the parameter to the largest possible value.

MINimum: This keyword sets the parameter to the smallest possible value.

DEFault: This keyword is used to reset the parameter to its default value.

UP: This keyword increments the parameter value.

DOWN: This keyword decrements the parameter value.

The numeric values associated to MAXimum/MINimum/DEFault can be queried by adding the corresponding keywords to the command. They must be entered following the quotation mark.

Example:

SENSe:FREQuency:CENTer? MAXimum

Returns the maximum possible numeric value of the center frequency as result.

<arbitrary block program data>

This keyword is provided for commands the parameters of which consist of a binary data block.


Remote Control - Description of Analyzer Commands

In this section all remote control commands for analyzer functions are described in detail. For details on basic settings commands refer to section "Remote Control - Description of Basic Settings Commands".

Subsystems of the analyzer

– ABORt Subsystem

– CALCulate Subsystem

– DISPlay Subsystem

– FORMat Subsytem

– INITiate Subsystem

– INPut Subsystem

– OUTPut Subsystem

– SENSe Subsystem

– SOURce Subsystem (Models 13 and 16)

– STATus Subsystem

– SYSTem Subsystem

– TRACe Subsystem

– TRIGger Subsystem

– UNIT Subsystem


ABORt Subsystem

The ABORt subsystem contains the commands for aborting triggered actions. An action can be triggered again immediately after being aborted. All commands trigger events, and therefore they have no *RST value.

Commands of the ABORt Subsystem

– ABORt


CALCulate Subsystem

The CALCulate subsystem contains commands for converting instrument data, transforming and carrying out corrections. These functions are carried out subsequent to data acquisition, i.e. following the SENSe subsystem.

The following subsystems are included:

· CALCulate:DELTamarker Subsystem

· CALCulate:DLINe Subsystem

· CALCulate:FLINe Subsystem

· CALCulate:LIMit Subsystem

· CALCulate:MARKer Subsystem

· CALCulate:MATH Subsystem

· CALCulate:STATistics Subsystem

· CALCulate:THReshold Subsystem

· CALCulate:TLINe Subsystem

· CALCulate:UNIT Subsystem


CALCulate:DELTamarker Subsystem

The CALCulate:DELTamarker subsystem controls the delta marker functions in the instrument.

Commands of the CALCulate:DELTamarker Subsystem

– CALCulate<1|2>:DELTamarker<1...4>[:STATe]

– CALCulate<1|2>:DELTamarker<1...4>:MODE

– CALCulate<1|2>:DELTamarker<1...4>:AOFF

– CALCulate<1|2>:DELTamarker<1...4>:TRACe

– CALCulate<1|2>:DELTamarker<1...4>:X

– CALCulate<1|2>:DELTamarker<1...4>:X:RELative?

– CALCulate<1|2>:DELTamarker<1...4>:Y?

– CALCulate<1|2>:DELTamarker<1...4>:MAXimum[:PEAK

– CALCulate<1|2>:DELTamarker<1...4>:MAXimum:NEXT

– CALCulate<1|2>:DELTamarker<1...4>:MAXimum:RIGHt

– CALCulate<1|2>:DELTamarker<1...4>:MAXimum:LEFT

– CALCulate<1|2>:DELTamarker<1...4>:MINimum[:PEAK]

– CALCulate<1|2>:DELTamarker<1...4>:MINimum:NEXT

– CALCulate<1|2>:DELTamarker<1...4>:MINimum:RIGHt

– CALCulate<1|2>:DELTamarker<1...4>:MINimum:LEFT

– CALCulate<1|2>:DELTamarker<1...4>:FUNCtion:FIXed[:STATe]

– CALCulate<1|2>:DELTamarker<1...4>:FUNCtion:FIXed:RPOint:MAXimum[:PEAK]

– CALCulate<1|2>:DELTamarker<1...4>:FUNCtion:FIXed:RPOint:Y

– CALCulate<1|2>:DELTamarker<1...4>:FUNCtion:FIXed:RPOint:Y:OFFSet

– CALCulate<1|2>:DELTamarker<1...4>:FUNCtion:FIXed:RPOint:X

– CALCulate<1|2>:DELTamarker<1...4>:FUNCtion:PNOise[:STATe]

– CALCulate<1|2>:DELTamarker<1...4>:FUNCtion:PNOise:RESult?


CALCulate:DLINe Subsystem

The CALCulate:DLINe subsystem defines the position of the display lines.

Commands of the CALCulate:DLINe Subsystem

– CALCulate<1|2>:DLINe<1|2>

– CALCulate<1|2>:DLINe<1|2>:STATe


CALCulate:FLINe Subsystem

The CALCulate:FLINe subsystem defines the position of the frequency lines.

Commands of the CALCulate:FLINe Subsystem

– CALCulate<1|2>:FLINe<1|2>

– CALCulate<1|2>:FLINe<1|2>:STATe


CALCulate:LIMit Subsystem

The CALCulate:LIMit subsystem consists of the limit lines and the corresponding limit checks. Limit lines can be defined as upper or lower limit lines. The individual Y values of the limit lines correspond to the values of the X axis (CONTrol). The number of X and Y values must be identical. For details on limit lines refer to chapter "Instrument Functions", section "Using Limit Lines and Display Lines - LINES Key", or the Online Help.

The following subsystems are included:

· CALCulate:LIMit:ACPower Subsystem

· CALCulate:LIMit:CONTrol Subsystem

· CALCulate:LIMit:LOWer Subsystem

· CALCulate:LIMit:UPPer Subsystem

Commands of the CALCulate:LIMit Subsystem

– CALCulate<1|2>:LIMit<1...8>:TRACe

– CALCulate<1|2>:LIMit<1...8>:STATe

– CALCulate<1|2>:LIMit<1...8>:UNIT

– CALCulate<1|2>:LIMit<1...8>:FAIL?

– CALCulate<1|2>:LIMit<1...8>:CLEar[:IMMediate]

– CALCulate<1|2>:LIMit<1...8>:COMMent

– CALCulate<1|2>:LIMit<1...8>:COPY

– CALCulate<1|2>:LIMit<1...8>:NAME

– CALCulate<1|2>:LIMit<1...8>:DELete

Further information

– Example (analyzer mode)

– Definition of the limit line

– Switching on and evaluating the line


Example (analyzer mode)

Definition and use of a new limit line 5 for trace 2 with the following features:

· upper limit line

· absolute X axis with span > 0.

· 5 ref. values: 126 MHz/-40 dB, 127 MHz/-40 dB, 128 MHz/-20 dB, 129 MHz/-40 dB, 130 MHz/-40 dB

· relative Y axis with unit dB

· absolute threshold value at -35 dBm

· no safety margin


Definition of the limit line

1. Defining the name:

CALC:LIM5:NAME 'TEST1'

2. Entering the comment:

CALC:LIM5:COMM 'Upper limit line'

3. Associated trace:

CALC:LIM5:TRAC 2

4. Defining the X axis range:

CALC:LIM5:CONT:DOM FREQ

5. Defining the X axis scaling:

CALC:LIM5:CONT:MODE ABS

6. Defining the Y axis unit:

CALC:LIM5:UNIT DB

7. Defining the Y axis scaling:

CALC:LIM5:UPP:MODE REL

8. Defining the X axis values:

CALC:LIM5:CONT 126MHZ, 127MHZ, 128MHZ, 129 MHZ, 130MHZ

9. Defining the y values:

CALC:LIM5:UPP -40, -40, -30, -40, -40

10. Defining the y threshold value:

CALC:LIM5:UPP:THR -35DBM

The definition of the safety margin and shifting in X and/or Y direction can take place as from here (see commands below).


Switching on and evaluating the line

1. Switching on the line:

CALC:LIM5:UPP:STAT ON

2. Switching on the limit check:

CALC:LIM5:STAT ON

3. Starting a new measurement with synchronization:

INIT;*WAI

4. Querying the limit check result:

CALC:LIM5:FAIL?


CALCulate:LIMit:ACPower Subsystem

The CALCulate:LIMit:ACPower subsystem defines the limit check for adjacent channel power measurement.

Commands of the CALCulate:LIMit:ACPower Subsystem

– CALCulate<1|2>:LIMit<1...8>:ACPower[:STATe]

– CALCulate<1|2>:LIMit<1...8>:ACPower:ACHannel[:RELative]

– CALCulate<1|2>:LIMit<1...8>:ACPower:ACHannel[:RELative]:STATe

– CALCulate<1|2>:LIMit<1...8>:ACPower:ACHannel:ABSolute

– CALCulate<1|2>:LIMit<1...8>:ACPower:ACHannel:ABSolute:STATe

– CALCulate<1|2>:LIMit<1...8>:ACPower:ACHannel:RESult?

– CALCulate<1|2>:LIMit<1...8>:ACPower:ALTernate<1|2>[:RELative]

– CALCulate<1|2>:LIMit<1...8>:ACPower:ALTernate<1|2>[:RELative]:STATe

– CALCulate<1|2>:LIMit<1...8>:ACPower:ALTernate<1|2>:ABSolute

– CALCulate<1|2>:LIMit<1...8>:ACPower:ALTernate<1|2>:ABSolute:STATe

– CALCulate<1|2>:LIMit<1...8>:ACPower:ALTernate<1|2>:RESult?


CALCulate:LIMit:CONTrol Subsystem

The CALCulate:LIMit:CONTrol subsystem defines the X axis (CONTrol axis). This subsystem is available from firmware version 1.10.

Commands of the CALCulate:LIMit:CONTrol Subsystem

– CALCulate<1|2>:LIMit<1...8>:CONTrol[:DATA]

– CALCulate<1|2>:LIMit<1...8>:CONTrol:DOMain

– CALCulate<1|2>:LIMit<1...8>:CONTrol:OFFSet

– CALCulate<1|2>:LIMit<1...8>:CONTrol:MODE

– CALCulate<1|2>:LIMit<1...8>:CONTrol:SHIFt

– CALCulate<1|2>:LIMit<1 ... 8>:CONTrol:SPACing


CALCulate:LIMit:LOWer Subsystem

The CALCulate:LIMit:LOWer subsystem defines the lower limit line. This subsystem is available from firmware version 1.10.

Commands of the CALCulate:LIMit:LOWer Subsystem

– CALCulate<1|2>:LIMit<1...8>:LOWer[:DATA]

– CALCulate<1|2>:LIMit<1...8>:LOWer:STATe

– CALCulate<1|2>:LIMit<1...8>:LOWer:OFFSet

– CALCulate<1|2>:LIMit<1...8>:LOWer:MARGin

– CALCulate<1|2>:LIMit<1...8>:LOWer:MODE

– CALCulate<1|2>:LIMit<1...8>:LOWer:SHIFt

– CALCulate<1|2>:LIMit<1...8>:LOWer:SPACing

– CALCulate<1|2>:LIMit<1...8>:LOWer:THReshold


CALCulate:LIMit:UPPer Subsystem

The CALCulate:LIMit:UPPer subsystem defines the upper limit line. This subsystem is available from firmware version 1.10.

Commands of the CALCulate:LIMit:UPPer Subsystem

– CALCulate<1|2>:LIMit<1...8>:UPPer[:DATA]

– CALCulate<1|2>:LIMit<1...8>:UPPer:STATe

– CALCulate<1|2>:LIMit<1...8>:UPPer:OFFSet

– CALCulate<1|2>:LIMit<1...8>:UPPer:MARGin

– CALCulate<1|2>:LIMit<1...8>:UPPer:MODE

– CALCulate<1|2>:LIMit<1...8>:UPPer:SHIFt

– CALCulate<1|2>:LIMit<1...8>:UPPer:SPACing

– CALCulate<1|2>:LIMit<1...8>:UPPer:THReshold


CALCulate:MARKer Subsystem

The CALCulate:MARKer subsystem checks the marker functions in the instrument.

The following subsystem is included:

· CALCulate:MARKer:FUNCtion Subsystem

Commands of the CALCulate:MARKer Subsystem

– CALCulate<1|2>:MARKer<1...4>[:STATe]

– CALCulate<1|2>:MARKer<1...4>:AOFF

– CALCulate<1|2>:MARKer<1...4>:TRACe

– CALCulate<1|2>:MARKer<1...4>:X

– CALCulate<1|2>:MARKer<1...4>:X:SLIMits[:STATe]

– CALCulate<1|2>:MARKer<1...4>:X:SLIMits:LEFT

– CALCulate<1|2>:MARKer<1...4>:X:SLIMits:RIGHT

– CALCulate<1|2>:MARKer<1...4>:COUNt

– CALCulate<1|2>:MARKer<1...4>:COUNt:RESolution

– CALCulate<1|2>:MARKer<1...4>:COUNt:FREQuency?

– CALCulate<1|2>:MARKer<1...4>:LOEXclude

– CALCulate<1|2>:MARKer<1...4>:Y?

– CALCulate<1|2>:MARKer<1...4>:Y:PERCent

– CALCulate<1|2>:MARKer<1...4>:MAXimum[:PEAK]

– CALCulate<1|2>:MARKer<1...4>:MAXimum:NEXT

– CALCulate<1|2>:MARKer<1...4>:MAXimum:RIGHt

– CALCulate<1|2>:MARKer<1...4>:MAXimum:LEFT

– CALCulate<1|2>:MARKer<1...4>:MINimum[:PEAK]

– CALCulate<1|2>:MARKer<1...4>:MINimum:NEXT

– CALCulate<1|2>:MARKer<1...4>:MINimum:RIGHt

– CALCulate<1|2>:MARKer<1...4>:MINimum:LEFT

– CALCulate<1|2>:MARKer<1...4>:PEXCursion


CALCulate:MARKer:FUNCtion Subsystem

The CALCulate:MARKer:FUNCtion subsystem checks the marker functions in the instrument.

The following subsystems are included:

· CALCulate:MARKer:FUNCtion:HARMonics Subsystem

· CALCulate:MARKer:FUNCtion:POWer Subsystem

· CALCulate:MARKer:FUNCtion:STRack Subsystem

· CALCulate:MARKer:FUNCtion:SUMMary Subsystem

Commands of the CALCulate:MARKer:FUNCtion Subsystem

– CALCulate<1|2>:MARKer<1 to 4>:FUNCtion:DEModulation:SELect

– CALCulate<1|2>:MARKer<1 to 4>:FUNCtion:DEModulation[:STATe]

– CALCulate<1|2>:MARKer<1 to 4>:FUNCtion:DEModulation:HOLDoff

– CALCulate<1|2>:MARKer<1 to 4>:FUNCtion:DEModulation:CONTinuous

– CALCulate<1|2>:MARKer<1...4>:FUNCtion:FPEaks[:IMMediate]

– CALCulate<1|2>:MARKer<1...4>:FUNCtion:FPEaks:COUNt?

– CALCulate<1|2>:MARKer<1...4>:FUNCtion:FPEaks:X?

– CALCulate<1|2>:MARKer<1...4>:FUNCtion:FPEaks:Y?

– CALCulate<1|2>:MARKer<1...4>:FUNCtion:FPEaks:SORT

– CALCulate<1|2>:MARKer<1...4>:FUNCtion:NDBDown

– CALCulate<1|2>:MARKer<1...4>:FUNCtion:NDBDown:STATe

– CALCulate<1|2>:MARKer<1...4>:FUNCtion:NDBDown:RESult?

– CALCulate<1|2>:MARKer<1...4>:FUNCtion:NDBDown:FREQuency?

– CALCulate<1|2>:MARKer<1...4>:FUNCtion:NDBDown:TIME?

– CALCulate<1|2>:MARKer<1...4>:FUNCtion:ZOOM

– CALCulate<1|2>:MARKer<1...4>:FUNCtion:NOISe[:STATe]

– CALCulate<1|2>:MARKer<1...4>:FUNCtion:NOISe:RESult?

– CALCulate<1|2>:MARKer<1...4>:FUNCtion:MDEPth:[:STATe]

– CALCulate<1|2>:MARKer<1...4>:FUNCtion:MDEPth:RESult?

– CALCulate<1|2>:MARKer<1...4>:FUNCtion:MDEPth:SEARchsignal

– CALCulate<1|2>:MARKer<1...4>:FUNCtion:TOI[:STATe]

– CALCulate<1|2>:MARKer<1...4>:FUNCtion:TOI:RESult?

– CALCulate<1|2>:MARKer<1...4>:FUNCtion:TOI:SEARchsignal

– CALCulate<1|2>:MARKer<1...4>:FUNCtion:CENTer

– CALCulate<1|2>:MARKer<1...4>:FUNCtion:CSTep

– CALCulate<1|2>:MARKer<1...4>:FUNCtion:REFerence


CALCulate:MATH Subsystem

The CALCulate:MATH subsystem allows to process data from the SENSe-subsystem in numeric expressions.

Commands of the CALCulate:MATH Subsystem

– CALCulate<1|2>:MATH[:EXPression][:DEFine]

– CALCulate<1|2>:MATH:POSition

– CALCulate<1|2>:MATH:STATe


CALCulate:STATistics Subsystem

The CALCulate:STATistics subsystem controls the statistical measurement functions in the instrument.

Commands of the CALCulate:STATistics Subsystem

– CALCulate:STATistics:APD[:STATe]

– CALCulate:STATistics:CCDF[:STATe]

– CALCulate:STATistics:NSAMples

– CALCulate:STATistics:SCALe:AUTO

– CALCulate:STATistics:SCALe:X:RLEVel

– CALCulate:STATistics:SCALe:X:RANGe

– CALCulate:STATistics:SCALe:Y:UPPer

– CALCulate:STATistics:SCALe:Y:LOWer

– CALCulate:STATistics:PRESet

– CALCulate:STATistics:RESult<1...4>?


CALCulate:THReshold Subsystem

The CALCulate:THReshold subsystem controls the threshold value for the maximum/minimum search of markers.

Commands of the CALCulate:THReshold Subsystem

– CALCulate<1|2>:THReshold

– CALCulate<1|2>:THReshold:STATe


CALCulate:TLINe Subsystem

The CALCulate:TLINe subsystem defines the position of the time lines.

Commands of the CALCulate:TLINe Subsystem

– CALCulate<1|2>:TLINe<1|2>

– CALCulate<1|2>:TLINe<1|2>:STATe


CALCulate:UNIT Subsystem

The CALCulate:UNIT subsystem defines the units for the parameters that can be set and the measurement results.

Commands of the CALCulate:UNIT Subsystem

– CALCulate<1|2>:UNIT:POWer


DISPlay Subsystem

The DISPLay subsystem controls the selection and presentation of textual and graphic information as well as of measurement data on the display.

Commands of the DISPlay Subsystem

– DISPlay[:WINDow<1|2>]:SIZE

– DISPlay[:WINDow<1|2>]:TRACe<1...4>:Y[:SCALe]

– DISPlay[:WINDow<1|2>]:TRACe<1...4>:Y[:SCALe]:MODE

– DISPlay[:WINDow<1|2>]:TRACe<1...4>:Y[:SCALe]:RLEVel

– DISPlay[:WINDow<1|2>]:TRACe<1...4>:Y[:SCALe]:RLEVel:OFFSet

– DISPlay[:WINDow<1|2>]:TRACE<1...4>:Y[:SCALe]:RVALue (models 13, 16)

– DISPlay[:WINDow<1|2>]:TRACe<1...4>:Y[:SCALe]:RVALue:AUTO

– DISPlay[:WINDow<1|2>]:TRACe<1...4>:Y[:SCALe]:RPOSition (models 13, 16)

– DISPlay[:WINDow<1|2>]:TRACe<1...4>:Y:SPACing

– DISPlay[:WINDow<1|2>]:TRACe<1...4>:MODE

– DISPlay[:WINDow<1|2>]:TRACe<1...4>:MODE:HCONtinuous

– DISPlay[:WINDow<1|2>]:TRACE<1...4>[:STATe]


FORMat Subsytem

The FORMat subsystem specifies the data format of the data transmitted from and to the instrument.

Commands of the FORMat Subsystem

– FORMat:DEXPort:DSEParator


INITiate Subsystem

The INITiate subsystem is used to control the init-measurement function.

Commands of the INITiate Subsystem

– INITiate<1|2>:CONTinuous

– INITiate<1|2>:CONMeas

– INITiate<1|2>[:IMMediate]

– INITiate<1|2>:DISPlay


INPut Subsystem

The INPut subsystem controls the input characteristics of the RF inputs of the instrument.

Commands of the INPut Subsystem

– INPut<1|2>:ATTenuation

– INPut<1|2>:ATTenuation:AUTO

– INPut<1|2>:IMPedance

– INPut<1|2>:UPORt[:VALue]?

– INPut<1|2>:UPORt:STATe

– INPut<1|2>:GAIN:STATe


OUTPut Subsystem

The OUTPut subsystem controls the output features of the instrument.

Commands of the OUTPut Subsystem

– OUTPut<1|2>[:STATe] (models 13 and 16)

– OUTPut:UPORt[:VALue]

– OUTPut:UPORt:STATe


SENSe Subsystem

The SENSe subsystem is organized in several subsystems. The commands of these subsystems directly control device-specific settings, they do not refer to the signal characteristics of the measurement signal.

The SENSe subsystem controls the essential parameters of the analyzer. In accordance with the SCPI standard, the keyword "SENSe" is optional for this reason, which means that it is not necessary to include the SENSe node in command sequences.

The following subsystems are included:

· SENSe:AVERage Subsystem

· SENSe:BANDwidth Subsystem

· SENSe:CORRection Subsystem (Models 13 and 16)

· SENSe:DETector Subsystem

· SENSe:FREQuency Subsystem

· SENSe:LIST Subsystem

· SENSe:MPOWer Subsystem

· SENSe:POWer Subsystem

· SENSe:SWEep Subsystem


SENSe:AVERage Subsystem

The SENSe:AVERage subsystem calculates the average of the acquired data. A new test result is obtained from several successive measurements.

There are two types of average calculation: logarithmic and linear. In case of logarithmic average calculation (denoted with VIDeo), the average value of the measured logarithmic power is calculated and in case of linear average calculation, the linear power is averaged before the logarithm is applied.

Commands of the SENSe:AVERage Subsystem

– [SENSe<1|2>:]AVERage:COUNt

– [SENSe<1|2>:]AVERage:COUNt:AUTO

– [SENSe<1|2>:]AVERage[:STATe<1...4>]


SENSe:BANDwidth Subsystem

This subsystem controls the setting of the instruments filter bandwidths. Both groups of commands (BANDwidth and BWIDth) perform the same functions.

Commands of the SENSe:BANDwidth Subsystem

– [SENSe<1|2>:]BANDwidth|BWIDth[:RESolution]

– [SENSe<1|2>:]BANDwidth|BWIDth[:RESolution]:AUTO

– [SENSe<1|2>:]BANDwidth|BWIDth[:RESolution]:RATio

– [SENSe<1|2>:]BANDwidth|BWIDth[:RESolution]:TYPE

– [SENSe<1|2>:]BANDwidth|BWIDth:VIDeo

– [SENSe<1|2>:]BANDwidth|BWIDth:VIDeo:AUTO

– [SENSe<1|2>:]BANDwidth|BWIDth:VIDeo:RATio

– [SENSe<1|2>:]BANDwidth:VIDeo:TYPE


SENSe:CORRection Subsystem (Models 13 and 16)

This subsystem controls calibration and normalization during operation with the tracking generator.

Commands of the SENSe:CORRection Subsystem

– [SENSe<1|2>:]CORRection:METHod

– [SENSe<1|2>:]CORRection:COLLect[:ACQuire]

– [SENSe<1|2>:]CORRection[:STATe]

– [SENSe<1|2>:]CORRection:RECall

– [SENSe<1|2>:]CORRection:EGAin:INPut[:MAGNitude]


SENSe:DETector Subsystem

The SENSe:DETector subsystem controls the acquisition of measurement data via the selection of the detector for the corresponding trace.

Commands of the SENSe:DETector Subsystem

– [SENSe<1|2>:]DETector<1...4>[:FUNCtion]

– [SENSe<1|2>:]DETector<1...4>[:FUNCtion]:AUTO


SENSe:FREQuency Subsystem

The SENSe:FREQuency subsystem defines the frequency axis of the active display. The frequency axis can either be defined via the start/stop frequency or via the center frequency and span.

Commands of the SENSe:FREQuency Subsystem

– [SENSe<1|2>:]FREQuency:CENTer

– [SENSe<1|2>:]FREQuency:CENTer:STEP

– [SENSe<1|2>:]FREQuency:CENTer:STEP:AUTO

– [SENSe<1|2>:]FREQuency:CENTer:STEP:LINK

– [SENSe<1|2>:]FREQuency:CENTer:STEP:LINK:FACTor

– [SENSe<1|2>:]FREQuency:SPAN

– [SENSe<1|2>:]FREQuency:SPAN:FULL

– [SENSe<1|2>:]FREQuency:STARt

– [SENSe<1|2>:]FREQuency:STOP

– [SENSe<1|2>:]FREQuency:MODE

– [SENSe<1|2>:]FREQuency:OFFSet


SENSe:LIST Subsystem

The commands of this subsystem are used for measuring the power at a list of frequency points with different device settings. The measurement is always performed in zero span. A new trigger event is required for each test point (exception: Trigger FREE RUN).

The results are output as a list in the order of the entered frequency points. The number of results per test point depends on the number of concurrently active measurements (peak/RMS/average). The number of frequencies is limited to 100 entries.

Selection of concurrently active measurements and setting of parameters that are constant for the whole measurement is performed via a configuration command (SENSe:LIST:POWer:SET). This also includes the setting for trigger and gate parameters.

Note: Settings that are not directly included in commands of this subsystem can be configured by sending the corresponding commands prior to the SENSe:LIST commands.
Please note that changes to the trigger level have to be executed in zero span in order to take effect for the SENSe:LIST commands.

Commands of the SENSe:LIST Subsystem

– [SENSe<1|2>:]LIST:POWer:RESult?

– [SENSe<1|2>:]LIST:POWer[:SEQuence]

– [SENSe<1|2>:]LIST:POWer:SET

– [SENSe<1|2>:]LIST:POWer:STATe

Further information

– More details on the SENSe:LIST Subsystem


More details on the SENSe:LIST Subsystem

The following setting parameters can be selected independently for each frequency point:

· analyzer frequency

· reference level

· resolution filter

· resolution bandwidth

· video bandwidth

· measurement time

· detector

The commands of this subsystem can be used in two different ways:

· Instrument setup, measurement and querying of the results in a single command line. With this method, there is the least delay between the measurement and the result output. However, it requires the control computer to wait for the response from the instrument.

· Instrument setup and querying of the result list at the end of the measurement: With this method, the control computer may be used for other activities while the measurement is being performed. However, more time is needed for synchronization via service request.


SENSe:MPOWer Subsystem

The commands of this subsystem are used to determine the mean burst power or peak burst power for a given number of signal bursts, and for outputting the results in a list. Since all the settings required for a measurement are combined in a single command, the measurement speed is considerably higher than when using individual commands.

For measuring the signal bursts, the gated sweep function is used in zero span. The gate is controlled either by an external trigger signal or by the video signal. An individual trigger event is required for each burst to be measured. If an external trigger signal is used, the threshold is fixed to TTL level, while with a video signal the threshold can be set as desired.

Commands of the SENSe:MPOWer Subsystem

– [SENSe<1|2>:]MPOWer[:SEQuence]

– [SENSe<1|2>:]MPOWer:FTYPe

– [SENSe<1|2>:]MPOWer:RESult[:LIST]?

– [SENSe<1|2>:]MPOWer:RESult:MIN?

Further information

– More details on the SENSe:MPOWer Subsystem


More details on the SENSe:MPOWer Subsystem

The following graphics shows the relation between trigger time, trigger offset (for delayed gate opening) and measurement time.

Depending on the settings made, the measurements are performed with the RMS detector for RMS power or the PEAK detector for peak power. For all these measurements, trace 1 of the selected system is used.

The setting parameters for this measurement are:

· analyzer frequency

· resolution bandwidth

· measurement time used for a single burst

· trigger source

· trigger level

· trigger offset

· type of power measurement (PEAK, MEAN)

· number of bursts to be measured

The commands of this subsystem can be used in two different ways:

· Setting up the instrument and at the same time querying the result list: This method ensures the smallest delay between measurement and the output of the measured values, but requires the control computer to wait actively for the response of the instrument.

· Setting up the instrument and querying the result list after synchronization to the end of measurement: With this method the control computer can be used for other activities while the instrument is performing the measurement at the cost of additional time needed for synchronization via service request.


SENSe:POWer Subsystem

This subsystem controls the setting of the instruments channel and adjacent channel power measurements.

Commands of the SENSe:POWer Subsystem

– [SENSe<1|2>:]POWer:ACHannel:SPACing:CHANnel

– [SENSe<1|2>:]POWer:ACHannel:SPACing[:ACHannel]

– [SENSe<1|2>:]POWer:ACHannel:SPACing:ALTernate<1|2>

– [SENSe<1|2>:]POWer:ACHannel:TXCHannel:COUNt

– [SENSe<1|2>:]POWer:ACHannel:ACPairs

– [SENSe<1|2>:]POWer:ACHannel:BANDwidth|BWIDth[:CHANnel]

– [SENSe<1|2>:]POWer:ACHannel:BANDwidth|BWIDth:ACHannel

– [SENSe<1|2>:]POWer:ACHannel:BANDwidth|BWIDth:ALTernate<1|2>

– [SENSe<1|2>:]POWer:ACHannel:MODE

– [SENSe<1|2>:]POWer:ACHannel:REFerence:AUTO

– [SENSe<1|2>:]POWer:ACHannel:REFerence:TXCHannel:AUTO

– [SENSe<1|2>:]POWer:ACHannel:REFerence:TXCHannel:MANual

– [SENSe<1|2>:]POWer:ACHannel:PRESet

– [SENSe<1|2>:]POWer:ACHannel:PRESet:RLEVel

– [SENSe<1|2>:]POWer:BANDwidth|BWIDth

– [SENSe<1|2>:]POWer:HSPeed

– [SENSe<1|2>:]POWer:TRACe


SENSe:SWEep Subsystem

This subsystem controls the sweep parameters.

Commands of the SENSe:SWEep Subsystem

– [SENSe<1|2>:]SWEep:TIME

– [SENSe<1|2>:]SWEep:TIME:AUTO

– [SENSe<1|2>:]SWEep:COUNt

– [SENSe<1|2>:]SWEep:COUNt:CURRent?

– [SENSe<1|2>:]SWEep:EGATe

– [SENSe<1|2>:]SWEep:EGATe:TYPE

– [SENSe<1|2>:]SWEep:EGATe:POLarity

– [SENSe<1|2>:]SWEep:EGATe:HOLDoff

– [SENSe<1|2>:]SWEep:EGATe:LENGth

– [SENSe<1|2>:]SWEep:EGATe:SOURce

– [SENSe<1|2>:]SWEep:POINts


SOURce Subsystem (Models 13 and 16)

The SOURce subsystem controls the output signals of the instrument for the models with tracking generator, 13 and 16.

The following subsystem is included:

· SOURce:POWer Subsystem


SOURce:POWer Subsystem

The SOURce:POWer subsystem controls the power of the tracking generator signal.

Commands of the SOURce:POWer Subsystem

– SOURce<1|2>:POWer[:LEVel][:IMMediate][:AMPLitude]

– SOURce<1|2>:POWer[:LEVel][:IMMediate]:OFFSet


STATus Subsystem

The STATus subsystem contains the commands for the status reporting system (see chapter "Remote Control - Basics", section "Status Reporting System"). *RST does not influence the status registers.

The following subsystem is included:

· STATus:QUEStionable Subsystem


STATus:QUEStionable Subsystem

The STATus:QUEStionable subsystem contains information about the observance of limits during adjacent power measurements, the reference and local oscillator, the observance of limit lines and limit margins and possible overloads of the unit.

Commands of the STATus:QUEStionable Subsystem

– STATus:QUEStionable:LIMit<1|2> [:EVENt]?

– STATus:QUEStionable:LIMit<1|2>:CONDition?

– STATus:QUEStionable:LIMit<1|2>:ENABle

– STATus:QUEStionable:LIMit<1|2>:PTRansition

– STATus:QUEStionable:LIMit<1|2>:NTRansition

– STATus:QUEStionable:POWer[:EVENt]?

– STATus:QUEStionable:POWer:CONDition?

– STATus:QUEStionable:POWer:ENABle

– STATus:QUEStionable:POWer:PTRansition

– STATus:QUEStionable:POWer:NTRansition

– STATus:QUEStionable:LMARgin<1|2>[:EVENt]?

– STATus:QUEStionable:LMARgin<1|2>:CONDition?

– STATus:QUEStionable:LMARgin<1|2>:ENABle

– STATus:QUEStionable:LMARgin<1|2>:PTRansition

– STATus:QUEStionable:LMARgin<1|2>:NTRansition

– STATus:QUEStionable:ACPLimit[:EVENt]?

– STATus:QUEStionable:ACPLimit:CONDition?

– STATus:QUEStionable:ACPLimit:ENABle

– STATus:QUEStionable:ACPLimit:PTRansition

– STATus:QUEStionable:ACPLimit:NTRansition

– STATus:QUEStionable:FREQuency[:EVENt]?

– STATus:QUEStionable:FREQuency:CONDition?

– STATus:QUEStionable:FREQuency:ENABle

– STATus:QUEStionable:FREQuency:PTRansition

– STATus:QUEStionable:FREQuency:NTRansition

– STATus:QUEStionable:SYNC[:EVENt]?

– STATus:QUEStionable:SYNC:CONDition?

– STATus:QUEStionable:SYNC:ENABle

– STATus:QUEStionable:SYNC:PTRansition

– STATus:QUEStionable:SYNC:NTRansition


SYSTem Subsystem

This subsystem contains a series of commands for general functions.

The following subsystem is included:

· SYSTem:SPEaker Subsystem


SYSTem:SPEaker Subsystem

This subsystem controls the headset functions.

Commands of the SYSTem:SPEaker Subsystem

– SYSTem:SPEaker:VOLume


TRACe Subsystem

The TRACe subsystem controls access to the instruments internal trace memory.

The following subsystem is included:

· TRACe:IQ Subsystem

Commands of the TRACe Subsystem

– TRACe<1|2>[:DATA]

– TRACe:COPY


TRACe:IQ Subsystem

The commands of this subsystem are used for collection and output of measured IQ data. A special memory is therefore available in the instrument with 512k words for the I and Q data. The measurement is always performed in zero span at the selected center frequency. The number of samples to be collected and the sample rate can be set (for details refer to Sample rate). Prior to being stored in memory or output via GPIB, the measurement data are corrected in terms of frequency response.

The block diagram below shows the analyzer hardware from the IF section to the processor. The A/D converter samples the IF signal (47.9 MHz) at a rate of 65.83 MHz.

The digital signal is down-converted to the complex baseband, lowpass-filtered, and the sampling rate is reduced. The output sampling rate is set between 10 kHz and 65.83 MHz. The continuously adjustable sampling rates are realized using an optimal decimation filter and subsequent resampling on the set sampling rate.

The I/Q data are written to separate memories of 512 k words each. The memories are hardware-triggered. 512 samples are designated as buffer for triggering, which leads to a max. recording length of (512k - 512) samples.

Block diagram illustrating signal processing in analyzer

The trigger sources EXT (external trigger) and IFP (IF Power Trigger) can be used for triggering, additionally IMM (Free Run). The number of test points to be recorded prior to the trigger point can be selected for all available trigger sources, except for FREE RUN.

The measurement results are output in the form of a list, with the Q values following immediately after the list of I values in the output buffer. The FORMAT command can be used to select between binary output (32 bit IEEE 754 floating-point values) and output in ASCII format.

For details on formats refer to Formats for returned values: ASCII format and binary format.

The commands of this subsystem can be used in two ways:

· Measurement and result query with one

This method causes the least delay between measurement and output of the result data, but it requires the control computer to wait actively for the response data.

· Setting up the instrument, start of the measurement via "INIT" and query of the result list at the end of the measurement:

With this method the control computer can be used for other activities during the measurement. In this case the additional time needed for synchronization via service request must be taken into account.

Commands of the TRACe:IQ Subsystem

– TRACe<1|2>:IQ:AVERage[:STATe]

– TRACe<1|2>:IQ:AVERage:COUNt

– TRACe<1|2>:IQ:DATA?

– TRACe<1|2>:IQ:DATA:MEMory?

– TRACe<1|2>:IQ:SET

– TRACe<1|2>:IQ:SRATe

– TRACe<1|2>:IQ[:STATe]

– TRACe<1|2>:IQ:SYNChronize[:STATe]

Further information

– Sample rate


Sample rate

Depending on the sample rate, the maximum bandwidths listed in the table can be obtained during the measurement. The sample rate can be set in the range from 10 kHz to 65.83 MHz.

5.8 MHz to 10.7 MHz

Sample rate from [Hz] | Sample rate to [Hz] | Max bandwidth [Hz]
65 800 000.000 | 32 916 666.670 | 20 000 000.000
22 500 000.000 | 20 248 687.500 | 17 998 833.330
20 248 687.500 | 16 401 436.880 | 14 579 055.000
16 401 436.880 | 14 812 500.000 | 13 166 666.670
14 812 500.000 | 13 331 250.000 | 11 850 000.000
13 331 250.000 | 11 998 125.000 | 10 665 000.000
11 998 125.000 | 10 798 312.500 | 9 598 500.000

10.7 MHz to 3.2 MHz

Sample rate from [Hz] | Sample rate to [Hz] | Max bandwidth [Hz]
10 798 312.500 | 9 875 000.000 | 8 777 777.778
9 875 000.000 | 8 887 500.000 | 7 900 000.000
8 887 500.000 | 7 998 750.000 | 7 110 000.000
7 998 750.000 | 7 406 250.000 | 6 583 333.333
7 406 250.000 | 6 665 625.000 | 5 925 000.000
6 665 625.000 | 6 583 333.333 | 5 851 851.852
6 583 333.333 | 5 925 000.000 | 5 266 666.667
5 925 000.000 | 5 332 500.000 | 4 740 000.000
5 332 500.000 | 4 937 500.000 | 4 388 888.889
4 937 500.000 | 4 443 750.000 | 3 950 000.000
4 443 750.000 | 4 232 142.857 | 3 761 904.762
4 232 142.857 | 3 950 000.000 | 3 511 111.111
3 950 000.000 | 3 703 125.000 | 3 291 666.667
3 703 125.000 | 3 332 812.500 | 2 962 500.000
3 332 812.500 | 3 291 666.667 | 2 925 925.926

3.2 MHz to 1 MHz

Sample rate from [Hz] | Sample rate to [Hz] | Max bandwidth [Hz]
3 291 666.667 | 2 962 500.000 | 2 633 333.333
2 962 500.000 | 2 821 428.571 | 2 507 936.508
2 821 428.571 | 2 539 285.714 | 2 257 142.857
2 539 285.714 | 2 468 750.000 | 2 194 444.444
2 468 750.000 | 2 370 000.000 | 2 106 666.667
2 370 000.000 | 2 194 444.444 | 1 950 617.284
2 194 444.444 | 2 116 071.429 | 1 880 952.381
2 116 071.429 | 1 975 000.000 | 1 755 555.556
1 975 000.000 | 1 851 562.500 | 1 645 833.333
1 851 562.500 | 1 795 454.545 | 1 595 959.596
1 795 454.545 | 1 645 833.333 | 1 462 962.963
1 645 833.333 | 1 481 250.000 | 1 316 666.667
1 481 250.000 | 1 346 590.909 | 1 196 969.697
1 346 590.909 | 1 234 375.000 | 1 097 222.222
1 234 375.000 | 1 139 423.077 | 1 012 820.513
1 139 423.077 | 1 039 473.684 | 923 976.608

1 MHz to 105 kHz

Sample rate from [Hz] | Sample rate to [Hz] | Max bandwidth [Hz]
1 039 473.684 | 940 476.191 | 835 978.836
940 476.191 | 846 428.571 | 752 380.952
846 428.571 | 779 605.263 | 692 982.456
779 605.263 | 705 357.143 | 626 984.127
705 357.143 | 637 096.774 | 566 308.244
637 096.774 | 580 882.353 | 516 339.869
580 882.353 | 529 017.857 | 470 238.095
529 017.857 | 477 822.581 | 424 731.183
477 822.581 | 435 661.765 | 387 254.902
435 661.765 | 395 000.000 | 351 111.111
395 000.000 | 359 090.909 | 319 191.919
359 090.909 | 323 770.492 | 287 795.993
323 770.492 | 294 776.119 | 262 023.217
294 776.119 | 266 891.892 | 237 237.237
266 891.892 | 240 853.659 | 214 092.141
240 853.659 | 217 032.967 | 192 918.193
217 032.967 | 195 544.555 | 173 817.382
195 544.555 | 176 339.286 | 156 746.032
176 339.286 | 159 274.194 | 141 577.061
159 274.194 | 143 810.680 | 127 831.715
143 810.680 | 129 934.211 | 115 497.076
129 934.211 | 117 559.524 | 104 497.355
117 559.524 | 105 803.571 | 94 047.619

105 kHz to 10 kHz

Sample rate from [Hz] | Sample rate to [Hz] | Max bandwidth [Hz]
105 803.571 | 95 410.628 | 84 809.447
95 410.628 | 85 869.565 | 76 328.502
85 869.565 | 77 450.980 | 68 845.316
77 450.980 | 69 787.986 | 62 033.765
69 787.986 | 62 898.089 | 55 909.413
62 898.089 | 56 752.874 | 50 446.999
56 752.874 | 51 077.586 | 45 402.299
51 077.586 | 46 001.553 | 40 890.269
46 001.553 | 41 404.612 | 36 804.100
41 404.612 | 37 264.151 | 33 123.690
37 264.151 | 33 588.435 | 29 856.387
33 588.435 | 30 229.592 | 26 870.748
30 229.592 | 27 228.860 | 24 203.431
27 228.860 | 24 524.007 | 21 799.117
24 524.007 | 22 075.261 | 19 622.454
22 075.261 | 19 869.215 | 17 661.525
19 869.215 | 17 889.493 | 15 901.771
17 889.493 | 16 100.543 | 14 311.594
16 100.543 | 14 493.640 | 12 883.235
14 493.640 | 13 044.914 | 11 595.479
13 044.914 | 11 741.974 | 10 437.310
11 741.974 | 10 572.805 | 9 398.049
10 572.805 | 10 000.000 | 8 460.509


TRIGger Subsystem

The TRIGger subsystem is used to synchronize instrument actions with events. It is thus possible to control and synchronize the start of a sweep.

Commands of the TRIGger Subsystem

– TRIGger<1|2>[:SEQuence]:SOURce

– TRIGger<1|2>[:SEQuence]:LEVel:IFPower

– TRIGger<1|2>[:SEQuence]:LEVel:VIDeo

– TRIGger<1|2>[:SEQuence]:HOLDoff[:TIME]

– TRIGger<1|2>[:SEQuence]:SLOPe

– TRIGger<1|2>[:SEQuence]:VIDeo:FORMat:LPFRame (option TV Trigger, B6)

– TRIGger<1|2>[:SEQuence]:VIDeo:LINE:NUMBer (option TV Trigger, B6)

– TRIGger<1|2>[:SEQuence]:VIDeo:FIELd:SELect (option TV Trigger, B6)

– TRIGger<1|2>[:SEQuence]:VIDeo:SSIGnal:POLarity (option TV Trigger, B6)

– TRIGger<1|2>[:SEQuence]:VIDeo:CONTinuous (option TV Trigger, B6)

– TRIGger<1|2>[:SEQuence]:IFPower:HOLDoff

– TRIGger<1|2>[:SEQuence]:IFPower:HYSTeresis


UNIT Subsystem

The UNIT subsystem sets the basic unit of the setting parameters.

Commands of the UNIT Subsystem

– UNIT<1|2>:POWer


Remote Control - Description of Basic Settings Commands

In this section all remote control commands for basic settings are described in detail. For details on analyzer commands refer to section "Remote Control - Description of Analyzer Commands".

Subsystems for basic settings

– Common Commands

– CALibration Subsystem

– DIAGnostic Subsystem

– DISPlay Subsystem

– FORMat Subsytem

– HCOPy Subsystem

– INSTrument Subsystem

– MMEMory Subsystem

– OUTPut Subsystem (Option Additional Interfaces, B5)

– SENSe Subsystem

– SOURce Subsystem

– STATus Subsystem

– SYSTem Subsystem


Common Commands

The common commands are taken from the IEEE 488.2 (IEC 625-2) standard. A particular command has the same effect on different devices. The headers of these commands consist of an asterisk "*" followed by three letters. Many common commands refer to the status reporting system which is described in detail in chapter 4 "Remote Control - Basics".

Available Common Commands

– *CAL?

– *CLS

– *ESE

– *ESR?

– *IDN?

– *IST?

– *OPC

– *OPT?

– *PCB

– *PRE

– *PSC

– *RST

– *SRE

– *STB?

– *TRG

– *TST?

– *WAI


CALibration Subsystem

The commands of the CALibration subsystem determine the data for system error correction in the instrument.

Commands of the CALibration Subsystem

– CALibration[:ALL]?

– CALibration:ABORt

– CALibration:RESult?

– CALibration:STATe


DIAGnostic Subsystem

The DIAGnostic subsystem contains the commands which support instrument diagnostics for maintenance, service and repair. In accordance with the SCPI standard, all of these commands are device-specific.

Commands of the DIAGnostic Subsystem

– DIAGnostic<1|2>:SERVice:INPut[:SELect]

– DIAGnostic<1|2>:SERVice:INPut:PULSed[:STATe]

– DIAGnostic<1|2>:SERVice:INPut:PULSed:PRATe

– DIAGnostic<1|2>:SERVice:SFUNction

– DIAGnostic<1|2>:SERVice:NSOurce (option Additional Interfaces, B5)

– DIAGnostic<1|2>:SERVice:STESt:RESult?

– DIAGnostic<1|2>:SERVice:BIOSinfo?

– DIAGnostic<1|2>:SERVice:HWINfo?


DISPlay Subsystem

The DISPLay subsystem controls the selection and presentation of textual and graphic information as well as of measurement data on the display.

Commands of the DISPlay Subsystem

– DISPlay:ANNotation:FREQuency

– DISPlay:FORMat

– DISPlay:LOGO

– DISPlay:PSAVe[:STATe]

– DISPlay:PSAVe:HOLDoff

– DISPlay[:WINDow<1|2>]:TEXT[:DATA]

– DISPlay[:WINDow<1|2>]:TEXT:STATe

– DISPlay[:WINDow<1|2>]:TIME

– DISPlay:CMAP<1...27>:DEFault<1|2>

– DISPlay:CMAP<1...27>:HSL

– DISPlay:CMAP<1...27>:PDEFined

Further Information

– CMAP suffix assignment


CMAP suffix assignment

Each numeric suffix of CMAP is assigned one or several graphical elements which can be modified by varying the corresponding color setting. The following assignment applies:

CMAP1 | Background
CMAP2 | Grid
CMAP3 | Function field + status field + data entry text
CMAP4 | Function field LED on
CMAP5 | Function field LED warn
CMAP6 | Enhancement label text
CMAP7 | Status field background
CMAP8 | Trace 1
CMAP9 | Trace 2
CMAP10 | Trace 3
CMAP11 | Marker
CMAP12 | Lines
CMAP13 | Measurement status + limit check pass
CMAP14 | Limit check fail
CMAP15 | Reserved
CMAP16 | Reserved
CMAP17 | Table selected field text
CMAP18 | Table selected field background
CMAP19 | Reserved
CMAP20 | Reserved
CMAP21 | Reserved
CMAP22 | Reserved
CMAP23 | Reserved
CMAP24 | Reserved
CMAP25 | Reserved
CMAP26 | Logo
CMAP27 | Trace 4


FORMat Subsytem

The FORMat subsystem specifies the data format of the data transmitted from and to the instrument.

Commands of the FORMat Subsystem

– FORMat[:DATA]


HCOPy Subsystem

The HCOPy subsystem controls the output of display information for documentation purposes on output devices or files. The instrument allows two independent printer configurations which can be set separately with the numeric suffix <1|2>.

Commands of the HCOPy Subsystem

– HCOPy:ABORt

– HCOPy:CMAP<1...27>:DEFault

– HCOPy:CMAP<1...27>:HSL

– HCOPy:CMAP<1...27>:PDEFined

– HCOPy:DESTination<1|2>

– HCOPy:DEVice:COLor

– HCOPy:DEVice:LANGuage<1|2>

– HCOPy[:IMMediate<1|2>]

– HCOPy:ITEM:ALL

– HCOPy:ITEM:WINDow<1|2>:TRACe:STATe

– HCOPy:PAGE:ORIentation<1|2>


INSTrument Subsystem

The INSTrument subsystem selects the operating mode of the unit either via text parameters or fixed numbers.

Commands of the INSTrument Subsystem

– INSTrument[:SELect]

– INSTrument:NSELect


MMEMory Subsystem

The MMEMory (mass memory) subsystem provides commands which allow for access to the storage media of the instrument and for storing and loading various instrument settings.

The various drives can be addressed via the "mass storage unit specifier" <msus> using the conventional DOS syntax. The internal hard disk is addressed by "C:". For details on drives refer to chapter 3, "Instrument Functions - Basic Settings", section "Saving and Recalling Data Sets - FILE Key".

The file names <file_name> are indicated as string parameters with the commands being enclosed in quotation marks. They also comply with DOS conventions.

DOS file names consist of max. 8 ASCII characters and an extension of up to three characters separated from the file name by a dot "." Both, the dot and the extension are optional. The dot is not part of the file name. DOS file names do not distinguish between uppercase and lowercase notation. All letters and digits are permitted as well as the special characters "_", "^", "$", "~", "!", "#", "%", "&", "-", "{", "}", "(", ")", "@" and "`". Reserved file names are CLOCK$, CON, AUX, COM1 to COM4, LPT1 to LPT3, NUL and PRN.

The two characters "*" and "?" have the function of so-called "wildcards", i.e., they are variables for selection of several files. The question mark "?" replaces exactly one character, the asterisk means any of the remaining characters in the file name. "*.*" thus means all files in a directory.

Commands of the MMEMory Subsystem

– MMEMory:CATalog?

– MMEMory:CDIRectory

– MMEMory:COPY

– MMEMory:DATA

– MMEMory:DELete

– MMEMory:LOAD:STATe

– MMEMory:LOAD:AUTO

– MMEMory:MDIRectory

– MMEMory:MOVE

– MMEMory:MSIS

– MMEMory:NAME

– MMEMory:RDIRectory

– MMEMory:STORe<1|2>:STATe

– MMEMory:STORe<1|2>:TRACe

– MMEMory:CLEar:STATe

– MMEMory:CLEar:ALL

– MMEMory:SELect[:ITEM]:HWSettings

– MMEMory:SELect[:ITEM]:TRACe[:ACTive]

– MMEMory:SELect[:ITEM]:LINes:ALL

– MMEMory:SELect[:ITEM]:SCData (models 13 and 16)

– MMEMory:SELect[:ITEM]:TRANsducer:ALL

– MMEMory:SELect[:ITEM]:ALL

– MMEMory:SELect[:ITEM]:NONE

– MMEMory:SELect[:ITEM]:DEFault


OUTPut Subsystem (Option Additional Interfaces, B5)

The OUTPut subsystem controls the output features of the instrument.

Commands of the OUTPut Subsystem

– OUTPut<1|2>:IF[:SOURce]


SENSe Subsystem

The SENSe subsystem is organized in several subsystems. The commands of these subsystems directly control device-specific settings; they do not refer to the signal characteristics of the measurement signal.

The SENSe subsystem controls the essential parameters of the analyzer. In accordance with the SCPI standard, the keyword "SENSe" is optional for this reason, which means that it is not necessary to include the SENSe node in command sequences.

The following subsystems are included:

· SENSe:CORRection Subsystem (Models 13 and 16)

· SENSe:ROSCillator Subsystem


SENSe:CORRection Subsystem (Models 13 and 16)

This subsystem controls calibration and normalization during operation with the tracking generator.

Commands of the SENSe:CORRection Subsystem

– [SENSe<1|2>:]CORRection:TRANsducer:SELect

– [SENSe<1|2>:]CORRection:TRANsducer:UNIT

– [SENSe<1|2>:]CORRection:TRANsducer:SCALing

– [SENSe<1|2>:]CORRection:TRANsducer:COMMent

– [SENSe<1|2>:]CORRection:TRANsducer:DATA

– [SENSe<1|2>:]CORRection:TRANsducer[:STATe]

– [SENSe<1|2>:]CORRection:TRANsducer:DELete

– [SENSe<1|2>:]CORRection:TRANsducer:VIEW

– [SENSe<1|2>:]CORRection:TRANsducer:ADJust:RLEVel[:STATe]


SENSe:ROSCillator Subsystem

This subsystem controls the reference oscillator. The numeric suffix in SENSe is irrelevant for the commands of this subsystem.

Commands of the SENSe:ROSCillator Subsystem

– [SENSe<1|2>:]ROSCillator:SOURce


SOURce Subsystem

The SOURce subsystem controls the output signals of the instrument.

Commands of the SOURce Subsystem

– SOURce<1|2>:EXTernal<1|2>:ROSCillator[:SOURce]

– SOURce:TEMPerature:APRobe?


STATus Subsystem

The STATus subsystem contains the commands for the status reporting system (see chapter 4 "Remote Control - Basics", section "Status Reporting System"). *RST does not influence the status registers.

Commands of the STATus Subsystem

– STATus:OPERation[:EVENt]?

– STATus:OPERation:CONDition?

– STATus:OPERation:ENABle

– STATus:OPERation:PTRansition

– STATus:OPERation:NTRansition

– STATus:PRESet

– STATus:QUEStionable[:EVENt]?

– STATus:QUEStionable:CONDition?

– STATus:QUEStionable:ENABle

– STATus:OPERation:PTRansition

– STATus:QUEStionable:NTRansition

– STATus:QUEue[:NEXT?]


SYSTem Subsystem

This subsystem contains a series of commands for general functions.

Commands of the SYSTem Subsystem

– SYSTem:COMMunicate:GPIB[:SELF]:ADDRess

– SYSTem:COMMunicate:GPIB[:SELF]:RTERminator

– SYSTem:COMMunicate:PRINter:ENUMerate[:NEXT?]

– SYSTem:COMMunicate:PRINter:ENUMerate:FIRSt?

– SYSTem:COMMunicate:PRINter:SELect <1|2>

– SYSTem:DATE

– SYSTem:DISPlay:FPANel

– SYSTem:DISPlay:UPDate

– SYSTem:ERRor[:NEXT]?

– SYSTem:ERRor:LIST?

– SYSTem:ERRor:CLEar:ALL

– SYSTem:FIRMware:UPDate

– SYSTem:FORMat:IDENt

– SYSTem:PASSword[:CENable]

– SYSTem:PASSword:RESet

– SYSTem:PRESet

– SYSTem:TIME

– SYSTem:VERSion?


Remote Commands of the Analog Demodulation Option (K7)

In this section all remote control commands for Analog Demodulation option are described in detail. The abbreviation ADEMOD stands for the Analog Demodulation operating mode. For details on conventions used in this chapter refer to section Notation at the beginning of this chapter.

For further information on analyzer or basic settings commands, refer to the corresponding subsystem in Remote Control - Description of Analyzer Commands or section "Remote Control - Description of Basic Settings Commands".

This option is available from firmware version 1.10.

Subsystems of the Analog Demodulation option (K7)

– CALCulate Subsystem (Analog Demodulation, K7)

– DISPlay Subsystem (Analog Demodulation, K7)

– SENSe Subsystem (Analog Demodulation, K7)

– TRACe Subsystem (Analog Demodulation, K7)

– TRIGger Subsystem (Analog Demodulation, K7)

– UNIT Subsystem (Analog Demodulation, K7)


CALCulate Subsystem (Analog Demodulation, K7)

The CALCulate subsystem contains commands for converting instrument data, transforming and carrying out corrections. These functions are carried out subsequent to data acquisition, i.e. following the SENSe subsystem.

The following subsystems are included:

· CALCulate:DELTamarker Subsystem

· CALCulate:FEED Subsystem

· CALCulate:FORMat Subsystem

· CALCulate:MARKer Subsystem

· CALCulate:UNIT Subsystem


CALCulate:DELTamarker Subsystem (Analog Demodulation, K7)

The CALCulate:DELTamarker subsystem controls the delta marker functions in the instrument.

Commands of the CALCulate:DELTamarker Subsystem

– CALCulate<1|2>:DELTamarker<1...4>:Y?


CALCulate:FEED Subsystem (Analog Demodulation, K7)

The CALCulate:FEED subsystem selects the type of evaluation of the measured data. This corresponds to the selection of the result display in manual mode.

Commands of the CALCulate:FEED Subsystem

– CALCulate<1|2>:FEED


CALCulate:FORMat Subsystem (Analog Demodulation, K7)

The CALCulate:FORMat subsystem defines the conversion of measured data.

Commands of the CALCulate:FORMat Subsystem

– CALCulate<1|2>:FORMat


CALCulate:MARKer Subsystem (Analog Demodulation, K7)

The CALCulate:MARKer subsystem checks the marker functions in the instrument.

The following subsystem is included:

· CALCulate:MARKer:FUNCtion:ADEMod Subsystem (Analog Demodulation, K7)

Commands of the CALCulate:MARKer Subsystem

– CALCulate<1|2>:MARKer<1...4>:Y?

– CALCulate<1|2>:MARKer<1...4>:PEXCursion


CALCulate:MARKer:FUNCtion:ADEMod Subsystem (Analog Demodulation, K7)

The CALCulate:MARKer:FUNCtion:ADEMod subsystem contains the marker functions for the option Analog Demodulation, R&S FSL-K7.

Commands of the CALCulate:MARKer:FUNCtion:ADEMod Subsystem

– CALCulate<1|2>:MARKer:FUNCtion:ADEMod:AM[:RESult<1...4>?]

– CALCulate<1|2>:MARKer:FUNCtion:ADEMod:FM[:RESult<1...4>?]

– CALCulate<1|2>:MARKer:FUNCtion:ADEMod:PM[:RESult<1...4>?]

– CALCulate<1|2>:MARKer:FUNCtion:ADEMod:AFRequency[:RESult<1...4>?]

– CALCulate<1|2>:MARKer:FUNCtion:ADEMod:FERRor[:RESult<1...4>?]

– CALCulate<1|2>:MARKer:FUNCtion:ADEMod:SINad:RESult<1...4>?

– CALCulate<1|2>:MARKer:FUNCtion:ADEMod:THD:RESult<1...4>?

– CALCulate<1|2>:MARKer:FUNCtion:ADEMod:CARRier[:RESult<1...4>?]


CALCulate:UNIT Subsystem (Analog Demodulation, K7)

The CALCulate:Unit subsystem defines the units for the parameters that can be set and the measurement results.

Commands of the CALCulate:UNIT Subsystem

– CALCulate<1|2>: UNIT:ANGLe


DISPlay Subsystem (Analog Demodulation, K7)

The DISPLay subsystem controls the selection and presentation of textual and graphic information as well as of measurement data on the display.

Commands of the DISPlay Subsystem

– DISPlay[:WINDow<1|2>]:SIZE

– DISPlay[:WINDow<1|2>]:TRACE<1...4>:Y[:SCALe]:RVALue

– DISPlay[:WINDow<1|2>]:TRACe<1...4>:Y[:SCALe]:RPOSition

– DISPlay[:WINDow<1|2>]:TRACE<1...4>:Y[:SCALe]:PDIVision

– DISPlay[:WINDow<1|2>]:TRACe<1...4>:Y:SPACing


SENSe Subsystem (Analog Demodulation, K7)

The SENSe subsystem is organized in several subsystems. The commands of these subsystems directly control device-specific settings, they do not refer to the signal characteristics of the measurement signal.

The SENSe subsystem controls the essential parameters of the analyzer. In accordance with the SCPI standard, the keyword "SENSe" is optional for this reason, which means that it is not necessary to include the SENSe node in command sequences.

The following subsystems are included:

· SENSe:ADEMod Subsystem

· SENSe:BANDwidth Subsystem

· SENSe:FILTer Subsystem

· SENSe:FREQuency Subsystem

· SENSe:SWEep Subsystem


SENSe:ADEMod Subsystem (Analog Demodulation, K7)

The SENSe:ADEMod Subsystem contains commands to set up the instrument for the measurement of analog demodulated signals and query the result at the end of the measurement.

Commands of the SENSe:ADEMod Subsystem

– [SENSe:]ADEMod:AF:COUPling

– [SENSe:]ADEMod:AF:CENTer

– [SENSe:]ADEMod:AF:SPAN

– [SENSe:]ADEMod:AF:SPAN:FULL

– [SENSe:]ADEMod:AF:STARt

– [SENSe:]ADEMod:AF:STOP

– [SENSe:]ADEMod:BANDwidth | BWIDth:DEModulation

– [SENSe:]ADEMod:MTIMe

– [SENSe:]ADEMod:RLENgth?

– [SENSe:]ADEMod[:STATe]

– [SENSe:]ADEMod:SET

– [SENSe:]ADEMod:SRATe?

– [SENSe:]ADEMod:AM[:ABSolute][:TDOMain][:TYPE]

– [SENSe:]ADEMod:AM[:ABSolute][:TDOMain]:RESult?

– [SENSe:]ADEMod:AM:RELative[:TDOMain][:TYPE]

– [SENSe:]ADEMod:AM:RELative[:TDOMain]:RESult?

– [SENSe:]ADEMod:AM:RELative:AFSPectrum[:TYPE]

– [SENSe:]ADEMod:AM:RELative:AFSPectrum:RESult?

– [SENSe:]ADEMod:FM[:TDOMain][:TYPE]

– [SENSe:]ADEMod:FM[:TDOMain]:RESult?

– [SENSe:]ADEMod:FM:AFSPectrum[:TYPE]

– [SENSe:]ADEMod:FM:AFSPectrum:RESult?

– [SENSe:]ADEMod:FM:OFFSet?

– [SENSe:]ADEMod:PM[:TDOMain][:TYPE]

– [SENSe:]ADEMod:PM[:TDOMain]:RESult?

– [SENSe:]ADEMod:PM:AFSPectrum[:TYPE]

– [SENSe:]ADEMod:PM:AFSPectrum:RESult?

– [SENSe:]ADEMod:PM:RPOint[:X]

– [SENSe:]ADEMod:SPECtrum:BANDwidth|BWIDth[:RESolution]

– [SENSe:]ADEMod:SPECtrum:SPAN[:MAXimum]

– [SENSe:]ADEMod:SPECtrum:SPAN:ZOOM

– [SENSe:]ADEMod:SPECtrum[:TYPE]

– [SENSe:]ADEMod:SPECtrum:RESult?

– [SENSe:]ADEMod:ZOOM[:STATe]

– [SENSe:]ADEMod:ZOOM:STARt

Further information

– Trace mode result types

– Formats for returned values: ASCII format and binary format


Trace mode result types

The following result types can be set:

WRITe | The current trace results will be obtained
AVERage | The trace results will be averaged over the given # of measurements
MAXHold | The maximum trace result values will be obtained over the given # of measurements
MINHold | The minimum trace result values will be obtained over the given # of measurements
VIEW | The trace results are frozen and displayed, i.e. they are not calculated for subsequent measurements. Traces in this mode cannot be queried.
OFF | The result type will not be used.

Note: It is not possible to query trace data when result type VIEW is selected.
Each value besides OFF can only be assigned to one result type at a time.
If all result types are set to OFF, the AM, FM, or PM demodulator will be deactivated.


Formats for returned values: ASCII format and binary format

· ASCII Format (FORMat ASCII):

The command reads out a list of comma separated values (CSV) of the measured values in floating point format.

· Binary Format (FORMat REAL,32):

The command reads out binary data (Definite Length Block Data according to IEEE 488.2), each measurement value being formatted in 32 Bit IEEE 754 Floating-Point-Format. The schematics of the result string will be as follows:

#41024<value1><value2>...<value n> with

#4 | number of digits (= 4 in the example) of the following number of data bytes
1024 | number of following data bytes (= 1024 in the example)
<value> | 4-byte floating point value


SENSe:BANDwidth Subsystem (Analog Demodulation, K7)

This subsystem controls the setting of the instruments filter bandwidths. Both groups of commands (BANDwidth and BWIDth) perform the same functions.

Commands of the SENSe:BANDwidth Subsystem

– [SENSe<1|2>:]BANDwidth|BWIDth:DEMod


SENSe:FILTer Subsystem (Analog Demodulation, K7)

The SENSe:FILTer subsystem selects the filters to reduce the bandwidth of the demodulated signal. The selected filters are used for AM, FM and PM demodulation in common.

Commands of the SENSe:FILTer subsystem

– [SENSe<1|2>:]FILTer:HPASs[:STATE]

– [SENSe<1|2>:]FILTer:HPASs:FREQuency

– [SENSe<1|2>:]FILTer:LPASs[:STATE]

– [SENSe<1|2>:]FILTer:LPASs:FREQuency[:ABSolute]

– [SENSe<1|2>:]FILTer:LPASs:FREQuency:RELative

– [SENSe<1|2>:]FILTer:DEMPhasis[:STATe]

– [SENSe<1|2>:]FILTer:DEMPhasis:TCONstant


SENSe:FREQuency Subsystem (Analog Demodulation, K7)

The SENSe:FREQuency subsystem defines the frequency axis of the active display. The frequency axis can either be defined via the start/stop frequency or via the center frequency and span.

Commands of the SENSe:FREQuency Subsystem

– [SENSe<1|2>:]FREQuency:CENTer:STEP:LINK


SENSe:SWEep Subsystem (Analog Demodulation, K7)

This subsystem controls the sweep parameters.

Commands of the SENSe:SWEep Subsystem

– [SENSe<1|2>:]SWEep:TIME


TRACe Subsystem (Analog Demodulation, K7)

The TRACe subsystem controls access to the instruments internal trace memory.

Commands of the TRACe Subsystem

– TRACe<1|2>[:DATA]


TRIGger Subsystem (Analog Demodulation, K7)

The TRIGger subsystem is used to synchronize instrument actions with events. It is thus possible to control and synchronize the start of a sweep.

Commands of the TRIGger Subsystem

– TRIGger<1|2>[:SEQuence]:SOURce

– TRIGger<1|2>[:SEQuence]:LEVel:AM[:ABSolute]

– TRIGger<1|2>[:SEQuence]:LEVel:AM:RELative

– TRIGger<1|2>[:SEQuence]:LEVel:FM

– TRIGger<1|2>[:SEQuence]:LEVel:PM


UNIT Subsystem (Analog Demodulation, K7)

The UNIT subsystem sets the basic unit of the setting parameters.

Commands of the UNIT Subsystem

– UNIT:ANGLe


Remote Commands of the Bluetooth Measurements Option (K8)

In this section all remote control commands for the Bluetooth Measurements option are described in detail. The abbreviation BT stands for the Bluetooth operating mode. For details on conventions used in this chapter refer to section Notation at the beginning of this chapter.

For further information on analyzer or basic settings commands, refer to the corresponding subsystem in Remote Control - Description of Analyzer Commands or section "Remote Control - Description of Basic Settings Commands".

This option is available from firmware version 1.30.

Subsystems of the Bluetooth Measurements option (K9)

– CALCulate:BTOoth Subsystem (BLUETOOTH, K8)

– CALCulate:DELTamarker Subsystem (BLUETOOTH, K8)

– CALCulate:MARKer Subsystem (BLUETOOTH, K8)

– CONFigure:BTOoth Subsystem (BLUETOOTH, K8)

– DISPlay Subsystem (BLUETOOTH, K8)

– INSTrument Subsystem (BLUETOOTH, K8)

– SENSe Subsystem (BLUETOOTH, K8)


CALCulate:BTOoth Subsystem (BLUETOOTH, K8)

The following commands are used to configure the operating mode BLUETOOTH analyzer. This operating mode requires option R&S FSL-K8.

Commands of the CALCulate:BTOoth Subsystem

– CALCulate<1|2>:BTOoth:OPOWer[:PEAK]?

– CALCulate<1|2>:BTOoth:OPOWer:AVERage?

– CALCulate<1|2>:BTOoth:ACLR[:LIST]?

– CALCulate<1|2>:BTOoth:ACLR:EXCeptions?

– CALCulate<1|2>:BTOoth:MCHar:DF<1|2>:AVERage?

– CALCulate<1|2>:BTOoth:MCHar:DF<1|2>:MAXimum?

– CALCulate<1|2>:BTOoth:MCHar:DF2:PERCent?

– CALCulate<1|2>:BTOoth:MCHar:RATio?

– CALCulate<1|2>:BTOoth:ICFTolerance?

– CALCulate<1|2>:BTOoth:CFDRift[:MAXimum]?

– CALCulate<1|2>:BTOoth:CFDRift:RATE?

– CALCulate<1|2>:BTOoth:RTPower:[DPSK]?

– CALCulate<1|2>:BTOoth:RTPower:GFSK?

– CALCulate<1|2>:BTOoth:RTPower:RATio?

– CALCulate<1|2>:BTOoth:IBSemissions:[List]?

– CALCulate<1|2>:BTOoth:IBSemissions:EXCeptions?

– CALCulate<1|2>:BTOoth:IBSemissions:HADJacent?

– CALCulate<1|2>:BTOoth:CFSTability:FERRor:[TOTal]?

– CALCulate<1|2>:BTOoth:CFSTability:FERRor:BLOCk?

– CALCulate<1|2>:BTOoth:CFSTability:FERRor:INITial?

– CALCulate<1|2>:BTOoth:CFSTability:DEVM:[RMS]?

– CALCulate<1|2>:BTOoth:CFSTability:DEVM:PEAK?

– CALCulate<1|2>:BTOoth:CFSTability:DEVM:D99Pct?

– CALCulate<1|2>:BTOoth:CFSTability:COUNt?

– CALCulate<1|2>:BTOoth:DPENcoding:NERRor?

– CALCulate<1|2>:BTOoth:DPENcoding:[TOTal]?

– CALCulate<1|2>:BTOoth:DPENcoding:BER?

– CALCulate<1|2>:BTOoth:PLENgth?

– CALCulate<1|2>:BTOoth:PTYPe?

– CALCulate<1|2>:BTOoth:STATus?

Further information

– Example: Adapting the settings to the characteristics of the DUT


Example: Adapting the settings to the characteristics of the DUT

INST:SEL BTO

Activates the Bluetooth Measurements option

INIT:CONT OFF

Selects single sweep operation

CONF:BTO:CHAN 10

Selects channel 10

CONF:BTO:PCL 1

Selects power class 1

CONF:BTO:PRAT 4

Selects 4 points per symbol

CONF:BTO:PTYP DH1

Selects 1 slot packet

DDEM:SEAR:SYNC ON

Activates the FIND SYNC function

DDEM:SEAR:SYNC:OFFS 0

Sets the sync offset = 0

DDEM:SEAR:SYNC:LAP #H0

Sets the lower address part = 0

DDEM:SEAR:TIME:AUTO ON

Selects automatic search length


CALCulate:DELTamarker Subsystem (BLUETOOTH, K8)

The CALCulate:DELTamarker subsystem controls the delta marker functions in the instrument.

Commands of the CALCulate:DELTamarker Subsystem

– CALCulate<1|2>:DELTamarker<1...4>:Y?


CALCulate:MARKer Subsystem (BLUETOOTH, K8)

The CALCulate:MARKer subsystem checks the marker functions in the instrument.

Commands of the CALCulate:MARKer Subsystem

– CALCulate<1|2>:MARKer<1...4>:Y?

– CALCulate<1|2>:MARKer<1...4>:PEXCursion


CONFigure:BTOoth Subsystem (BLUETOOTH, K8)

The following commands are used for configuration of the BLUETOOTH analyzer operating mode.

Commands of the CONFigure:BTOoth Subsystem

– CONFigure:BTOoth:CHANnel

– CONFigure:BTOoth:PCLass

– CONFigure:BTOoth:POWer:AVERage:STARt

– CONFigure:BTOoth:POWer:AVERage:STOP

– CONFigure:BTOoth:PRATe

– CONFigure:BTOoth:PTYPe

– CONFigure:BTOoth:PBSCo

– CONFigure:BTOoth:ACLR:ACPairs

– CONFigure:BTOoth:IBSemissions:ACPairs

– CONFigure:BTOoth:IBSemissions:GATE:AUTO

– CONFigure:BTOoth:CFSTability:BCOunt

– CONFigure:BTOoth:RTPower:GAVerage:STARt

– CONFigure:BTOoth:RTPower:GAVerage:STOP

– CONFigure:BTOoth:RTPower:DAVerage:STARt

– CONFigure:BTOoth:RTPower:DAVerage:STOP

– CONFigure:BTOoth:MEASurement

– CONFigure:BTOoth:BANDwidth|BWIDth[:RESolution]

– CONFigure:BTOoth:BANDwidth|BWIDth[:RESolution]:AUTO

– CONFigure:BTOoth:BANDwidth|BWIDth:VIDeo

– CONFigure:BTOoth:BANDwidth|BWIDth:VIDeo:AUTO

– CONFigure:BTOoth:DETector<1...4>[:FUNCtion]

– CONFigure:BTOoth:SWEep:COUNt

– CONFigure:BTOoth:SWEep:TIME

– CONFigure:BTOoth:SWEep:TIME:AUTO

– CONFigure:BTOoth:TRACe<1...4>:MODE

– CONFigure:BTOoth:TRACe<1...4>:SELect


DISPlay Subsystem (BLUETOOTH, K8)

The DISPLay subsystem controls the selection and presentation of textual and graphic information as well as of measurement data on the display.

Commands of the DISPlay Subsystem

– DISPlay[:WINDow<1|2>]:TRACE<1...4>:Y[:SCALe]:RVALue

– DISPlay[:WINDow<1|2>]:TRACe<1...4>:Y[:SCALe]:RPOSition

– DISPlay[:WINDow<1|2>]:TRACE<1...4>:Y[:SCALe]:PDIVision


INSTrument Subsystem (BLUETOOTH, K8)

The INSTrument subsystem selects the operating mode of the unit either via text parameters or fixed numbers.

Commands of the INSTrument Subsystem

– INSTrument[:SELect]

– INSTrument:NSELect


SENSe Subsystem (BLUETOOTH, K8)

The SENSe subsystem controls the essential parameters of the Bluetooth Measurements option. In accordance with the SCPI standard, the keyword "SENSe" is optional for this reason, which means that it is not necessary to include the SENSe node in command sequences.

The following subsystem is included:

· SENSe:ADEMod Subsystem (BLUETOOTH, K8)

· SENSe:DDEMod Subsystem (BLUETOOTH, K8)


SENSe:ADEMod Subsystem (BLUETOOTH, K8)

The SENSe:ADEMod Subsystem contains commands to set up the instrument for the measurement of analog demodulated signals.

Commands of the SENSe:ADEMod Subsystem

– [SENSe:]ADEMod:ZOOM[:STATe]

– [SENSe:]ADEMod:ZOOM:STARt


SENSe:DDEMod Subsystem (BLUETOOTH, K8)

This subsystem controls the parameters for digital demodulators.

Commands of the SENSe:DDEMod Subsystem

– [SENSe<1|2>:]DDEMod:FILTer:MEASurement

– [SENSe<1|2>:]DDEMod:SEARch:PULSe:OFFSet

– [SENSe<1|2>:]DDEMod:SEARch:PULSe[:STATe]

– [SENSe<1|2>:]DDEMod:SEARch:SYNC:LAP

– [SENSe<1|2>:]DDEMod:SEARch:SYNC:OFFSet

– [SENSe<1|2>:]DDEMod:SEARch:SYNC[:STATe]

– [SENSe<1|2>:]DDEMod:SEARch:TIME

– [SENSe<1|2>:]DDEMod:SEARch:TIME:AUTO


Remote Commands of the Power Meter Option (K9)

In this section all remote control commands for Power Meter option are described in detail. The abbreviation For details on conventions used in this chapter refer to section Notation at the beginning of this chapter.

For further information on analyzer or basic settings commands, refer to the corresponding subsystem in Remote Control - Description of Analyzer Commands or section "Remote Control - Description of Basic Settings Commands".

Subsystems of the Power Meter option (K9)

– CALCulate Subsystem (Power Meter, K9)

– CALibration Subsystem (Power Meter, K9)

– DISPlay Subsystem (Power Meter, K9)

– FETCh Subsystem (Power Meter, K9)

– READ Subsystem (Power Meter, K9)

– SENSe Subsystem (Power Meter, K9)

– UNIT Subsystem (Power Meter, K9)


CALCulate Subsystem (Power Meter, K9)

The CALCulate subsystem contains commands for converting instrument data, transforming and carrying out corrections. These functions are carried out subsequent to data acquisition, i.e. following the SENSe subsystem.

The following subsystems are included:

· CALCulate:PMETer Subsystem


CALCulate:PMETer Subsystem (Power Meter, K9)

This subsystem controls the instrument settings for power sensor measurements.

Commands of the CALCulate:PMETer Subsystem

– CALCulate<1|2>:PMETer:RELative[:MAGNitude]

– CALCulate<1|2>:PMETer:RELative[:MAGNitude]:AUTO

– CALCulate<1|2>:PMETer:RELative:STATe


CALibration Subsystem (Power Meter, K9)

The CALibration subsystem determines the data for system error correction in the instrument.

The following subsystem is included:

· CALibration:PMETer Subsystem


CALibration:PMETer Subsystem (Power Meter, K9)

The CALibration:PMETer Subsystem determines the error correction data for measurements in the power meter mode.

Commands of the CALibration:PMETer Subsystem

– CALibration:PMETer:ZERO:AUTO


DISPlay Subsystem (Power Meter, K9)

The DISPLay subsystem controls the selection and presentation of textual and graphic information as well as of measurement data on the display.

Commands of the DISPlay Subsystem

– DISPlay[:WINDow<1|2>]:PMETer:STATe


FETCh Subsystem (Power Meter, K9)

The FETCh subsystem contains commands for reading out results of complex measurement tasks.

The following subsystem is included:

· FETCh:PMETer Subsystem


FETCh:PMETer Subsystem (Power Meter, K9)

The FETCh:PMETer subsystem contains commands to read measurement results of power sensor measurements without starting the measurement itself.

Commands of the FETCh:PMETer Subsystem

– FETCh<1|2>:PMETer?


READ Subsystem (Power Meter, K9)

The READ subsystem contains commands for starting complex measurement tasks, and for querying the results subsequently.

The following subsystem is included:

· READ:PMETer Subsystem


READ:PMETer Subsystem

This subsystem contains commands to start power sensor measurements and to read the results after the measurement is concluded.

Commands of the READ:PMETer Subsystem

– READ<1|2>:PMETer?


SENSe Subsystem (Power Meter, K9)

The SENSe subsystem is organized in several subsystems. The commands of these subsystems directly control device-specific settings, they do not refer to the signal characteristics of the measurement signal.

The SENSe subsystem controls the essential parameters of the analyzer. In accordance with the SCPI standard, the keyword "SENSe" is optional for this reason, which means that it is not necessary to include the SENSe node in command sequences.

The following subsystems are included:

· SENSe:PMETer Subsystem


SENSe:PMETer Subsystem (Power Meter, K9)

This subsystem controls the device settings for power sensor measurements.

Commands of the SENSe:PMETer Subsystem

– [SENSe<1|2>:]PMETer[:STATe]

– [SENSe<1|2>:]PMETer:FREQuency

– [SENSe<1|2>:]PMETer:FREQuency:LINK

– [SENSe<1|2>:]PMETer:MTIMe


UNIT Subsystem (Power Meter, K9)

The UNIT subsystem sets the basic unit of the setting parameters.

The following subsystems are included:

· UNIT:PMETer Subsystem


UNIT:PMETer Subsystem (Power Meter, K9)

The UNIT:PMETer subsystem sets the basic unit for power sensor measurement.

Commands of the UNIT:PMETer Subsystem

– UNIT<1|2>:PMETer:POWer

– UNIT<1|2>:PMETer:POWer:RATio


Remote Commands of the Cable TV Measurements Option (K20)

This chapter describes the remote commands for the Cable TV Measurement option (K20). The abbreviation CATV stands for the Cable TV operating mode. For details on conventions used in this chapter refer to section Notation at the beginning of this chapter.

For further information on analyzer or basic settings commands, refer to the corresponding subsystem in Remote Control - Description of Analyzer Commands or section "Remote Control - Description of Basic Settings Commands".

This option is available from firmware version 1.30.

Subsystems of the cable TV analyzer option (K20)

– ABORt Subsystem (CATV, K20)

– CALCulate Subsystem (CATV, K20)

– CONFigure Subsystem (CATV, K20)

– DISPlay Subsystem (CATV, K20)

– FORMat Subsystem (CATV, K20)

– INITiate Subsystem (CATV, K20)

– INPut Subsystem (CATV, K20)

– MMEMory Subsystem (CATV, K20)

– SENSe Subsystem (CATV, K20)

– SETup:TV Subsystem (CATV, K20)

– SOURce Subsystem (CATV, K20)

– STATus Subsystem (CATV, K20)

– TRACe Subsystem (CATV, K20)

– TRIGger Subsystem (CATV, K20)

– UNIT Subsystem (CATV, K20)


ABORt Subsystem (CATV, K20)

The ABORt subsystem contains the commands for aborting triggered actions.

Commands of the ABORt Subsystem

– ABORt


CALCulate Subsystem (CATV, K20)

The CALCulate subsystem contains commands for converting instrument data, transforming and carrying out corrections. These functions are carried out subsequent to data acquisition, i.e. following the SENSe subsystem.

The following subsystems are included:

· CALCulate:ATV Subsystem (CATV, K20)

· CALCulate:DELTamarker Subsystem (CATV, K20)

· CALCulate:DTV Subsystem (CATV, K20)

· CALCulate:MARKer Subsystem (CATV, K20)

· CALCulate: STATistics Subsystem (CATV, K20)

· CALCulate:UNIT Subsystem (CATV, K20)


CALCulate:ATV Subsystem (CATV, K20)

The CALCulate:ATV subsystem contains commands to analyze the analog TV measurement data.

The following subsystems are included:

· CALCulate:ATV:LIMit Subsystem (CATV, K20)

· CALCulate:ATV:RESult Subsystem (CATV, K20)

· CALCulate:ATV:UNIT:POWer Subsystem (CATV, K20)


CALCulate:ATV:LIMit Subsystem (CATV, K20)

The CALCulate:ATV:LIMit subsystem sets and checks the measurement limits for analog TV measurements.

The following subsystem is included:

· CALCulate:ATV:LIMit:RESult Subsystem (CATV, K20)

Commands of the CALCulate:ATV:LIMit Subsystem

– CALCulate<1|2>:ATV:LIMit:CARRiers:S1IFoffset:LOWer

– CALCulate<1|2>:ATV:LIMit:CARRiers:S1IFoffset:UPPer

– CALCulate<1|2>:ATV:LIMit:CARRiers:S1PRelative:LOWer

– CALCulate<1|2>:ATV:LIMit:CARRiers:S1PRelative:UPPer

– CALCulate<1|2>:ATV:LIMit:CARRiers:S2IFoffset:LOWer

– CALCulate<1|2>:ATV:LIMit:CARRiers:S2IFoffset:UPPer

– CALCulate<1|2>:ATV:LIMit:CARRiers:S2PRelative:LOWer

– CALCulate<1|2>:ATV:LIMit:CARRiers:S2PRelative:UPPer

– CALCulate<1|2>:ATV:LIMit:CARRiers:VCFoffset:LOWer

– CALCulate<1|2>:ATV:LIMit:CARRiers:VCFoffset:UPPer

– CALCulate<1|2>:ATV:LIMit:CARRiers:VCPabsolute:LOWer

– CALCulate<1|2>:ATV:LIMit:CARRiers:VCPabsolute:UPPer

– CALCulate<1|2>:ATV:LIMit:CN:CN[:LOWer]

– CALCulate<1|2>:ATV:LIMit:CSO:CSO[:LOWer]

– CALCulate<1|2>:ATV:LIMit:CTB:CTB[:LOWer]

– CALCulate<1|2>:ATV:LIMit:HUM:HUM:LOWer

– CALCulate<1|2>:ATV:LIMit:HUM:HUM:UPPer

– CALCulate<1|2>:ATV:LIMit:VMODulation:MDEPth:LOWer

– CALCulate<1|2>:ATV:LIMit:VMODulation:MDEPth:UPPer

– CALCulate<1|2>:ATV:LIMit:VMODulation:RPC:LOWer

– CALCulate<1|2>:ATV:LIMit:VMODulation:RPC:UPPer

– CALCulate<1|2>:ATV:LIMit:VMODulation:VCPower:LOWer

– CALCulate<1|2>:ATV:LIMit:VMODulation:VCPower:UPPer


CALCulate:ATV:LIMit:RESult Subsystem (CATV, K20)

The CALCulate:ATV:LIMit:RESult subsystem checks the measurement limits for analog TV measurements.

Commands of the CALCulate:ATV:LIMit:RESult Subsystem

– CALCulate<1|2>:ATV:LIMit:RESult:CARRiers:S1IFoffset:LOWer?

– CALCulate<1|2>:ATV:LIMit:RESult:CARRiers:S1IFoffset:UPPer?

– CALCulate<1|2>:ATV:LIMit:RESult:CARRiers:S1PRelative:LOWer?

– CALCulate<1|2>:ATV:LIMit:RESult:CARRiers:S1PRelative:UPPer?

– CALCulate<1|2>:ATV:LIMit:RESult:CARRiers:S2IFoffset:LOWer?

– CALCulate<1|2>:ATV:LIMit:RESult:CARRiers:S2IFoffset:UPPer?

– CALCulate<1|2>:ATV:LIMit:RESult:CARRiers:S2PRelative:LOWer?

– CALCulate<1|2>:ATV:LIMit:RESult:CARRiers:S2PRelative:UPPer?

– CALCulate<1|2>:ATV:LIMit:RESult:CARRiers:VCFoffset:LOWer?

– CALCulate<1|2>:ATV:LIMit:RESult:CARRiers:VCFoffset:UPPer?

– CALCulate<1|2>:ATV:LIMit:RESult:CARRiers:VCPabsolute:LOWer?

– CALCulate<1|2>:ATV:LIMit:RESult:CARRiers:VCPabsolute:UPPer?

– CALCulate<1|2>:ATV:LIMit:RESult:CN:CN[:LOWer]?

– CALCulate<1|2>:ATV:LIMit:RESult:CSO:CSO[:LOWer]?

– CALCulate<1|2>:ATV:LIMit:RESult:CTB:CTB[:LOWer]?

– CALCulate<1|2>:ATV:LIMit:RESult:HUM:HUM:LOWer?

– CALCulate<1|2>:ATV:LIMit:RESult:HUM:HUM:UPPer?

– CALCulate<1|2>:ATV:LIMit:RESult:VMODulation:MDEPth:LOWer?

– CALCulate<1|2>:ATV:LIMit:RESult:VMODulation:MDEPth:UPPer?

– CALCulate<1|2>:ATV:LIMit:RESult:VMODulation:RPC:LOWer?

– CALCulate<1|2>:ATV:LIMit:RESult:VMODulation:RPC:UPPer?

– CALCulate<1|2>:ATV:LIMit:RESult:VMODulation:VCPower:LOWer?

– CALCulate<1|2>:ATV:LIMit:RESult:VMODulation:VCPower:UPPer?


CALCulate:ATV:RESult Subsystem (CATV, K20)

The CALCulate:ATV:RESult subsystem displays the measurement results for analog TV measurements.

Commands of the CALCulate:ATV:RESult Subsystem

– CALCulate<1|2>:ATV:RESult:CARRiers?

– CALCulate<1|2>:ATV:RESult:CN?

– CALCulate<1|2>:ATV:RESult:CSO?

– CALCulate<1|2>:ATV:RESult:CTB?

– CALCulate<1|2>:ATV:RESult:HUM?

– CALCulate<1|2>:ATV:RESult:VMODulation?


CALCulate:ATV:UNIT:POWer Subsystem (CATV, K20)

The CALCulate:ATV:UNIT:POWer subsystem sets the unit for the measurements for analog TV measurements.

Commands of the CALCulate:ATV:UNIT:POWer Subsystem

– CALCulate<1|2>:ATV:UNIT:POWer:HUM

– CALCulate<1|2>:ATV:UNIT:POWer:VCPabsolute


CALCulate:DELTamarker Subsystem (CATV, K20)

The CALCulate:DELTamarker subsystem controls the delta marker functions in the instrument.

Commands of the CALCulate:DELTamarker Subsystem

– CALCulate<1|2>:DELTamarker<1...4>[:STATe]

– CALCulate<1|2>:DELTamarker<1...4>:AOFF

– CALCulate<1|2>:DELTamarker<1...4>:MAXimum:LEFT

– CALCulate<1|2>:DELTamarker<1...4>:MAXimum:NEXT

– CALCulate<1|2>:DELTamarker<1...4>:MAXimum:RIGHt

– CALCulate<1|2>:DELTamarker<1...4>:MAXimum[:PEAK]

– CALCulate<1|2>:DELTamarker<1...4>:MINimum:LEFT

– CALCulate<1|2>:DELTamarker<1...4>:MINimum:NEXT

– CALCulate<1|2>:DELTamarker<1...4>:MINimum:RIGHt

– CALCulate<1|2>:DELTamarker<1...4>:MINimum[:PEAK]

– CALCulate<1|2>:DELTamarker<1...4>:MODE

– CALCulate<1|2>:DELTamarker<1...4>:X

– CALCulate<1|2>:DELTamarker<1...4>:X:RELative?

– CALCulate<1|2>:DELTamarker<1...4>:Y?


CALCulate:DTV Subsystem (CATV, K20)

The CALCulate:DTV subsystem contains commands to analyze the digital TV measurement data.

The following subsystems are included:

· CALCulate:DTV:LIMit Subsystem (CATV, K20)

· CALCulate:DTV:RESult Subsystem (CATV, K20)

· CALCulate:DTV:UNIT:POWer Subsystem (CATV, K20)


CALCulate:DTV:LIMit Subsystem (CATV, K20)

The CALCulate:DTV:LIMit subsystem sets and checks the measurement limits for digital TV measurements.

The following subsystem is included:

· CALCulate:DTV:LIMit:RESult Subsystem (CATV, K20)

Commands of the CALCulate:DTV:LIMit Subsystem

– CALCulate:DTV:LIMit:CFOFfset:LOWer

– CALCulate:DTV:LIMit:CFOFfset:UPPer

– CALCulate:DTV:LIMit:CSUPpression[:LOWer]

– CALCulate:DTV:LIMit:EVMPeak:LOWer

– CALCulate:DTV:LIMit:EVMPeak:UPPer

– CALCulate:DTV:LIMit:EVMRms:LOWer

– CALCulate:DTV:LIMit:EVMRms:UPPer

– CALCulate:DTV:LIMit:IMBalance:LOWer

– CALCulate:DTV:LIMit:IMBalance:UPPer

– CALCulate:DTV:LIMit:MERPeak:LOWer

– CALCulate:DTV:LIMit:MERPeak:UPPer

– CALCulate:DTV:LIMit:MERRms:LOWer

– CALCulate:DTV:LIMit:MERRms:UPPer

– CALCulate:DTV:LIMit:PJITter[:UPPer]

– CALCulate:DTV:LIMit:QERRor:LOWer

– CALCulate:DTV:LIMit:QERRor:UPPer

– CALCulate:DTV:LIMit:SROFfset:LOWer

– CALCulate:DTV:LIMit:SROFfset:UPPer


CALCulate:DTV:LIMit:RESult Subsystem (CATV, K20)

The CALCulate:DTV:LIMit:RESult subsystem checks the measurement limits for digital TV measurements.

Commands of the CALCulate:DTV:LIMit:RESult Subsystem

– CALCulate:DTV:LIMit:RESult:CFOFfset:LOWer?

– CALCulate:DTV:LIMit:RESult:CFOFfset:UPPer?

– CALCulate:DTV:LIMit:RESult:CSUPpression[:LOWer]?

– CALCulate:DTV:LIMit:RESult:EVMPeak:LOWer?

– CALCulate:DTV:LIMit:RESult:EVMPeak:UPPer?

– CALCulate:DTV:LIMit:RESult:EVMRms:LOWer?

– CALCulate:DTV:LIMit:RESult:EVMRms:UPPer?

– CALCulate:DTV:LIMit:RESult:IMBalance:LOWer?

– CALCulate:DTV:LIMit:RESult:IMBalance:UPPer?

– CALCulate:DTV:LIMit:RESult:MERPeak:LOWer?

– CALCulate:DTV:LIMit:RESult:MERPeak:UPPer?

– CALCulate:DTV:LIMit:RESult:MERRms:LOWer?

– CALCulate:DTV:LIMit:RESult:MERRms:UPPer?

– CALCulate:DTV:LIMit:RESult:PJITter[:UPPer]?

– CALCulate:DTV:LIMit:RESult:QERRor:LOWer?

– CALCulate:DTV:LIMit:RESult:QERRor:UPPer?

– CALCulate:DTV:LIMit:RESult:SROFfset:LOWer?

– CALCulate:DTV:LIMit:RESult:SROFfset:UPPer?


CALCulate:DTV:RESult Subsystem (CATV, K20)

The CALCulate:DTV:RESult subsystem displays the measurement results for digital TV measurements.

Commands of the CALCulate:DTV:RESult Subsystem

– CALCulate<1|2>:DTV:RESult?


CALCulate:DTV:UNIT:POWer Subsystem (CATV, K20)

The CALCulate:DTV:UNIT:POWer subsystem sets the unit for the measurements for digital TV measurements.

Commands of the CALCulate:DTV:UNIT:POWer Subsystem

– CALCulate<1|2>:DTV:UNIT:POWer:EVMPeak

– CALCulate<1|2>:DTV:UNIT:POWer:EVMRms

– CALCulate<1|2>:DTV:UNIT:POWer:MERPeak

– CALCulate<1|2>:DTV:UNIT:POWer:MERRms

– CALCulate<1|2>:DTV:UNIT:POWer:EPATtern


CALCulate:MARKer Subsystem (CATV, K20)

The CALCulate:MARKer subsystem checks the marker functions in the instrument.

The following subsystem is included:

· CALCulate:MARKer:FUNCtion Subsystem (CATV, K20)

Commands of the CALCulate:MARKer Subsystem

– CALCulate<1|2>:MARKer<1...4>[:STATe]

– CALCulate<1|2>:MARKer<1...4>:AOFF

– CALCulate<1|2>:MARKer<1...4>:LOEXclude

– CALCulate<1|2>:MARKer<1...4>:MAXimum:LEFT

– CALCulate<1|2>:MARKer<1...4>:MAXimum:NEXT

– CALCulate<1|2>:MARKer<1...4>:MAXimum:RIGHt

– CALCulate<1|2>:MARKer<1...4>:MAXimum[:PEAK]

– CALCulate<1|2>:MARKer<1...4>:MINimum:LEFT

– CALCulate<1|2>:MARKer<1...4>:MINimum:NEXT

– CALCulate<1|2>:MARKer<1...4>:MINimum:RIGHt

– CALCulate<1|2>:MARKer<1...4>:MINimum[:PEAK]

– CALCulate<1|2>:MARKer<1...4>:PEXCursion

– CALCulate<1|2>:MARKer<1...4>:X

– CALCulate<1|2>:MARKer<1...4>:X:SLIMits:LEFT

– CALCulate<1|2>:MARKer<1...4>:X:SLIMits:RIGHT

– CALCulate<1|2>:MARKer<1...4>:X:SLIMits[:STATe]

– CALCulate<1|2>:MARKer<1...4>:Y?

– CALCulate<1|2>:MARKer<1...4>:Y:PERCent


CALCulate:MARKer:FUNCtion Subsystem (CATV, K20)

The CALCulate:MARKer:FUNCtion subsystem checks the marker functions in the instrument.

Commands of the CALCulate:MARKer:FUNCtion Subsystem

– CALCulate<1|2>:MARKer<1...4>:FUNCtion:CENTer

– CALCulate<1|2>:MARKer<1...4>:FUNCtion:REFerence


CALCulate:UNIT Subsystem (CATV, K20)

The CALCulate:UNIT subsystem defines the units for the parameters that can be set and the measurement results.

Commands of the CALCulate:UNIT Subsystem

– CALCulate<1|2>:UNIT:POWer


CONFigure Subsystem (CATV, K20)

The CONFigure subsystem contains commands for configuring complex measurement tasks.

The following subsystems are included:

· CONFigure:ATV Subsystem (CATV, K20)

· CONFigure:DTV Subsystem (CATV, K20)

· CONFigure:TV Subsystem (CATV, K20)


CONFigure:ATV Subsystem (CATV, K20)

The CONFigure:ATV subsystem contains commands to configure analog TV measurements.

Commands of the CONFigure:ATV Subsystem

– CONFigure:ATV:MEASurement

– CONFigure:ATV:CN:MEASurement

– CONFigure:ATV:CSO:MEASurement

– CONFigure:ATV:CTB:MEASurement


CONFigure:DTV Subsystem (CATV, K20)

The CONFigure:DTV subsystem contains commands to configure digital TV measurements.

Commands of the CONFigure:DTV:MEASurement Subsystem

– CONFigure:DTV:MEASurement


CONFigure:TV Subsystem (CATV, K20)

The CONFigure:TV subsystem contains commands to configure TV Analyzer measurements.

Commands of the CONFigure:TV Subsystem

– CONFigure:TV:CTABle:SELect

– CONFigure:TV:MEASurement


DISPlay Subsystem (CATV, K20)

The DISPLay subsystem controls the selection and presentation of textual and graphic information as well as of measurement data on the display.

Commands of the DISPlay Subsystem

– DISPlay[:WINDow<1|2>]:TRACe<1...4>:MODE

– DISPlay[:WINDow<1|2>]:TRACe<1...4>:MODE:HCONtinuous

– DISPlay[:WINDow<1|2>]:TRACe<1...4>:MODE:FREeze[:STATe]

– DISPlay[:WINDow<1|2>]:TRACe<1...4>:Y:SPACing

– DISPlay[:WINDow<1|2>]:TRACe<1...4>:Y[:SCALe]

– DISPlay[:WINDow<1|2>]:TRACe<1...4>:Y[:SCALe]:AUTO

– DISPlay[:WINDow<1|2>]:TRACe<1...4>:Y[:SCALe]:MODE

– DISPlay[:WINDow<1|2>]:TRACe<1...4>:Y[:SCALe]:RLEVel

– DISPlay[:WINDow<1|2>]:TRACe<1...4>:Y[:SCALe]:RLEVel:OFFSet

– DISPlay[:WINDow<1|2>]:TRACe<1...4>:Y[:SCALe]:RPOSition

– DISPlay[:WINDow<1|2>]:TRACe<1...4>[:STATe]

– DISPlay[:WINDow<1|2>]:ZOOM:QUADrant

– DISPlay[:WINDow<1|2>]:ZOOM:OVERview

– DISPlay[:WINDow<1|2>]:ZOOM:MERRors

– DISPlay[:WINDow<1|2>]:ZOOM:EPATtern

– DISPlay[:WINDow<1|2>]:ZOOM:EPATtern:STATe


FORMat Subsystem (CATV, K20)

The FORMat subsystem specifies the data format of the data transmitted from and to the instrument.

Commands of the FORMat Subsystem

– FORMat[:DATA]

– FORMat:DEXPort:DSEParator


INITiate Subsystem (CATV, K20)

The INITiate subsystem is used to control the init-measurement function.

Commands of the INITiate Subsystem

– INITiate<1|2>[:IMMediate]

– INITiate<1|2>:CONMeas

– INITiate<1|2>:CONTinuous


INPut Subsystem (CATV, K20)

The INPut subsystem controls the input characteristics of the RF inputs of the instrument.

Commands of the INPut Subsystem

– INPut:ATTenuation

– INPut:ATTenuation:AUTO

– INPut:GAIN:STATe

– INPut:IMPedance


MMEMory Subsystem (CATV, K20)

The MMEMory (mass memory) subsystem provides commands which allow for access to the storage media of the instrument and for storing and loading various instrument settings.

Commands of the MMEMory Subsystem

– MMEMory:STORe<1|2>:TRACe


SENSe Subsystem (CATV, K20)

The SENSe subsystem is organized in several subsystems. The commands of these subsystems directly control device-specific settings, they do not refer to the signal characteristics of the measurement signal.

The SENSe subsystem controls the essential parameters of the analyzer. In accordance with the SCPI standard, the keyword "SENSe" is optional for this reason, which means that it is not necessary to include the SENSe node in command sequences.

The following subsystems are included:

· SENSe:ATV Subsystem (CATV, K20)

· SENSe:BANDwidth Subsystem (CATV, K20)

· SENSe:CORRection Subsystem (CATV, K20)

· SENSe:DETector Subsystem (CATV, K20)

· SENSe:DDEMod Subsystem (CATV, K20)

· SENSe:FREQuency Subsystem (CATV, K20)

· SENSe:POWer Subsystem (CATV, K20)

· SENSe:SWEep Subsystem (CATV, K20)

· SENSe:TV Subsystem (CATV, K20)


SENSe:ATV Subsystem (CATV, K20)

The SENSe:ATV subsystem contains commands to control the analog TV measurement settings.

The following subsystems are included:

· SENSe:ATV:CN Subsystem (CATV, K20)

· SENSe:ATV:CSO Subsystem (CATV, K20)

· SENSe:ATV:CTB Subsystem (CATV, K20)


SENSe:ATV:CN Subsystem (CATV, K20)

The SENSe:ATV:CN subsystem contains commands for the Carrier-to-Noise Ratio (C/N) measurement setup.

Commands of the SENSe:ATV:CN Subsystem

– [SENSe<1|2>:]ATV:CN:BWIDth

– [SENSe<1|2>:]ATV:CN:CFRelative:NEXT

– [SENSe<1|2>:]ATV:CN:MEASurement:MODE

– [SENSe<1|2>:]ATV:CN:POWer:NCORrection

– [SENSe<1|2>:]ATV:CN:POWer:REFerence:CHANnel:MANual

– [SENSe<1|2>:]ATV:CN:POWer:REFerence:MANual

– [SENSe<1|2>:]ATV:CN:POWer:REFerence:MODE

– [SENSe<1|2>:]ATV:CN:TABle<1...10>:MFRequencies


SENSe:ATV:CSO Subsystem (CATV, K20)

The SENSe:ATV:CSO subsystem contains commands for the Carrier-to-Second Order Beat Ratio (CSO) measurement setup.

Commands of the SENSe:ATV:CSO Subsystem

– [SENSe<1|2>:]ATV:CSO:CFRelative:NEXT

– [SENSe<1|2>:]ATV:CSO:MEASurement:MODE

– [SENSe<1|2>:]ATV:CSO:POWer:NCORrection

– [SENSe<1|2>:]ATV:CSO:POWer:REFerence:CHANnel:MANual

– [SENSe<1|2>:]ATV:CSO:POWer:REFerence:MANual

– [SENSe<1|2>:]ATV:CSO:POWer:REFerence:MODE

– [SENSe<1|2>:]ATV:CSO:TABle<1...10>:MFRequencies


SENSe:ATV:CTB Subsystem (CATV, K20)

The SENSe:ATV:CTB subsystem contains commands for the Carrier-to-Composite Triple Beat Ratio (CTB) measurement setup.

Commands of the SENSe:ATV:CTB Subsystem

– [SENSe<1|2>:]ATV:CTB:CFRelative:NEXT

– [SENSe<1|2>:]ATV:CTB:POWer:NCORrection

– [SENSe<1|2>:]ATV:CTB:POWer:REFerence:CHANnel:MANual

– [SENSe<1|2>:]ATV:CTB:POWer:REFerence:MANual

– [SENSe<1|2>:]ATV:CTB:POWer:REFerence:MODE

– [SENSe<1|2>:]ATV:CTB:TABle<1...10>:MFRequencies


SENSe:BANDwidth Subsystem (CATV, K20)

This subsystem controls the setting of the instruments filter bandwidths. Both groups of commands (BANDwidth and BWIDth) perform the same functions.

Commands of the SENSe:BANDwidth Subsystem

– [SENSe<1|2>:]BANDwidth|BWIDth:VIDeo

– [SENSe<1|2>:]BANDwidth|BWIDth:VIDeo:AUTO

– [SENSe<1|2>:]BANDwidth|BWIDth[:RESolution]

– [SENSe<1|2>:]BANDwidth|BWIDth[:RESolution]:AUTO


SENSe:CORRection Subsystem (CATV, K20)

The SENSe:CORRection subsystem controls correction factors.

Commands of the SENSe:CORRection Subsystem

– [SENSe<1|2>:]CORRection:RVELocity


SENSe:DETector Subsystem (CATV, K20)

The SENSe:DETector subsystem controls the acquisition of measurement data via the selection of the detector for the corresponding trace.

Commands of the SENSe:DETector Subsystem

– [SENSe<1|2>:]DETector<1...4>[:FUNCtion]

– [SENSe<1|2>:]DETector<1...4>[:FUNCtion]:AUTO


SENSe:DDEMod Subsystem (CATV, K20)

The SENSe:DDEMod subsystem controls the digital TV settings.

Commands of the SENSe:DDEMod Subsystem

– [SENSe<1|2>:]DDEMod:SBANd

– [SENSe<1|2>:]DDEMod:SRATe

– [SENSe<1|2>:]DDEMod:FILTer:ALPHa

– [SENSe<1|2>:]DDEMod:EQUalizer[:STATe]

– [SENSe<1|2>:]DDEMod:EQUalizer:RESet

– [SENSe<1|2>:]DDEMod:EQUalizer:FREeze[:STATe]


SENSe:FREQuency Subsystem (CATV, K20)

The SENSe:FREQuency subsystem defines the frequency axis of the active display. The frequency axis can either be defined via the start/stop frequency or via the center frequency and span.

Commands of the SENSe:FREQuency Subsystem

– [SENSe<1|2>:]FREQuency:CHANnel

– [SENSe<1|2>:]FREQuency:RF

– [SENSe<1|2>:]FREQuency:SPAN:FULL

– [SENSe<1|2>:]FREQuency:STARt

– [SENSe<1|2>:]FREQuency:STEP

– [SENSe<1|2>:]FREQuency:STOP


SENSe:POWer Subsystem (CATV, K20)

The SENSe:POWer subsystem adjusts the input attenuator.

Commands of the SENSe:POWer Subsystem

– [SENSe<1|2>:]POWer:ACHannel:PRESet:RLEVel


SENSe:SWEep Subsystem (CATV, K20)

This subsystem controls the sweep parameters.

Commands of the SENSe:SWEep Subsystem

– [SENSe<1|2>:]SWEep:SPACing

– [SENSe<1|2>:]SWEep:TIME

– [SENSe<1|2>:]SWEep:TIME:AUTO

– [SENSe<1|2>:]SWEep:COUNt

– [SENSe<1|2>:]SWEep:POINts


SENSe:TV Subsystem (CATV, K20)

The SENSe:DDEMod subsystem controls the TV settings.

Commands of the SENSe:TV Subsystem

– [SENSe<1|2>:]TV:MSTandard:NAME

– [SENSe<1|2>:]TV:MSTandard:STYPe

– [SENSe<1|2>:]TV:MSTandard:FILTer:GDELay

– [SENSe<1|2>:]TV:TILT:MSTandard:NAME:CATalog?

– [SENSe<1|2>:]TV:TILT:MSTandard:NAME:STATe


SETup:TV Subsystem (CATV, K20)

The SETup:TV subsystem controls the modulation standard settings.

Commands of the SETup:TV Subsystem

– SETup:TV:STANdard

– SETup:TV:STANdard:AUDio

– SETup:TV:STANdard:COLor


SOURce Subsystem (CATV, K20)

The SOURce subsystem controls the digital TV settings.

Commands of the SOURce Subsystem

– SOURce:DM:FORMat


STATus Subsystem (CATV, K20)

The STATus subsystem contains the commands for the status reporting system (see chapter "Remote Control - Basics", section "Status Reporting System"). *RST does not influence the status registers.

Commands of the STATus Subsystem

– STATus:QUEStionable:ACPLimit:CONDition?

– STATus:QUEStionable:ACPLimit:ENABle

– STATus:QUEStionable:ACPLimit:NTRansition

– STATus:QUEStionable:ACPLimit:PTRansition

– STATus:QUEStionable:ACPLimit[:EVENt?]

– STATus:QUEStionable:FREQuency:CONDition?

– STATus:QUEStionable:FREQuency:ENABle

– STATus:QUEStionable:FREQuency:NTRansition

– STATus:QUEStionable:FREQuency:PTRansition

– STATus:QUEStionable:FREQuency[:EVENt?]

– STATus:QUEStionable:LIMit<1|2>:CONDition?

– STATus:QUEStionable:LIMit<1|2>:ENABle

– STATus:QUEStionable:LIMit<1|2>:NTRansition

– STATus:QUEStionable:LIMit<1|2>:PTRansition

– STATus:QUEStionable:LIMit<1|2>[:EVENt?]

– STATus:QUEStionable:LMARgin<1|2>:CONDition?

– STATus:QUEStionable:LMARgin<1|2>:ENABle

– STATus:QUEStionable:LMARgin<1|2>:NTRansition

– STATus:QUEStionable:LMARgin<1|2>:PTRansition

– STATus:QUEStionable:LMARgin<1|2>[:EVENt?]

– STATus:QUEStionable:POWer:CONDition?

– STATus:QUEStionable:POWer:ENABle

– STATus:QUEStionable:POWer:NTRansition

– STATus:QUEStionable:POWer:PTRansition

– STATus:QUEStionable:POWer[:EVENt?]

– STATus:QUEStionable:SYNC:CONDition?

– STATus:QUEStionable:SYNC:ENABle

– STATus:QUEStionable:SYNC:NTRansition

– STATus:QUEStionable:SYNC:PTRansition

– STATus:QUEStionable:SYNC[:EVENt?]


TRACe Subsystem (CATV, K20)

The TRACe subsystem controls access to the instruments internal trace memory.

Commands of the TRACe Subsystem

– TRACe<1|2>[:DATA]


TRIGger Subsystem (CATV, K20)

The TRIGger subsystem is used to synchronize instrument actions with events. It is thus possible to control and synchronize the start of a sweep.

Commands of the TRIGger Subsystem

– TRIGger<1|2>[:SEQuence]:VIDeo:LINE:[NUMBer]

– TRIGger<1|2>[:SEQuence]:VIDeo:FIELd:[NUMBer]

– TRIGger<1|2>[:SEQuence]:VIDeo:BLINe[:NUMBer]

– TRIGger<1|2>[:SEQuence]:VIDeo:BLINe:TYPE

– TRIGger<1|2>[:SEQuence]:VIDeo:BFIeld[:NUMBer]

– TRIGger<1|2>[:SEQuence]:VIDeo:QLINe[:NUMBer]

– TRIGger<1|2>[:SEQuence]:VIDeo:QFIeld[:NUMBer]

– TRIGger<1|2>[:SEQuence]:HOLDoff[:TIME]


UNIT Subsystem (CATV, K20)

The UNIT subsystem sets the basic unit of the setting parameters.

Commands of the UNIT Subsystem

– UNIT<1|2>:POWer


Remote Commands of the WLAN TX Measurements Option (K91)

This chapter describes the remote commands for the WLAN TX Measurements option (K91). The abbreviation WLAN stands for the operating mode Wireless LAN. For details on conventions used in this chapter refer to section Notation at the beginning of this chapter.

For further information on analyzer or basic settings commands, refer to the corresponding subsystem in Remote Control - Description of Analyzer Commands or section "Remote Control - Description of Basic Settings Commands".

This option is available from firmware version 1.20.

Subsystems of the WLAN TX Measurements option (K91)

– ABORt Subsystem (WLAN 802.11, K91)

– CALCulate:LIMit Subsystem (WLAN 802.11, K91)

– CALCulate:MARKer Subsystem (WLAN 802.11, K91)

– CONFigure Subsystem (WLAN 802.11, K91)

– DISPlay Subsystem (WLAN 802.11, K91)

– FETCh:BURSt Subsystem (WLAN 802.11, K91)

– FORMat Subsystem (WLAN 802.11, K91)

– INITiate Subsystem (WLAN 802.11, K91)

– INPut Subsystem (WLAN 802.11, K91)

– INSTrument Subsystem (WLAN 802.11, K91)

– MMEMory Subsystem (WLAN 802.11, K91)

– SENSe Subsystem (WLAN 802.11, K91)

– STATus Subsystem (WLAN 802.11, K91)

– TRACe Subsystem (WLAN 802.11, K91)

– TRIGger Subsystem (WLAN 802.11, K91)

– UNIT Subsystem (WLAN 802.11, K91)


ABORt Subsystem (WLAN 802.11, K91)

The ABORt subsystem contains the commands for aborting triggered actions.

Commands of the ABORt Subsystem

– ABORt


CALCulate:LIMit Subsystem (WLAN 802.11, K91)

The CALCulate:LIMit subsystem consists of the limit lines and the corresponding limit checks.

Commands of the CALCulate:LIMit Subsystem

– CALCulate<1|2>:LIMit<1...8>:FAIL?

– CALCulate<1|2>:LIMit<1>:ACPower:ACHannel?

– CALCulate<1|2>:LIMit<1>:ACPower:ACHannel:RESult?

– CALCulate<1|2>:LIMit<1>:ACPower:ALTernate?

– CALCulate<1|2>:LIMit<1>:ACPower:ALTernate:RESult?

– CALCulate<1|2>:LIMit<1>:BURSt:ALL

– CALCulate<1|2>:LIMit<1>:BURSt:ALL:RESUlt?

– CALCulate<1|2>:LIMit<1>:BURSt:TRISe[:AVERage]

– CALCulate<1|2>:LIMit<1>:BURSt:TRISe[:AVERage]:RESult?

– CALCulate<1|2>:LIMit<1>:BURSt:TRISe:MAXimum

– CALCulate<1|2>:LIMit<1>:BURSt:TRISe:MAXimum:RESult?

– CALCulate<1|2>:LIMit<1>:BURSt:TFALl[:AVERage]

– CALCulate<1|2>:LIMit<1>:BURSt:TFALl[:AVERage]:RESult?

– CALCulate<1|2>:LIMit<1>:BURSt:TFALl:MAXimum

– CALCulate<1|2>:LIMit<1>:BURSt:TFALl:MAXimum:RESult?

– CALCulate<1|2>:LIMit<1>:BURSt:FERRor[:AVERage]

– CALCulate<1|2>:LIMit<1>:BURSt:FERRor[:AVERage]:RESult?

– CALCulate<1|2>:LIMit<1>:BURSt:FERRor:MAXimum

– CALCulate<1|2>:LIMit<1>:BURSt:FERRor:MAXimum:RESult?

– CALCulate<1|2>:LIMit<1>:BURSt:SYMBolerror[:AVERage]

– CALCulate<1|2>:LIMit<1>:BURSt:SYMBolerror[:AVERage]:RESult?

– CALCulate<1|2>:LIMit<1>:BURSt:SYMBolerror:MAXimum

– CALCulate<1|2>:LIMit<1>:BURSt:SYMBolerror:MAXimum:RESult?

– CALCulate<1|2>:LIMit<1>:BURSt:IQOFfset[:AVERage]

– CALCulate<1|2>:LIMit<1>:BURSt:IQOFfset[:AVERage]:RESult?

– CALCulate<1|2>:LIMit<1>:BURSt:IQOFfset:MAXimum

– CALCulate<1|2>:LIMit<1>:BURSt:IQOFfset:MAXimum:RESult?

– CALCulate<1|2>:LIMit<1>:BURSt:EVM[:AVERage]

– CALCulate<1|2>:LIMit<1>:BURSt:EVM[:AVERage]:RESult?

– CALCulate<1|2>:LIMit<1>:BURSt:EVM:MAXimum

– CALCulate<1|2>:LIMit<1>:BURSt:EVM:MAXimum:RESult?

– CALCulate<1|2>:LIMit<1>:BURSt:EVM:ALL[:AVERage]

– CALCulate<1|2>:LIMit<1>:BURSt:EVM:ALL[:AVERage]:RESult?

– CALCulate<1|2>:LIMit<1>:BURSt:EVM:ALL:MAXimum

– CALCulate<1|2>:LIMit<1>:BURSt:EVM:ALL:MAXimum:RESult?

– CALCulate<1|2>:LIMit<1>:BURSt:EVM:DATA[:AVERage]

– CALCulate<1|2>:LIMit<1>:BURSt:EVM:DATA[:AVERage]:RESult?

– CALCulate<1|2>:LIMit<1>:BURSt:EVM:DATA:MAXimum

– CALCulate<1|2>:LIMit<1>:BURSt:EVM:DATA:MAXimum:RESult?

– CALCulate<1|2>:LIMit<1>:BURSt:EVM:PILot[:AVERage]

– CALCulate<1|2>:LIMit<1>:BURSt:EVM:PILot[:AVERage]:RESult?

– CALCulate<1|2>:LIMit<1>:BURSt:EVM:PILot:MAXimum

– CALCulate<1|2>:LIMit<1>:BURSt:EVM:PILot:MAXimum:RESult?

– CALCulate<1|2>:LIMit<1>:SPECtrum:MASK:CHECk:X?

– CALCulate<1|2>:LIMit<1>:SPECtrum:MASK:CHECk:Y?


CALCulate:MARKer Subsystem (WLAN 802.11, K91)

The CALCulate:MARKer subsystem checks the marker functions in the instrument.

Commands of the CALCulate:MARKer Subsystem

– CALCulate<1|2>:MARKer<1>:MAXimum

– CALCulate<1|2>:MARKer<1>:MINimum

– CALCulate<1|2>:MARKer<1>:TRACe

– CALCulate<1|2>:MARKer<1>:X

– CALCulate<1|2>:MARKer<1>:Y

– CALCulate<1|2>:MARKer<1>:SYMBol

– CALCulate<1|2>:MARKer<1>:CARRier

– CALCulate<1|2>:MARKer<1>:BSYMbol

– CALCulate<1|2>:MARKer<1>:AOFF

– CALCulate<1|2>:MARKer<1>[:STATe]


CALCulate:MARKer:FUNCtion Subsystem (WLAN 802.11, K91)

The measurement window is selected by CALCulate 1 (screen A) or 2 (screen B).

Commands of the CALCulate:MARKer:FUNCtion Subsystem

– CALCulate<1|2>:MARKer<1>:FUNCtion:ZOOM

– CALCulate<1|2>:MARKer<1>:FUNCtion:POWer:RESult[:CURRent]?

– CALCulate<1|2>:MARKer<1>:FUNCtion:POWer:RESult:MAXHold?


CONFigure Subsystem (WLAN 802.11, K91)

The CONFigure subsystem contains commands for configuring complex measurement tasks. The CONFigure subsystem is closely linked to the functions of the FETCH subsystem, where the measurement results are queried.

Commands of the CONFigure Subsystem

– CONFigure:POWer:EXPected:RF

– CONFigure:POWer:EXPected:IQ

– CONFigure:POWer:AUTO

– CONFigure:POWer:AUTO:SWEep:TIME

– CONFigure:CHANnel

– CONFigure:STANdard

– CONFigure:BURSt:PVT:AVERage

– CONFigure:BURSt:PVT:RPOWer

– CONFigure:BURSt:PVT:SELect

– CONFigure:BURSt:PVT[:IMMediate]

– CONFigure:BURSt:EVM:ECARrier[:IMMediate]

– CONFigure:BURSt:EVM:ESYMbol[:IMMediate]

– CONFigure:BURSt:SPECtrum:MASK:SELect

– CONFigure:BURSt:SPECtrum:MASK[:IMMediate]

– CONFigure:BURSt:SPECtrum:FLATness[:IMMediate]

– CONFigure:BURSt:SPECtrum:FFT[:IMMediate]

– CONFigure:BURSt:SPECtrum:ACPR[:IMMediate]

– CONFigure:BURSt:CONSt:CCARrier[:IMMediate]

– CONFigure:BURSt:CONSt:CSYMbol[:IMMediate]

– CONFigure:BURSt:CONSt:CARRier:SELect

– CONFigure:BURSt:STATistics:CCDF[:IMMediate]

– CONFigure:BURSt:STATistics:BSTReam[:IMMediate]

– CONFigure:BURSt:STATistics:SFIeld [:IMMediate]

– CONFigure:BURSt:PREamble[:IMMediate]

– CONFigure:BURSt:PREamble:SELect


DISPlay Subsystem (WLAN 802.11, K91)

The DISPLay subsystem controls the selection and presentation of textual and graphic information as well as of measurement data on the display. In contrast to the basic device, the WLAN TX Measurements option supports the split screen modus.

Commands of the DISPlay Subsystem

– DISPlay:FORMat

– DISPlay[:WINDow<1|2>]:SELect

– DISPlay[:WINDow<1|2>]:SSELect

– DISPlay[:WINDow<1|2>]:TABLe

– DISPlay[:WINDow<1|2>]:TRACe<1…3>:Y[:SCALe]:AUTO

– DISPlay[:WINDow<1|2>]:TRACe<1…3>:Y[:SCALe]:PDIVision

– DISPlay[:WINDow<1|2>]:TRACe<1…3>:Y[:SCALe]:RLEVel

– DISPlay[:WINDow<1|2>]:TRACe<1…3>:Y[:SCALe]:RLEVel:OFFSet


FETCh:BURSt Subsystem (WLAN 802.11, K91)

The FETCh subsystem contains commands for reading out results of complex measurement tasks. This subsystem is closely linked to the CONFigure and SENSe subsystems.

Commands of the DISPlay Subsystem

– FETCh:BURSt:ALL?

– FETCh:BURSt:COUNt?

– FETCh:BURSt:PREamble?

– FETCh:BURSt:PAYLoad?

– FETCh:BURSt:RMS[:AVERage?]

– FETCh:BURSt:RMS:MINimum?

– FETCh:BURSt:RMS:MAXimum?

– FETCh:BURSt:PEAK?

– FETCh:BURSt:CRESt[:AVERage?]

– FETCh:BURSt:CRESt:MINimum?

– FETCh:BURSt:CRESt:MAXimum?

– FETCh:BURSt:TRISe:AVERage?

– FETCh:BURSt:TRISe:MINimum?

– FETCh:BURSt:TRISe:MAXimum?

– FETCh:BURSt:TFALl:AVERage?

– FETCh:BURSt:TFALl:MINimum?

– FETCh:BURSt:TFALl:MAXimum?

– FETCh:BURSt:FERRor:AVERage?

– FETCh:BURSt:FERRor:MINimum?

– FETCh:BURSt:FERRor:MAXimum?

– FETCh:BURSt:SYMBolerror:AVERage?

– FETCh:BURSt:SYMBolerror:MINimum?

– FETCh:BURSt:SYMBolerror:MAXimum?

– FETCh:BURSt:IQOFfset:AVERage?

– FETCh:BURSt:IQOFfset:MINimum?

– FETCh:BURSt:IQOFfset:MAXimum?

– FETCh:BURSt:GIMBalance:AVERage?

– FETCh:BURSt:GIMBalance:MINimum?

– FETCh:BURSt:GIMBalance:MAXimum?

– FETCh:BURSt:QUADoffset:AVERage?

– FETCh:BURSt:QUADoffset:MINimum?

– FETCh:BURSt:QUADoffset:MAXimum?

– FETCh:BURSt:EVM:[IEEE]:AVERage?

– FETCh:BURSt:EVM:[IEEE]:MINimum?

– FETCh:BURSt:EVM:[IEEE]:MAXimum?

– FETCh:BURSt:EVM:DIRect:AVERage?

– FETCh:BURSt:EVM:DIRect:MINimum?

– FETCh:BURSt:EVM:DIRect:MAXimum?

– FETCh:BURSt:EVM:ALL:AVERage?

– FETCh:BURSt:EVM:ALL:MINimum?

– FETCh:BURSt:EVM:ALL:MAXimum?

– FETCh:BURSt:EVM:DATA:AVERage?

– FETCh:BURSt:EVM:DATA:MINimum?

– FETCh:BURSt:EVM:DATA:MAXimum?

– FETCh:BURSt:EVM:PILot:AVERage?

– FETCh:BURSt:EVM:PILot:MINimum?

– FETCh:BURSt:EVM:PILot:MAXimum?

– FETCh:SYMBol:COUNt?

Further information

– ASCII formats for returned values


ASCII formats for returned values

The results are output as a list of result strings separated by commas.

Returned values for IEEE 802.11a, j, g(OFDM) & Turbo Mode

<preamble power>,

<payload power>,

<min rms power>,<average rms power>,<max rms power>>,

<peak power>,

<min crest factor>,<average crest factor>,<max crest factor>,

<min frequency error>,<average frequency error>, <max frequency error>,

<min symbol error>, <average symbol error>, <max symbol error>,

<min IQ offset>, <average IQ offset>, <maximum IQ offset>,

<min gain imbalance>, <average gain imbalance>, <max gain imbalance>,

<min quadrature offset>, <average quadrature offset>, <max quadrature offset>,

<min EVM all bursts>, <average EVM all bursts>, <max EVM all bursts>,

<min EVM data carriers>, <average EVM data carriers >, <max EVM data carriers >

<min EVM pilots>, <average EVM pilots >, <max EVM pilots >

Returned values for IEEE 802.11b & g (CCK)

<min rise time>,<average rise time>,<max rise time>,

<min fall time>,<average fall time>,<max fall time>,

<min rms power>,<average rms power>,<max rms power>,

<min peak power>,<average peak power>,<max peak power>,

<min crest factor>,<average crest factor>,<max crest factor>,

<min frequency error>,<average frequency error>, <max frequency error>,

<min chip clock error>, <average chip clock error>, <max chip clock error>,

<min phase error>, <average phase error>, <max phase error>,

<min IQ offset>, <average IQ offset>, <maximum IQ offset>,

<min gain imbalance>, <average gain imbalance>, <max gain imbalance>,

<min quadrature offset>, <average quadrature offset>, <max quadrature offset>,

<min EVM IEEE>, <average EVM IEEE>, <max EVM IEEE>,

<min EVM Direct>, <average EVM Direct >, <max EVM Direct >


FORMat Subsystem (WLAN 802.11, K91)

The FORMat subsystem specifies the data format of the data transmitted from and to the instrument.

Commands of the FORMat Subsystem

– FORMat[:DATA]


INITiate Subsystem (WLAN 802.11, K91)

The INITiate subsystem configures the instrument prior to a measurement being carried out. It is basically used to tell the instrument which measurement is to be performed and takes any necessary step to set up the instrument for the measurement.

Commands of the INITiate Subsystem

– INITiate[:IMMediate]

– INITiate:CONTinuous


INPut Subsystem (WLAN 802.11, K91)

The INPut subsystem controls the input characteristics of the RF inputs of the instrument.

Commands of the INPut Subsystem

– INPut<1|2>:ATTenuation


INSTrument Subsystem (WLAN 802.11, K91)

The INSTrument subsystem selects the operating mode of the unit either via text parameters or fixed numbers.

Commands of the INSTrument Subsystem

– INSTrument[:SELect]

– INSTrument:NSELect


MMEMory Subsystem (WLAN 802.11, K91)

The MMEMory (mass memory) subsystem provides commands to store and load IQ data.

Commands of the MMEMory Subsystem

– MMEMory:LOAD:IQ:STATe

– MMEMory:STORe:IQ:STATe


SENSe Subsystem (WLAN 802.11, K91)

The SENSe command is used to set and get the values of parameters in the remote instrument. The get variant of the SENSe command differs from set in that it takes no parameter values (unless otherwise stated) but is followed by the character '?' and will return the parameter's value in the same format as it is set.

Commands of the SENSe Subsystem

– [SENSe:]BURSt:COUNt

– [SENSe:]BURSt:COUNt:STATe

– [SENSe:]DEMod:CESTimation

– [SENSe:]DEMod:FILTer:CATalog?

– [SENSe:]DEMod:FILTer:MODulation

– [SENSe:]DEMod:FORMat:SIGSymbol

– [SENSe:]DEMod:FORMat[:BCONtent]:AUTo

– [SENSe:]DEMod:FORMat:BTRate

– [SENSe:]DEMod:FORMat:BANalyze

– [SENSe:]DEMod:FORMat:BANalyze:BTYPe

– [SENSe:]DEMod:FORMat:BANalyze:SYMbols:EQUal

– [SENSe:]DEMod:FORMat:BANalyze:SYMbols:MIN

– [SENSe:]DEMod:FORMat:BANalyze:SYMbols:MAX

– [SENSe:]DEMod:FORMat:BANalyze:DBYTes:EQUal

– [SENSe:]DEMod:FORMat:BANalyze:DBYTes:MIN

– [SENSe:]DEMod:FORMat:BANalyze:DBYTes:MAX

– [SENSe:]DEMod:BANalyze:DURation:EQUal

– [SENSe:]DEMod:BANalyze:DURation:MIN

– [SENSe:]DEMod:BANalyze:DURation:MAX

– [SENSe:]FREQuency:CENTer

– [SENSe:]SWAPiq

– [SENSe:]SWEep:TIME

– [SENSe:]SWEep:COUNt

– [SENSe:]SWEep:EGATe

– [SENSe:]SWEep:EGATe:HOLDoff[:TIMe]

– [SENSe:]SWEep:EGATe:HOLDoff:SAMPle

– [SENSe:]SWEep:EGATe:LENGth[:TIMe]

– [SENSe:]SWEep:EGATe:LENGth:SAMPle

– [SENSe:]SWEep:EGATe:LINK

– [SENSe:]TRACking:LEVel

– [SENSe:]TRACking:PHASe

– [SENSe:]TRACking:TIME

– [SENSe:]POWer:ACHannel:MODE

Further information

– Analysis modulation format


Analysis modulation format

Parameter | Standard | Description
BPSK3 | IEEE 802.11j (10 MHz) | BI Phase shift keying at 3 Mbps
BPSK45 | IEEE 802.11j (10 MHz) | BI Phase shift keying at 6 Mbps
BPSK6 | IEEE 802.11a, g (OFDM), j (20 MHz) & Turbo | BI Phase shift keying at 6 Mbps
BPSK9 | IEEE 802.11a, g (OFDM), j (20 MHz) & Turbo | BI Phase shift keying at 9 Mbps
BPSK | Alias for BI | Phase shift keying at higher data rate for selected standard
QPSK6 | IEEE 802.11j (10 MHz) | Quadrature phase shift keying at 6 Mbps
QPSK9 | IEEE 802.11j (10 MHz) | Quadrature phase shift keying at 9 Mbps
QPSK12 | IEEE 802.11a, g (OFDM), j (20 MHz) & Turbo | Quadrature phase shift keying at 12 Mbps
QPSK18 | IEEE 802.11a, g (OFDM), j (20 MHz) & Turbo | Quadrature phase shift keying at 18 Mbps
QPSK | Alias for Quadrature phase shift keying at higher data rate for selected standard |
QAM1612 | IEEE 802.11j (10 MHz) | Quadrature Amplitude Modulation at 12 Mbps
QAM1618 | IEEE 802.11j (10 MHz) | Quadrature Amplitude Modulation at 18 Mbps
QAM1624 | IEEE 802.11a, g (OFDM), j (20 MHz) & Turbo | Quadrature Amplitude Modulation at 24 Mbps
QAM1636 | IEEE 802.11a, g (OFDM), j (20 MHz) & Turbo | Quadrature Amplitude Modulation at 36 Mbps
QAM16 | Alias for Quadrature Amplitude Modulation at higher data rate for selected standard |
QAM6424 | IEEE 802.11j (10 MHz) | Quadrature Amplitude Modulation at 24 Mbps
QAM6427 | IEEE 802.11j (10 MHz) | Quadrature Amplitude Modulation at 27 Mbps
QAM6448 | IEEE 802.11a, g (OFDM), j (20 MHz) & Turbo | Quadrature Amplitude Modulation at 48 Mbps
QAM6454 | IEEE 802.11a, g (OFDM), j (20 MHz) & Turbo | Quadrature Amplitude Modulation at 54 Mbps
QAM64 | Alias for Quadrature Amplitude Modulation at higher data rate for selected standard |
DBPSK | IEEE 802.11b & g (Single Carrier) | Differential BI Phase shift keying
DQPSK | IEEE 802.11b & g (Single Carrier) | Differential Quadrature phase shift keying
CCK55 | IEEE 802.11b & g (Single Carrier) | Complimentary Code Keying at 5.5 Mbps
CCK11 | IEEE 802.11b & g (Single Carrier) | Complimentary Code Keying at 11 Mbps
PBCC55 | IEEE 802.11b & g (Single Carrier) | PBCC at 5.5 Mbps
PBCC11 | IEEE 802.11b & g (Single Carrier) | PBCC at 11 Mbps
PBCC22 | IEEE 802.11g (Single Carrier) | PBCC at 11 Mbps


STATus Subsystem (WLAN 802.11, K91)

The STATus subsystem contains the commands for the status reporting system (see chapter "Remote Control - Basics", section "Status Reporting System"). *RST does not influence the status registers.

Commands of the STATus Subsystem

– STATus:QUEStionable:ACPLimit[:EVENt]?

– STATus:QUEStionable:ACPLimit:CONDition?

– STATus:QUEStionable:ACPLimit:ENABle

– STATus:QUEStionable:ACPLimit:PTRansition

– STATus:QUEStionable:ACPLimit:NTRansition

– STATus:QUEStionable:LIMit<1|2> [:EVENt]?

– STATus:QUEStionable:LIMit<1|2>:CONDition?

– STATus:QUEStionable:LIMit<1|2>:ENABle

– STATus:QUEStionable:LIMit<1|2>:PTRansition

– STATus:QUEStionable:LIMit<1|2>:NTRansition

– STATus:QUEStionable:POWer[:EVENt]?

– STATus:QUEStionable:POWer:CONDition?

– STATus:QUEStionable:POWer:ENABle

– STATus:QUEStionable:POWer:PTRansition

– STATus:QUEStionable:POWer:NTRansition

– STATus:QUEStionable:SYNC[:EVENt]?

– STATus:QUEStionable:SYNC:CONDition?

– STATus:QUEStionable:SYNC:ENABle

– STATus:QUEStionable:SYNC:PTRansition

– STATus:QUEStionable:SYNC:NTRansition


TRACe Subsystem (WLAN 802.11, K91)

The TRACe subsystem controls access to the instrument's internal trace memory.

Commands of the TRACe Subsystem

– TRACE[:DATA]

– TRACE:IQ:DATA:MEMory?

– TRACE:IQ:SRATe

Further information

– IQ Measurements

– Constellation vs Symbol

– Constellation vs Carrier

– Power vs Time - Full Burst and Rising /Falling Data

– Spectrum Flatness

– Spectrum FFT

– Statistics Bitstream data

– Statistics CCDF - Complementary cumulative distribution function

– Statistics Signal Field data

– EVM vs Carrier

– EVM vs Symbol

– Error vs Preamble

– Frequency Sweep Measurements

– Spectrum Mask

– Spectrum ACPR


IQ Measurements

There are a number of measurements that can be performed in IQ mode. No data will be returned for any of the following measurements, should it be requested, until such time as a measurement belonging to the IQ group has been previously run.

Running a frequency sweep measurement for example, Spectrum Mask, will not generate results for this measurement group.


Constellation vs Symbol

This measurement represents I and Q data. For IEEE 802.11a and j the data will be returned as a repeating array of interleaved I and Q data in groups of selected carriers, until all the data is exhausted. For IEEE 802.11b the data will be returned as a repeating array of interleaved I and Q data in symbol order until all the data is exhausted.

Each I and Q point will be returned in floating point format. TRACE1 is used for this measurement results.

IEEE 802.11a & j only

· If "All Carriers'' is selected, it will return 52 per of I and Q data per symbol.

· If "Pilots Only'' is selected, it will return 4 per of I and Q per symbol in the following order: Carrier -21, Carrier -7, Carrier 7, Carrier 21.

· If a single carrier is selected, it will return 1 per of I and Q data per symbol.


Constellation vs Carrier

This measurement represents I and Q data. Data will be returned as a repeating array of interleaved I and Q data in groups of 53 channels including the channel 0, until all the data is exhausted.

Each I and Q point will be returned in floating point format. TRACE1 is used for this measurement results.


Power vs Time - Full Burst and Rising /Falling Data

Both measurement results are once again simply slightly different views of the same results data.

All fully complete bursts within the capture time are analyzed into three master bursts. The three master bursts relate to the minimum, maximum and average values across all complete bursts. This data is returned in dBm values to the user on a per sample basis. Each sample will in some way relate to an analysis of each corresponding sample within each processed burst.

The type of PVT data returned will be determined by the TRACE number passed as an argument to the SCPI command, in addition to the graphic type that is selected.

If the graphic type selected is full burst, then the return data is as follows.

TRACE1 | full burst, minimum burst data values.
TRACE2 | full burst, mean burst data values.
TRACE3 | full burst, maximum burst data values.

If the graphic type selected is EDGe, then the return data is as follows.

TRACE1 | rising edge, minimum burst data values.
TRACE2 | rising edge, mean burst data values.
TRACE3 | rising edge, maximum burst data values.
TRACE4 | falling edge, minimum burst data values.
TRACE5 | falling edge, mean burst data values.
TRACE6 | falling edge, maximum burst data values.

For IEEE 802.11b only

· if the graphic type selected is RISing or FALLing then only 3 traces are available (1 to 3) and represent the minimum, mean and maximum bursts data for the respective graph selection.

· The number of samples returned during full burst analysis will depend on the modulation type and will typically be 5000.

· The number of samples returned when the rising and falling graphic type is selected will be less than what is returned for full burst and will be approximately 400 samples.

· The samples will be returned in floating point format as a single sequence of comma delimited values.


Spectrum Flatness

There are four separate traces that are available with this measurement. Trace data for a particular trace will only be returnable by querying the appropriate trace

Spectrum flatness provides two basic graph types. These are an absolute power value graph (ABS) and a relative group delay graph, which are both plotted on a per carrier basis. All 52 carriers are drawn, in addition to the unused 0 carrier. Both the absolute power and group delay graph groups will allow all the data points to be returned as one trace and an average of all the channels as the other trace.

e.g. the return data will either be one single group of 53 carriers if the average trace is selected or a repeating group of 53 carriers if all the data is requested.

TRACE1 | ABS | (all analyzed trains)
TRACE2 | Group Delay | (all analyzed trains)
TRACE3 | ABS | (average trace)
TRACE4 | Group Delay | (average trace)

Absolute power results are returned in dB and group delay results are returned in ns.


Spectrum FFT

All FFT points will be returned if the data for this measurement is requested. This will be an exhaustive call, due to the fact that there are nearly always more FFT points than IQ samples. The number of FFT points is the number presented by a power of 2 that is higher than the total number of samples.

e.g. if there were 20000 samples, then 32768 FFT points would be returned.

Data will be returned in floating point format in dBm. TRACE1 is used for this measurement results.


Statistics Bitstream data

IEEE 802.11a & j only

Data will be returned in repeating groups of 52 data channels where each symbol value will be represented by an integer value within one byte. Channel 0 is unused and will therefore not have any data associated with it, with no return data being provided.

The number of repeating groups that are returned will be equal to the number of measured symbols.

Currently, 64QAM has the highest data rate and it contains symbol values up to 63, making the proposal of one byte sufficient in size to represent all symbol data values, regardless of the modulation type in use.

Data will be returned in ASCII printable hexadecimal character format. TRACE1 is used for this measurement results.

IEEE 802.11b only

Data will be returned in burst order. Each burst will be represented as a series of bytes. For each burst the first 9 or 18 bytes represents the PLCP Preamble for Short and Long burst types respectively. The next 6 bytes represents the PLCP Header. The remaining bytes represent the PSDU.

Data will be returned in ASCII printable hexadecimal character format. TRACE1 is used for this measurement results.


Statistics CCDF - Complementary cumulative distribution function

Up to a maximum of 201 data points will be returned in addition to a data count value. The first value in the return data will represent the quantity of probability values that follow. Each of the potential 201 data points will be returned as probability value and will represent the total number of samples that are equal to or exceed the corresponding power level. Probability data will be returned up to the power level that contains at least one sample. It is highly unlikely that the full 201 data values will ever be returned.

Each probability value will be returned as a floating point number, with a value less than 1.


Statistics Signal Field data

IEEE 802.11a & j only

Data will be returned as an array of hexadecimal values, with each hexadecimal value representing the 24 bit long signal field for a single burst.

IEEE 802.11b only

Data will be returned as an array of hexadecimal values, with each hexadecimal value representing the 48 bit long signal field for a single burst


EVM vs Carrier

Two trace types are provided with this measurement. There is an average EVM value for each of the 53 channels or a repeating group of EVM values for each channel. The number of repeating groups will correspond to the number of fully analyzed trains.

Each EVM value will be returned as a floating point number, expressed in units of dBm.

TRACE1 | Average EVM values per channel
TRACE2 | All EVM values per channel for each full train of the capture period


EVM vs Symbol

Three traces types are available with this measurement. The basic trace types show either the minimum, mean or maximum EVM value, as measured over the complete capture period.

The number of repeating groups that are returned will be equal to the number of measured symbols.

Each EVM value will be returned as a floating point number, expressed in units of dBm.

IEEE 802.11a & j only

TRACE1 | Minimum EVM values
TRACE2 | Mean EVM values
TRACE3 | Maximum EVM values

IEEE 802.11b only

TRACE1 | EVM IEEE values
TRACE2 | EVM Direct values


Error vs Preamble

Three traces types are available with this measurement. The basic trace types show either the minimum, mean or maximum frequency or phase value as measured over the preamble part of the burst.


Frequency Sweep Measurements

No data will be returned for this type of measurement, should it be requested, until such time as a measurement has been previously run.

Running an IQ measurement will not generate results for this type of measurement.


Spectrum Mask

Result data will be returned as 625 trace points in floating point format. These trace points are obtained directly from the base system via the measurement API and the quantity is therefore a fixed value. Only an array of Y data will be returned. TRACE1 is used for this measurement results.


Spectrum ACPR

Result data will be returned as 625 trace points in floating point format. These trace points are obtained directly from the base system via the measurement API and the quantity is therefore a fixed value. Only an array of Y data will be returned. TRACE1 is used for this measurement results.


TRIGger Subsystem (WLAN 802.11, K91)

The trigger subsystem is used to synchronize device action(s) with events.

Commands of the TRIGger Subsystem

– TRIGger[:SEQuence]:MODE

– TRIGger[:SEQuence]:LEVel:POWer

– TRIGger[:SEQuence]:LEVel:POWer:AUTO

– TRIGger[:SEQuence]:HOLDoff


UNIT Subsystem (WLAN 802.11, K91)

The unit subsystem specifies the units for specific result types.

Commands of the UNIT Subsystem

– UNIT:EVM

– UNIT:GIMBalance

– UNIT:PREamble


0.1*Chan Spacing

Sets the step size of the center frequency to 1/10 of the channel spacing.


0.1*Demod BW (AF/RF Time Domain, AF Spectrum)

For details see 0.1*RBW softkey in the frequency menu of the base unit.


0.1*RBW (zero span)

Sets the step size for the center frequency to 10% of the resolution bandwidth. This is the default setting.

° Remote: FREQ:CENT:STEP:LINK RBW

° Remote: FREQ:CENT:STEP:LINK:FACT 10PCT


0.1*Span (RF Spectrum)

For details refer to the 0.1*Span softkey in the frequency menu of the base unit.


0.1*Span (span > 0)

Sets the step size for the center frequency to 10% of the span.

° Remote: FREQ:CENT:STEP:LINK SPAN

° Remote: FREQ:CENT:STEP:LINK:FACT 10PCT


4 Instrument Functions

Instrument Functions

This chapter describes the analyzer functions and all basic settings functions of the R&S FSL in detail.


0.5*Demod BW (AF/RF Time Domain, AF Spectrum)

For details see 0.5*RBW softkey in the frequency menu of the base unit.


0.5*RBW (zero span)

Sets the step size for the center frequency to 50% of the resolution bandwidth.

° Remote: FREQ:CENT:STEP:LINK RBW

° Remote: FREQ:CENT:STEP:LINK:FACT 50PCT


0.5*Span (RF Spectrum)

For details refer to the 0.5*Span softkey in the frequency menu of the base unit.


0.5*Span (span > 0)

Sets the step size for the center frequency to 50% of the span.

° Remote: FREQ:CENT:STEP:LINK SPAN

° Remote: FREQ:CENT:STEP:LINK:FACT 50PCT


ABORt

This command aborts a current measurement and resets the trigger system.

Example

ABOR;INIT:IMM

Characteristics

RST value: -

SCPI: conform

Mode

all


ABORt

For details refer to ABORt.


ACP Abs/Rel

Switches between absolute and relative power measurement in the adjacent channels.

Abs | The absolute power in the adjacent channels is displayed in the unit of the Y axis, e.g. in dBm, dBµV.
Rel | The level of the adjacent channels is displayed relative to the level of the transmission channel in dBc.

° Remote: SENS:POW:ACH:MODE ABS


ACP Ref Settings (MC-ACP)

Opens an edit dialog box to select the transmission channel to which the adjacent-channel relative power values should be referenced.

TX Channel 1 - 12 | Selection of one of channels 1 to 12.
Min Power TX Channel | The transmission channel with the lowest power is used as a reference channel.
Max Power TX Channel | The transmission channel with the highest power is used as a reference channel.
Lowest & Highest Channel | The outer left-hand transmission channel is the reference channel for the lower adjacent channels, the outer right-hand transmission channel that for the upper adjacent channels.

° Remote: SENS:POW:ACH:REF:TXCH:MAN 1

° Remote: SENS:POW:ACH:REF:TXCH:AUTO MIN


Activate

Activates the channel table in focus. Alternatively to this softkey, the rotary knob or the ENTER key can be pressed.

Activating a channel table is synonymous to loading the selected channel table and discarding the previously active channel table. As a prerequisite, the channel table must have at least one channel with a digital or analog modulation standard. Otherwise the channel table cannot be loaded and an error message is displayed. If no appropriate channel table exists, select < none > for no channel table.

° Remote: CONF:TV:CTAB:SEL 'TV-ITALY'


Active On/Off

Activates or deactivates the selected transducer factor. A maximum of 10 transducer factors can be activated at the same time. If an additional transducer factor is activated, its unit compatibility is checked. If one factor has a different unit than dB, all the other activated factors must have the unit dB.

This softkey is available from firmware version 1.10.

° Remote: CORR:TRAN:SEL <name>

° Remote: CORR:TRAN ON


Adjust Attenuation

Adjusts the input attenuator. For details on the adjustment procedure refer to Attenuation adjustment.

° Remote: POW:ACH:PRES:RLEV


Adjust Gate (Spurious Emissions)

Adjusts the gate settings according to the pre-measurement results.

° Remote: CONF:BTO:IBS:GATE:AUTO ONCE


Adjust Ref Level

Adjusts the reference level to the measured channel power. This ensures that the settings of the RF attenuation and the reference level are optimally adjusted to the signal level without overloading the R&S FSL or limiting the dynamic range by a too small S/N ratio. For details on manual settings see Settings of CP / ACP test parameters.

The reference level is not influenced by the selection of a standard. To achieve an optimum dynamic range, the reference level has to be set in a way that places the signal maximum close to the reference level without forcing an overload message. Since the measurement bandwidth for channel power measurements is significantly lower than the signal bandwidth, the signal path may be overloaded although the trace is still significantly below the reference level.

° Remote: SENS:POW:ACH:PRES:RLEV


Adjust Ref Lvl (span > 0)

Adjusts the reference level to the measured total power of the signal. The softkey is activated after the first sweep with active measurement of the occupied bandwidth has been completed and the total power of the signal is thus known.

Adjusting the reference level ensures that the signal path will not be overloaded and the dynamic range not limited by too low a reference level. Since the measurement bandwidth for channel power measurements is significantly lower than the signal bandwidth, the signal path may be overloaded although the trace is distinctly below the reference level. If the measured channel power is equal to the reference level, the signal path cannot be overloaded.

° Remote: SENS:POW:ACH:PRES:RLEV


Adjust Settings

Optimizes automatically all instrument settings for the selected channel configuration (channel bandwidth, channel spacing) within a specific frequency range (channel bandwidth). The adjustment is carried out only once. If necessary, the instrument settings can be changed later.

For details on the settings of span, resolution bandwidth, video bandwidth, detector and trace averaging see Settings of CP / ACP test parameters.

° Remote: SENS:POW:ACH:PRES ACP|CPOW|MCAC|OBAN|OBW|CN|CNO


Adjust Settings

Adjusts the level settings according to the measured difference between peak and minimum power for APD measurement or peak and mean power for CCDF measurement in order to obtain maximum power resolution. Adapts the probability scale to the selected number of samples. Adjusts the reference level to the current input signal. For details see also Adjust Ref Level softkey.

° Remote: CALC:STAT:SCAL:AUTO ONCE


Adjust Settings

Activates the frequency search in the frequency range that was set before starting the harmonic measurement (if harmonic measurement was with span > 0) and adjusts the level.

This softkey is available from firmware version 1.10.

° Remote: CALC:MARK:FUNC:HARM:PRES


Adjust Settings (span > 0)

Enables the RMS detector (see also Detector overview) and adjusts the span to the selected channel bandwidth according to:

4 x channel bandwidth + measurement margin

The adjustment is performed once; if necessary, the setting can be changed later on.

° Remote: SENS:POW:ACH:PRES CN | CN0


AF Center (AF Spectrum)

Opens an edit box to enter the center frequency within the AF spectrum.

° Remote: SENS:ADEM:AF:CENT 1MHZ


AF Coupling AC/DC

Controls the automatic correction of the frequency offset and phase offset of the input signal:

– FM signal display

If DC is selected, the absolute frequency is displayed, i.e. an input signal with an offset relative to the center frequency is not displayed symmetrically with respect to the zero line.

If AC is selected, the frequency offset is automatically corrected, i.e. the trace is always symmetric with respect to the zero line.

– PM signal display

If DC is selected, the phase runs according to the existing frequency offset. In addition, the DC signal contains a phase offset of [image] .

If AC is selected, the frequency offset and phase offset are automatically corrected, i.e. the trace is always symmetric with respect to the zero line.

The softkey is not available with the AF spectrum display of the FM or PM signal.

° Remote: SENS:ADEM:AF:COUP DC


AF Filter

Opens a submenu to select the appropriate filters. The bandwidth of the demodulated signal can be reduced by high pass or low pass filters and also a de-emphasis can be switched on. The selected filters are used for AM, FM and PM demodulation in common. Individual settings are not possible.


AF Full Span (AF Spectrum)

Sets the span to the maximum frequency range for the AF spectrum display. The maximum frequency range corresponds to the demodulation bandwidth.

° Remote: ADEM:AF:SPAN:FULL


AF Range

Opens a submenu for determining the diagram scaling for AF displays.

The range for RF displays is set via the amplitude menu. For details refer to Setting the Level Display and Configuring the RF Input - AMPT Key.


AF Range (AF result display)

For details refer to the AF Range softkey in the analog demodulation menu.


AF Span Manual (AF Spectrum)

Opens an edit dialog box to enter the frequency range for the AF spectrum display. Values between the sampling rate/1000 and the demodulation bandwidth/2 are allowed.

° Remote: ADEM:AF:SPAN 2.5 MHz


AF Spectrum

Selects the display of the AF spectrum. The AF spectrum can be calculated from the AM, FM, or PM signal in zero span.

° Remote: CALC:FEED 'XTIM:FM:AFSP'


AF Start

Opens an edit box to define the start frequency within the AF spectrum.

° Remote: SENS:ADEM:AF:STAR 0HZ


AF Stop

Opens an edit box to define the stop frequency within the AF spectrum.

The maximum AF stop frequency corresponds to half the demodulation bandwidth.

° Remote: SENS:ADEM:AF:STOP 2MHZ


AF Time Domain

Selects the AF display in zero span, calculated from the AM, FM, or PM signal.

° Remote: CALC:FEED 'XTIM:FM'


Alignment

Opens a submenu with the available functions for recording, displaying and activating the data for self alignment.

The correction data and characteristics required for the alignment are determined by comparison of the results at different settings with the known characteristics of the high-precision calibration signal source at 65.83 MHz. The correction data are stored as a file on flash disk and can be displayed using the Show Align Results softkey.


All Functions Off

Switches off all power measurement functions.

° Remote: CALC:MARK:FUNC:<function> OFF


All Marker Off

Switches all markers off.

° Remote: CALC:MARK:AOFF


AM

Sets AM as demodulation mode. This is the default setting. For more details see also AF demodulation.

° Remote: CALC:MARK1:FUNC:DEM:SEL AM


AM Mod Depth

Opens a submenu and activates the measurement of the AM modulation depth. An AM-modulated carrier is required on the screen for ensuring correct operation.

The level value of marker 1 is taken as the carrier level. When this function is activated, marker 2 and marker 3 are automatically set symmetrically to the carrier on the adjacent peak values of the trace as delta markers and marker 2 is activated for the entry.

When the position of marker 2 (delta) is changed, marker 3 (delta) is moved symmetrically with respect to the reference marker (marker 1).

If the edit dialog box is opened for marker 3, the latter can be moved for fine adjustment irrespective of marker 2.

The R&S FSL calculates the power at the marker positions from the measured levels. The AM modulation depth is calculated from the ratio between the power values at the reference marker and at the delta markers. When the powers of the two AM side bands are unequal, the mean value of the two power values is used for AM modulation depth calculation.

° Remote: CALC:MARK:FUNC:MDEP ON

° Remote: CALC:MARK:FUNC:MDEP:RES?


Analog Demodulation mode (Analog Demodulation option, K7)

The Analog Demodulation mode requires an instrument equipped with the corresponding optional software. This mode provides measurement functions for demodulating AM, FM, or PM signals. For details refer to Analog Demodulation (Option K7).


Analog TV

Opens a submenu with all available analog TV measurements. Every measurement type provides its own submenu to set the parameters. Additionally the Analog TV Settings softkey gives access to the modulation standard information.

This softkey is only available if the active channel table has at least one channel with an analog TV modulation standard, or if no channel table < none > is activated.

If a digital TV channel is in use when pressing this softkey, automatically the first analog channel of the active channel table is selected.

For further details refer also to section Measurements.


Analog TV Settings

Opens the Analog TV Settings dialog box to modify the modulation standard parameters. The displayed parameters are derived from the modulation standard referenced in the active channel table. If no channel table < none > is activated, the default modulation standard is used (for details see also Modulation standards).

For the modulation standard, the changes made via this softkey are only kept as long as a measurement channel with the same modulation standard is selected. If a measurement channel with a different modulation standard is selected, or the PRESET key is pressed, the changes are lost.

If no channel table < none > is activated, the changes of the default modulation standard are kept as long as the PRESET key is not pressed.

° Remote: SET:TV:STAN DK (TV Standard)

° Remote: SET:TV:STAN:AUD FM65MONO (Sound System)

° Remote: TV:MST:FILT:GDEL FLAT (Group Delay)

° Remote: SET:TV:STAN:COL SEC (Color System)

° Remote: TRIG:VID:BLIN 16 , TRIG:VID:BFI 2 , TRIG:VID:BLIN:TYPE CCIR17 (Bar Line)

° Remote: TRIG:VID:QLIN 20 , TRIG:VID:QFI 2 (Quiet Line)

° Remote: DDEM:SBAN NORM (Sideband Position)


Analyze Bursts (General Settings dialog box)

Specifies the number of bursts to be measured, if the Burst Count option is activated.

° Remote: BURS:COUN 16


Analyze PSDU Mod (Demod Settings dialog box, IEEE 802.11a, g (OFDM), j)

Specifies the modulation of the bursts to be analyzed. Only bursts using the selected modulation are considered in measurement analysis. This option is only available if the Signal Field Content option is activated.

° Remote: DEM:FORM:AUT ON


Annotation On/Off

Activates/deactivates the display of the frequency information. For example to protect confidential data it can be useful to hide the frequency information.

This softkey is available from firmware version 1.10.

° Remote: DISP:ANN:FREQ ON


Antenna Gain

Opens an edit dialog box to enter a level offset in order to take the gain of an antenna into account for displaying power values. The default setting is 0 dB (see also Labels used in the measurement displays).

° Remote: CORR:EGA:INP 10DB


APD

Activates the function to measure the amplitude probability density (APD) and opens a submenu.

° Remote: CALC:STAT:APD ON


APD

Opens a submenu to measure the amplitude probability density function (APD) of a digital TV signal sampled in the complex base band.

For further information refer to APD - digital TV.

° Remote: CONF:DTV:MEAS APD

° Remote: TRAC? TRACE1


ASCII File Export

Opens an edit dialog box to enter the ASCII File Export Name and saves the active trace in ASCII format on a floppy disk.

The file consists of the header containing important scaling parameters and a data section containing the trace data. For details on an ASCII file see ASCII file export file format.

This format can be processed by spreadsheet calculation programs, e.g. MS-Excel. It is necessary to define ';' as a separator for the data import. Different language versions of evaluation programs may require a different handling of the decimal point. It is therefore possible to select between separators '.' (decimal point) and ',' (comma) using the Decim Sep softkey.

° Remote: FORM ASC

° Remote: MMEM:STOR:TRAC 1,'TRACE.DAT'


Attenuation adjustment

To get valid measurement results it is very important to set the FSL's hardware, i.e. the attenuator and the preamplifier, in a reasonable way. This can either be done manually or by relying on the Adjust Attenuation softkey. Apart from the hardware setting, the displayed grid depends on the signal level of the signal present in the current measurement channel.

The figure shows the FSL's hardware. It only comprises blocks that effect the level settings described in this section. The signal from the device under test, e.g. a single cable TV transmitter or a test point of a cable TV network with many channels, is plugged into the FSL's RF input. The level of the signal is reduced by the electronic attenuator or increased by the preamplifier (option B22 required). Then the signal is fed into the first mixer.

The level of this signal is typically referred to as mixer level. The mixer level is a very crucial parameter. If the mixer level is too high the mixer will be overloaded. As a result, non-linear effects are produced, e.g. intermodulation products, and the intermodulation products (e.g. CTB or CSO) of the device under test can not be distinguished from those of the FSL's mixer. To reveal this, the FSL's hardware has two overload detectors. The RF overload detector reports a mixer overload and the IF overload detector indicates an overload of the analog to digital converter (ADC). The combination of the results of both detectors control the overload message OVL displayed on the FSL's screen. Increasing the attenuation reduces the signal to noise ratio but also reduces the mixer's non-linear effects. For cable TV measurements such as CTB, CSO, CCDF, and APD that measure non-linearities, it is recommended to chose a higher attenuation than for other measurements.

Attenuator setting | Preamplifier setting
30 dB | off
25 dB | off
20 dB | off
15 dB | off
10 dB | off
5 dB | off
0 dB | off
15 dB | on
10 dB | on
5 dB | on
0 dB | on

To adjust the attenuation manually, refer to the table above that lists reasonable combinations of attenuator and preamplifier settings. The maximum total attenuation is achieved with the setting of the first line. If you want to set the FSL hardware manually you should start with the maximum attenuation and then reduce the total attenuation until an overload will be reported (OVL displayed on the screen). Depending on the intended measurement, you should then choose an attenuation of about one or two steps higher than the setting that caused an overload. Be aware, that the manual attenuator and the preamplifier setting is kept for all measurements. For further details refer to the RF Atten Manual and Preamp On/Off softkeys.

Alternatively, you can automatically adjust the attenuator and the preamplifier using the Adjust Attenuation softkey. The Cable TV Measurements option sets the optimum values for the measurement. If you change to another measurement, these values may be altered automatically in order to find the optimum setting (e.g. low noise or low distortion) for the chosen measurement.


Attenuation (General Settings dialog box)

Specifies the settings for the attenuator. This field is only editable if the Auto Lvl option is deactivated. If the Auto Lvl option is activated, the RF attenuator setting is coupled to the reference level setting.

° Remote: INP:ATT 30dB


Auto Demodulation (Demod Settings dialog box, IEEE 802.11a, g (OFDM), j)

Activates or deactivates the automatic detection of the modulation. If activated, the modulation applied to the input data is determined from the modulation type of the first complete burst within the captured data. This option automatically activates the Signal Field Content option.

° Remote: DEM:FORM:AUT ON


Auto Level

Starts an automatic level detection measurement. If this softkey is pressed while a measurement is running, the current measurement is aborted and the automatic level detection measurement is started. If the aborted measurement was a continuous measurement it is resumed after the automatic level detection is completed.

° Remote: CONF:POW:AUTO ONCE


Auto Lvl (General Settings dialog box)

Activates or deactivates the automatic setting of the reference level for measurements.

On | The reference level is measured automatically at the start of each measurement sweep. This ensures that the reference level is always set at the optimal level for obtaining accurate results but will result in slightly increased measurement times. For details about automatic level detection refer to the Operating Manual on CD, chapter "Advanced Measurement Examples".
Off | The reference level is defined manually in the Signal Level field.

° Remote: CONF:POW:AUTO 1

° Remote: CONF:POW:AUTO:SWE:TIME 200MS


Auto Lvl (General Settings dialog box)

Activates or deactivates the automatic measurement of the power trigger level.

On | The power trigger level is measured automatically at the start of each measurement sweep. This ensures that the power trigger level is always set at the optimal level for obtaining accurate results but will result in a slightly increased measurement times.
Off | The power trigger level is defined manually in the Power Level field.

° Remote: TRIG:LEV:POW:AUTO ON


Auto Range

Automatically adjusts the x- and y-axis once. Alternatively the range of the y-axis can be changed via the Range Log softkey or the Range Linear softkey in the amplitude menu.

° Remote: DISP:TRAC:Y:AUTO ON


Auto Range

Automatically adjusts the x- and y-axis once. Alternatively the range of the y-axis can be changed via the Range Log softkey or the Range Linear softkey in the amplitude menu of the base unit.

° Remote: DISP:TRAC:Y:AUTO ON


Average Length (IEEE 802.11b, g - Single Carrier)

Opens an edit dialog box to enter the number of samples in order to adjust the length of the smoothing filter.

For further details refer to the PVT softkey.

° Remote: CONF:BURS:PVT:AVER 31


Bitstream

Sets the Bitstream result display. This result display shows the demodulated data stream.

– IEEE 802.11a, j, g (OFDM):

The results are grouped by symbol and carrier.

– IEEE 802.11b or g (Single Carrier)

The results are grouped by burst.

° Remote: CONF:BURS:STAT:BSTR


Block Count (Carr Freq Stability)

Opens an edit dialog box to enter the number of blocks to be measured. Every block has the length of 50 µs. The default value is 200 blocks.

This softkey is only available in single sweep operation.

° Remote: CONF:BTO:CFST:BCO 1000


Bluetooth mode (Bluetooth Measurements option, K8)

The Bluetooth mode requires an instrument equipped with the corresponding optional software. This mode provides measurements to test the conformity of signal sources to the Bluetooth RF Test Specifications. For details refer to Bluetooth Measurements (Option K8).


Burst Count (General Settings dialog box)

Activates or deactivates a specified number of bursts for capture and analysis.

On | The data analysis is performed over a number of consecutive sweeps until the required number of bursts has been captured and analyzed.
Off | The data analysis is performed on a single measurement sweep.

° Remote: BURS:COUN:STAT ON


Burst Offset

Opens an edit dialog box to define the time to be displayed before the identified burst. The values range from -10 ms to + 10 ms, with negative values moving the burst to the left, positive values to the right. The default setting for the burst offset is 0.

If the burst is identified, but the selected measurement time cannot be displayed due to the selected burst offset, the message BURST OFFSET INVALID is displayed.

This softkey is only available if the Find Sync On/Off softkey is deactivated and the Find Burst On/Off softkey is activated.

° Remote: DDEM:SEAR:PULS:OFFS 1MS


Burst Type (Demod Settings dialog box, IEEE 802.11a, g (OFDM, Single Carrier), j)

Specifies the type of burst to be included in measurement analysis. Only one burst type can be selected for the measurement results. The following burst types are supported:

Direct Link Burst | IEEE 802.11a, j
OFDM | IEEE 802.11g
Long DSSS-OFDM | IEEE 802.11g
Short DSSS-OFDM | IEEE 802.11g
Long PLCP | IEEE 802.11g
Short PLCP | IEEE 802.11g

° Remote: DEM:FORM:BAN:BTYPe 'DIRECT'


Cable TV Analyzer mode (Cable TV Measurements option, K20)

The Cable TV Analyzer mode requires an instrument equipped with the corresponding optional software. This mode provides ready-made measurements for analog and digital TV signals where most of the parameters are set automatically. For details refer to Cable TV Measurements (Option K20).


*CAL?

CALIBRATION QUERY initiates a calibration of the instrument and subsequently queries the calibration status. Responses > 0 indicate errors.


CALCulate<1|2>:ATV:LIMit:CARRiers:S1IFoffset:LOWer

This command defines the lower frequency offset limit of the sound carrier 1.

The numeric suffixes <1|2> are irrelevant.

Parameter

<numeric_value> in Hz: 999,999 Hz

Example

CALC:ATV:LIM:CARR:S1IF:LOW 1KHZ

Sets the lower frequency offset limit for sound carrier 1 to 1 kHz.

Characteristics

RST value: -10 kHz

SCPI: device-specific

Mode

CATV


CALCulate<1|2>:ATV:LIMit:CARRiers:S1IFoffset:UPPer

This command defines the upper frequency offset limit of the sound carrier 1.

The numeric suffixes <1|2> are irrelevant.

Parameter

<numeric_value> in Hz: 999,999 Hz

Example

CALC:ATV:LIM:CARR:S1IF:UPP 10KHZ

Sets the upper frequency offset limit for sound carrier 1 to 10 kHz.

Characteristics

RST value: 10 kHz

SCPI: device-specific

Mode

CATV


CALCulate<1|2>:ATV:LIMit:CARRiers:S1PRelative:LOWer

This command defines the relative lower power limit of the sound carrier 1.

The numeric suffixes <1|2> are irrelevant.

Parameter

<numeric_value> in dB: 200 dB

Example

CALC:ATV:LIM:CARR:S1PR:LOW -10

Sets the relative lower power limit for sound carrier 1 to -10 dB.

Characteristics

RST value: -20 dB

SCPI: device-specific

Mode

CATV


CALCulate<1|2>:ATV:LIMit:CARRiers:S1PRelative:UPPer

This command defines the relative upper power limit of the sound carrier 1.

The numeric suffixes <1|2> are irrelevant.

Parameter

<numeric_value> in dB: 200 dB

Example

CALC:ATV:LIM:CARR:S1PR:UPP 20

Sets the relative lower power limit for sound carrier 1 to 20 dB.

Characteristics

RST value: -6 dB

SCPI: device-specific

Mode

CATV


CALCulate<1|2>:ATV:LIMit:CARRiers:S2IFoffset:LOWer

This command defines the lower frequency offset limit of the sound carrier 2.

The numeric suffixes <1|2> are irrelevant.

Parameter

<numeric_value> in Hz: 999,999 Hz

Example

CALC:ATV:LIM:CARR:S2IF:LOW 1KHZ

Sets the lower frequency offset limit for sound carrier 2 to 1 kHz.

Characteristics

RST value: -10 kHz

SCPI: device-specific

Mode

CATV


CALCulate<1|2>:ATV:LIMit:CARRiers:S2IFoffset:UPPer

This command defines the upper frequency offset limit of the sound carrier 2.

The numeric suffixes <1|2> are irrelevant.

Parameter

<numeric_value> in Hz: 999,999 Hz

Example

CALC:ATV:LIM:CARR:S2IF:UPP 500000HZ

Sets the upper frequency offset limit for sound carrier 2 to 500 kHz.

Characteristics

RST value: 10 kHz

SCPI: device-specific

Mode

CATV


CALCulate<1|2>:ATV:LIMit:CARRiers:S2PRelative:LOWer

This command defines the relative lower power limit of the sound carrier 2.

The numeric suffixes <1|2> are irrelevant.

Parameter

<numeric_value> in dB: 200 dB

Example

CALC:ATV:LIM:CARR:S2PR:LOW -20

Sets the relative lower power limit for sound carrier 2 to -20 dB.

Characteristics

RST value: -27 dB

SCPI: device-specific

Mode

CATV


CALCulate<1|2>:ATV:LIMit:CARRiers:S2PRelative:UPPer

This command defines the relative upper power limit of the sound carrier 2.

The numeric suffixes <1|2> are irrelevant.

Parameter

<numeric_value> in dB: 200 dB

Example

CALC:ATV:LIM:CARR:S2PR:UPP -14

Sets the relative lower power limit for sound carrier 2 to -14 dB.

Characteristics

RST value: -13 dB

SCPI: device-specific

Mode

CATV


CALCulate<1|2>:ATV:LIMit:CARRiers:VCFoffset:LOWer

This command defines the lower frequency offset limit of the vision carrier.

The numeric suffixes <1|2> are irrelevant.

Parameter

<numeric_value> in Hz: 999,999 Hz

Example

CALC:ATV:LIM:CARR:VCF:LOW -1KHZ

Sets the lower frequency offset limit of the vision carrier to -1 kHz.

Characteristics

RST value: -10 kHz

SCPI: device-specific

Mode

CATV


CALCulate<1|2>:ATV:LIMit:CARRiers:VCFoffset:UPPer

This command defines the upper frequency offset limit of the vision carrier.

The numeric suffixes <1|2> are irrelevant.

Parameter

<numeric_value> in Hz: 999,999 Hz

Example

CALC:ATV:LIM:CARR:VCF:UPP 1KHZ

Sets the upper frequency offset limit of the vision carrier to 1 kHz.

Characteristics

RST value: 10 kHz

SCPI: device-specific

Mode

CATV


CALCulate<1|2>:ATV:LIMit:CARRiers:VCPabsolute:LOWer

This command defines the absolute lower limit for the vision carrier.

The numeric suffixes <1|2> are irrelevant.

Parameter

<numeric_value> in dBm: 200 dB

Example

CALC:ATV:LIM:CARR:VCP:LOW -40

Sets the absolute lower limit of the vision carrier to -40 dBm.

Characteristics

RST value: -60 dBm

SCPI: device-specific

Mode

CATV


CALCulate<1|2>:ATV:LIMit:CARRiers:VCPabsolute:UPPer

This command defines the absolute upper limit for the vision carrier.

The numeric suffixes <1|2> are irrelevant.

Parameter

<numeric_value> in dBm: 200 dB

Example

CALC:ATV:LIM:CARR:VCP:UPP -20

Sets the absolute lower limit of the vision carrier to -20 dBm.

Characteristics

RST value: -30 dBm

SCPI: device-specific

Mode

CATV


CALCulate<1|2>:ATV:LIMit:CN:CN[:LOWer]

This command defines the lower limit for the carrier-to-noise ratio.

The numeric suffixes <1|2> are irrelevant.

Parameter

<numeric_value> in dB: 200 dB

Example

CALC:ATV:LIM:CN:CN 10

Sets the lower limit of the carrier-to-noise ratio to 10 dB.

Characteristics

RST value: 40 dB

SCPI: device-specific

Mode

CATV


CALCulate<1|2>:ATV:LIMit:CSO:CSO[:LOWer]

This command defines the lower limit for the carrier-to-second order beat ratio.

The numeric suffixes <1|2> are irrelevant.

Parameter

<numeric_value> in dB: 200 dB

Example

CALC:ATV:LIM:CSO:CSO 10

Sets the lower limit of the carrier-to-second order beat ratio to 10 dB.

Characteristics

RST value: 0 dB

SCPI: device-specific

Mode

CATV


CALCulate<1|2>:ATV:LIMit:CTB:CTB[:LOWer]

This command defines the lower limit for the carrier-to-composite triple beat ratio.

The numeric suffixes <1|2> are irrelevant.

Parameter

<numeric_value> in dB: 200 dB

Example

CALC:ATV:LIM:CTB:CTB 10

Sets the lower limit of the carrier-to-second order beat ratio to 10 dB.

Characteristics

RST value: 0 dB

SCPI: device-specific

Mode

CATV


CALCulate<1|2>:ATV:LIMit:HUM:HUM:LOWer

This command defines the lower limit for the hum values.

The numeric suffixes <1|2> are irrelevant.

Parameter

<numeric_value> in dB: 60 dB

Example

CALC:ATV:LIM:HUM:HUM:LOW 10

Sets the lower limit for the hum values to 10 dB.

Characteristics

RST value: 40 dB

SCPI: device-specific

Mode

CATV


CALCulate<1|2>:ATV:LIMit:HUM:HUM:UPPer

This command defines the upper limit for the hum values.

The numeric suffixes <1|2> are irrelevant.

Parameter

<numeric_value> in PCT: 0.1% to 100.000%

Example

CALC:ATV:LIM:HUM:HUM:UPP 6

Sets the upper limit of the hum values to 6%.

Characteristics

RST value: 1%

SCPI: device-specific

Mode

CATV


CALCulate<1|2>:ATV:LIMit:RESult:CARRiers:S1IFoffset:LOWer?

This command performs a lower limit check for the frequency offset of the sound carrier 1.

The numeric suffixes <1|2> are irrelevant.

This command is a query and therefore has no *RST value.

Example

CALC:ATV:LIM:CARR:S1IF:LOW 1KHZ

Sets the lower frequency offset limit for sound carrier 1 to 1 kHz.

INIT;*WAI

Starts a new measurement and waits for the sweep end.

CALC:ATV:LIM:RES:CARR:S1IF:LOW?

Performs a lower limit check for the frequency offset of the sound carrier 1.

Characteristics

RST value: -

SCPI: device-specific

Mode

CATV


CALCulate<1|2>:ATV:LIMit:RESult:CARRiers:S1IFoffset:UPPer?

This command performs an upper limit check for the frequency offset of the sound carrier 1.

The numeric suffixes <1|2> are irrelevant.

This command is a query and therefore has no *RST value.

Example

CALC:ATV:LIM:CARR:S1IF:UPP 10KHZ

Sets the upper frequency offset limit for sound carrier 1 to 10 kHz.

INIT;*WAI

Starts a new measurement and waits for the sweep end.

CALC:ATV:LIM:RES:CARR:S1IF:UPP?

Performs an upper limit check for the frequency offset of the sound carrier 1.

Characteristics

RST value: -

SCPI: device-specific

Mode

CATV


CALCulate<1|2>:ATV:LIMit:RESult:CARRiers:S1PRelative:LOWer?

This command performs a lower limit check for the relative power of the sound carrier 1.

The numeric suffixes <1|2> are irrelevant.

This command is a query and therefore has no *RST value.

Example

CALC:ATV:LIM:CARR:S1PR:LOW -10

Sets the relative lower power limit for sound carrier 1 to -10 dB.

INIT;*WAI

Starts a new measurement and waits for the sweep end.

CALC:ATV:LIM:RES:CARR:S1PR:LOW?

Performs a lower limit check for the relative power of the sound carrier 1.

Characteristics

RST value: -

SCPI: device-specific

Mode

CATV


CALCulate<1|2>:ATV:LIMit:RESult:CARRiers:S1PRelative:UPPer?

This command performs an upper limit check for the relative power of the sound carrier 1.

The numeric suffixes <1|2> are irrelevant.

This command is a query and therefore has no *RST value.

Example

CALC:ATV:LIM:CARR:S1PR:UPP 20

Sets the relative lower power limit for sound carrier 1 to 20 dB.

INIT;*WAI

Starts a new measurement and waits for the sweep end.

CALC:ATV:LIM:RES:CARR:S1PR:UPP?

Performs an upper limit check for the relative power of the sound carrier 1.

Characteristics

RST value: -

SCPI: device-specific

Mode

CATV


CALCulate<1|2>:ATV:LIMit:RESult:CARRiers:S2IFoffset:LOWer?

This command performs a lower limit check for the frequency offset of the sound carrier 2.

The numeric suffixes <1|2> are irrelevant.

This command is a query and therefore has no *RST value.

Example

CALC:ATV:LIM:CARR:S2IF:LOW 1KHZ

Sets the lower frequency offset limit for sound carrier 2 to 1 kHz.

INIT;*WAI

Starts a new measurement and waits for the sweep end.

CALC:ATV:LIM:RES:CARR:S2IF:LOW?

Performs a lower limit check for the frequency offset of the sound carrier 2.

Characteristics

RST value: -

SCPI: device-specific

Mode

CATV


CALCulate<1|2>:ATV:LIMit:RESult:CARRiers:S2IFoffset:UPPer?

This command performs an upper limit check for the frequency offset limit of the sound carrier 2.

The numeric suffixes <1|2> are irrelevant.

This command is a query and therefore has no *RST value.

Example

CALC:ATV:LIM:CARR:S2IF:UPP 500000HZ

Sets the upper frequency offset limit for sound carrier 2 to 500 kHz.

INIT;*WAI

Starts a new measurement and waits for the sweep end.

CALC:ATV:LIM:RES:CARR:S2IF:UPP?

Performs an upper limit check for the frequency offset limit of the sound carrier 2.

Characteristics

RST value: -

SCPI: device-specific

Mode

CATV


CALCulate<1|2>:ATV:LIMit:RESult:CARRiers:S2PRelative:LOWer?

This command performs a lower limit check for the relative power of the sound carrier 2.

The numeric suffixes <1|2> are irrelevant.

This command is a query and therefore has no *RST value.

Example

CALC:ATV:LIM:CARR:S2PR:LOW -20

Sets the relative lower power limit for sound carrier 2 to -20 dB.

INIT;*WAI

Starts a new measurement and waits for the sweep end.

CALC:ATV:LIM:RES:CARR:S2PR:LOW?

Performs a lower limit check for the relative power of the sound carrier 2.

Characteristics

RST value: -

SCPI: device-specific

Mode

CATV


CALCulate<1|2>:ATV:LIMit:RESult:CARRiers:S2PRelative:UPPer?

This command performs an upper limit check for the relative power of the sound carrier 2.

The numeric suffixes <1|2> are irrelevant.

This command is a query and therefore has no *RST value.

Example

CALC:ATV:LIM:CARR:S2PR:UPP -14

Sets the relative lower power limit for sound carrier 2 to -14 dB.

INIT;*WAI

Starts a new measurement and waits for the sweep end.

CALC:ATV:LIM:RES:CARR:S2PR:UPP?

Performs an upper limit check for the relative power of the sound carrier 2.

Characteristics

RST value: -

SCPI: device-specific

Mode

CATV


CALCulate<1|2>:ATV:LIMit:RESult:CARRiers:VCFoffset:LOWer?

This command performs a lower limit check for the frequency offset of the vision carrier.

The numeric suffixes <1|2> are irrelevant.

This command is a query and therefore has no *RST value.

Example

CALC:ATV:LIM:CARR:VCF:LOW -1KHZ

Sets the lower frequency offset limit of the vision carrier to -1 kHz.

INIT;*WAI

Starts a new measurement and waits for the sweep end.

CALC:ATV:LIM:RES:CARR:VCF:LOW?

Performs a lower limit check for the frequency offset of the vision carrier.

Characteristics

RST value: -

SCPI: device-specific

Mode

CATV


CALCulate<1|2>:ATV:LIMit:RESult:CARRiers:VCFoffset:UPPer?

This command performs an upper limit check for the frequency offset of the vision carrier.

The numeric suffixes <1|2> are irrelevant.

This command is a query and therefore has no *RST value.

Example

CALC:ATV:LIM:CARR:VCF:UPP 1KHZ

Sets the upper frequency offset limit of the vision carrier to 1 kHz.

INIT;*WAI

Starts a new measurement and waits for the sweep end.

CALC:ATV:LIM:RES:CARR:VCF:UPP?

Performs an upper limit check for the frequency offset of the vision carrier.

Characteristics

RST value: -

SCPI: device-specific

Mode

CATV


CALCulate<1|2>:ATV:LIMit:RESult:CARRiers:VCPabsolute:LOWer?

This command performs a lower limit check for the absolute vision carrier power.

The numeric suffixes <1|2> are irrelevant.

This command is a query and therefore has no *RST value.

Example

CALC:ATV:LIM:CARR:VCP:LOW -40

Sets the absolute lower limit of the vision carrier to -40 dBm.

INIT;*WAI

Starts a new measurement and waits for the sweep end.

CALC:ATV:LIM:RES:CARR:VCP:LOW?

Performs a lower limit check for the absolute vision carrier power.

Characteristics

RST value: -

SCPI: device-specific

Mode

CATV


CALCulate<1|2>:ATV:LIMit:RESult:CARRiers:VCPabsolute:UPPer?

This command performs an upper limit check for the absolute vision carrier power.

The numeric suffixes <1|2> are irrelevant.

This command is a query and therefore has no *RST value.

Example

CALC:ATV:LIM:CARR:VCP:UPP -20

Sets the absolute lower limit of the vision carrier to -20 dBm.

INIT;*WAI

Starts a new measurement and waits for the sweep end.

CALC:ATV:LIM:RES:CARR:VCP:UPP?

Performs an upper limit check for the absolute vision carrier power.

Characteristics

RST value: -

SCPI: device-specific

Mode

CATV


CALCulate<1|2>:ATV:LIMit:RESult:CN:CN[:LOWer]?

This command performs a lower limit check for the carrier-to-noise ratio.

The numeric suffixes <1|2> are irrelevant.

This command is a query and therefore has no *RST value.

Example

CALC:ATV:LIM:CN:CN 10

Sets the lower limit of the carrier-to-noise ratio to 10 dB.

INIT;*WAI

Starts a new measurement and waits for the sweep end.

CALC:ATV:LIM:RES:CN:CN?

Performs a lower limit check for the carrier-to-noise ratio.

Characteristics

RST value: -

SCPI: device-specific

Mode

CATV


CALCulate<1|2>:ATV:LIMit:RESult:CSO:CSO[:LOWer]?

This command performs a lower limit check for the carrier-to-second order beat ratio.

The numeric suffixes <1|2> are irrelevant.

This command is a query and therefore has no *RST value.

Example

CALC:ATV:LIM:CSO:CSO 10

Sets the lower limit of the carrier-to-second order beat ratio to 10 dB.

INIT;*WAI

Starts a new measurement and waits for the sweep end.

CALC:ATV:LIM:RES:CSO:CSO?

Performs a lower limit check for the carrier-to-second order beat ratio.

Characteristics

RST value: -

SCPI: device-specific

Mode

CATV


CALCulate<1|2>:ATV:LIMit:RESult:CTB:CTB[:LOWer]?

This command performs a lower limit check for the carrier-to-composite triple beat ratio.

The numeric suffixes <1|2> are irrelevant.

This command is a query and therefore has no *RST value.

Example

CALC:ATV:LIM:CTB:CTB 10

Sets the lower limit of the carrier-to-second order beat ratio to 10 dB.

INIT;*WAI

Starts a new measurement and waits for the sweep end.

CALC:ATV:LIM:RES:CTB:CTB?

Performs a lower limit check for the carrier-to-composite triple beat ratio.

Characteristics

RST value: -

SCPI: device-specific

Mode

CATV


CALCulate<1|2>:ATV:LIMit:RESult:HUM:HUM:LOWer?

This command performs a lower limit check for the hum values.

The numeric suffixes <1|2> are irrelevant.

This command is a query and therefore has no *RST value.

Example

CALC:ATV:LIM:HUM:HUM:LOW 10

Sets the lower limit for the hum values to 10 dB.

INIT;*WAI

Starts a new measurement and waits for the sweep end.

CALC:ATV:LIM:RES:HUM:HUM:LOW?

Performs a lower limit check for the hum values.

Characteristics

RST value: -

SCPI: device-specific

Mode

CATV


CALCulate<1|2>:ATV:LIMit:RESult:HUM:HUM:UPPer?

This command performs an upper limit check for the hum values.

The numeric suffixes <1|2> are irrelevant.

This command is a query and therefore has no *RST value.

Example

CALC:ATV:LIM:HUM:HUM:UPP 6

Sets the upper limit of the hum values to 6%.

INIT;*WAI

Starts a new measurement and waits for the sweep end.

CALC:ATV:LIM:RES:HUM:HUM:UPP?

Performs an upper limit check for the hum values.

Characteristics

RST value: -

SCPI: device-specific

Mode

CATV


CALCulate<1|2>:ATV:LIMit:RESult:VMODulation:MDEPth:LOWer?

This command performs a lower limit check for the modulation depth of the Vision Modulation measurement.

The numeric suffixes <1|2> are irrelevant.

This command is a query and therefore has no *RST value.

Example

CALC:ATV:LIM:VMOD:MDEP:LOW 0.5

Sets the lower modulation depth limit of the vision modulation to 0.5%.

INIT;*WAI

Starts a new measurement and waits for the sweep end.

CALC:ATV:LIM:RES:VMOD:MDEP:LOW?

Performs a lower limit check for the modulation depth of the Vision Modulation measurement.

Characteristics

RST value: -

SCPI: device-specific

Mode

CATV


CALCulate<1|2>:ATV:LIMit:RESult:VMODulation:MDEPth:UPPer?

This command performs an upper limit check for the modulation depth of the Vision Modulation measurement.

The numeric suffixes <1|2> are irrelevant.

This command is a query and therefore has no *RST value.

Example

CALC:ATV:LIM:VMOD:MDEP:UPP 30

Sets the upper modulation depth limit of the vision modulation to 30%.

INIT;*WAI

Starts a new measurement and waits for the sweep end.

CALC:ATV:LIM:RES:VMOD:MDEP:UPP?

Performs an upper limit check for the modulation depth of the Vision Modulation measurement.

Characteristics

RST value: -

SCPI: device-specific

Mode

CATV


CALCulate<1|2>:ATV:LIMit:RESult:VMODulation:RPC:LOWer?

This command performs a lower limit check for the residual picture in the Vision Modulation measurement.

The numeric suffixes <1|2> are irrelevant.

This command is a query and therefore has no *RST value.

Example

CALC:ATV:LIM:VMOD:RPC:LOW 0.5

Sets the lower limit for the residual picture to 75%.

INIT;*WAI

Starts a new measurement and waits for the sweep end.

CALC:ATV:LIM:RES:VMOD:RPC:LOW?

Performs a lower limit check for the residual picture in the Vision Modulation measurement.

Characteristics

RST value: -

SCPI: device-specific

Mode

CATV


CALCulate<1|2>:ATV:LIMit:RESult:VMODulation:RPC:UPPer?

This command performs an upper limit check for the residual picture in the Vision Modulation measurement.

The numeric suffixes <1|2> are irrelevant.

This command is a query and therefore has no *RST value.

Example

CALC:ATV:LIM:VMOD:RPC:UPP 80

Sets the upper limit for the residual picture to 80%.

INIT;*WAI

Starts a new measurement and waits for the sweep end.

CALC:ATV:LIM:RES:VMOD:RPC:UPP?

Performs an upper limit check for the residual picture in the Vision Modulation measurement.

Characteristics

RST value: -

SCPI: device-specific

Mode

CATV


CALCulate<1|2>:ATV:LIMit:RESult:VMODulation:VCPower:LOWer?

This command performs a lower limit check for the vision carrier power in the Vision Modulation measurement.

The numeric suffixes <1|2> are irrelevant.

This command is a query and therefore has no *RST value.

Example

CALC:ATV:LIM:VMOD:VCP:LOW -50

Sets the lower vision carrier power limit to 10 dBm.

INIT;*WAI

Starts a new measurement and waits for the sweep end.

CALC:ATV:LIM:RES:VMOD:VCP:LOW?

Performs a lower limit check for the vision carrier power in the Vision Modulation measurement.

Characteristics

RST value: -

SCPI: device-specific

Mode

CATV


CALCulate<1|2>:ATV:LIMit:RESult:VMODulation:VCPower:UPPer?

This command performs an upper limit check for the vision carrier power in the Vision Modulation measurement.

The numeric suffixes <1|2> are irrelevant.

This command is a query and therefore has no *RST value.

Example

CALC:ATV:LIM:VMOD:VCP:UPP 20

Sets the upper vision carrier power limit to 20 dBm.

INIT;*WAI

Starts a new measurement and waits for the sweep end.

CALC:ATV:LIM:RES:VMOD:VCP:UPP?

Performs an upper limit check for the vision carrier power in the Vision Modulation measurement.

Characteristics

RST value: -

SCPI: device-specific

Mode

CATV


CALCulate<1|2>:ATV:LIMit:VMODulation:MDEPth:LOWer

This command defines the lower modulation depth limit for the vision modulation.

The numeric suffixes <1|2> are irrelevant.

Parameter

<numeric_value> in %: 0% to 100%

Example

CALC:ATV:LIM:VMOD:MDEP:LOW 0.5

Sets the lower modulation depth limit of the vision modulation to 0.5%.

Characteristics

RST value: 0%

SCPI: device-specific

Mode

CATV


CALCulate<1|2>:ATV:LIMit:VMODulation:MDEPth:UPPer

This command defines the upper modulation depth limit for the vision modulation.

The numeric suffixes <1|2> are irrelevant.

Parameter

<numeric_value> in %: 0% to 100%

Example

CALC:ATV:LIM:VMOD:MDEP:UPP 30

Sets the upper modulation depth limit of the vision modulation to 30%.

Characteristics

RST value: 100%

SCPI: device-specific

Mode

CATV


CALCulate<1|2>:ATV:LIMit:VMODulation:RPC:LOWer

This command defines the lower limit for the residual picture in the Vision Modulation measurement.

The numeric suffixes <1|2> are irrelevant.

Parameter

<numeric_value> in %: 0% to 100%

Example

CALC:ATV:LIM:VMOD:RPC:LOW 0.5

Sets the lower limit for the residual picture to 0.5%.

Characteristics

RST value: 0%

SCPI: device-specific

Mode

CATV


CALCulate<1|2>:ATV:LIMit:VMODulation:RPC:UPPer

This command defines the upper limit for the residual picture in the Vision Modulation measurement.

The numeric suffixes <1|2> are irrelevant.

Parameter

<numeric_value> in %: 0% to 100%

Example

CALC:ATV:LIM:VMOD:RPC:UPP 80

Sets the upper limit for the residual picture to 80%.

Characteristics

RST value: 100%

SCPI: device-specific

Mode

CATV


CALCulate<1|2>:ATV:LIMit:VMODulation:VCPower:LOWer

This command defines the lower vision carrier power limit in the Vision Modulation measurement.

The numeric suffixes <1|2> are irrelevant.

Parameter

<numeric_value> in dBm: 200 dBm

Example

CALC:ATV:LIM:VMOD:VCP:LOW -50

Sets the lower vision carrier power limit to -50 dBm.

Characteristics

RST value: -60 dBm

SCPI: device-specific

Mode

CATV


CALCulate<1|2>:ATV:LIMit:VMODulation:VCPower:UPPer

This command defines the upper vision carrier power limit in the Vision Modulation measurement.

The numeric suffixes <1|2> are irrelevant.

Parameter

<numeric_value> in dBm: 200 dBm

Example

CALC:ATV:LIM:VMOD:VCP:UPP 20

Sets the upper vision carrier power limit to 20 dBm.

Characteristics

RST value: 30 dBm

SCPI: device-specific

Mode

CATV


CALCulate<1|2>:ATV:RESult:CARRiers?

This command reads the measurement values (power, frequency) of the Carrier Power measurements.

The numeric suffixes <1|2> are irrelevant.

This command is a query only and thus has no *RST value.

Parameter

VCPabsolute | vision carrier power absolute
VCFoffset | vision carrier frequency offset
S1PRelative | sound carrier 1 power relative
S1IFoffset | sound carrier 1 intercarrier frequency offset
S2PRelative | sound carrier 2 power relative
S2IFoffset | sound carrier 2 intercarrier frequency offset
ALL | Results of all measurements above, separated by commas. If a measurement result is not valid, a comma will be output only.

Example

CONF:ATV:MEAS CARR

Configures the analog TV Carrier Power measurement.

INIT;*WAI

Starts a new measurement and waits for the sweep end.

CALC:ATV:RES:CARR? VCF

Reads the result of the vision carrier frequency offset measurement.

or

CALC:ATV:RES:CARR? ALL

Reads all measured values.

Characteristics

RST value: -

SCPI: device-specific

Mode

CATV


CALCulate<1|2>:ATV:RESult:CN?

This command reads the measurement values of the carrier-to-noise ratio measurements.

The numeric suffixes <1|2> are irrelevant.

This command is a query only and thus has no *RST value.

Parameter

RPOWer | reference power
NRBW | noise reference bandwidth
NFCorrection | noise floor correction
MFRelative | measurement frequency (relative)
CN | carrier-to-noise ratio
ALL | Results of all measurements above, separated by commas. If a measurement result is not valid, a comma will be output only.

Example

CONF:ATV:MEAS CN

Configures the analog TV carrier-to-noise ratio measurement.

INIT;*WAI

Starts a new measurement and waits for the sweep end.

CALC:ATV:RES:CN? NFC

Reads the result of the noise floor correction measurement.

or

CALC:ATV:RES:CN? ALL

Reads all measured values.

Characteristics

RST value: -

SCPI: device-specific

Mode

CATV


CALCulate<1|2>:ATV:RESult:CSO?

This command reads the measurement values of the carrier-to-second order beat ratio measurements.

The numeric suffixes <1|2> are irrelevant.

This command is a query only and thus has no *RST value.

Parameter

RPOWer | reference power
NFCorrection | noise reference bandwidth
MFRelative | measurement frequency relative
CSO | carrier-to-second order beat ratio
ALL | Results of all measurements above, separated by commas. If a measurement result is not valid, a comma will be output only.

Example

CONF:ATV:MEAS CSO

Configures the analog TV carrier-to-second order beat ratio measurement.

INIT;*WAI

Starts a new measurement and waits for the sweep end.

CALC:ATV:RES:CSO? RPOW

Reads the result of the reference power measurement.

or

CALC:ATV:RES:CSO? ALL

Reads all measured values.

Characteristics

RST value: -

SCPI: device-specific

Mode

CATV


CALCulate<1|2>:ATV:RESult:CTB?

This command reads the measurement values of the carrier-to-composite triple beat ratio measurements.

The numeric suffixes <1|2> are irrelevant.

This command is a query only and thus has no *RST value.

Parameter

RPOWer | reference power
NFCorrection | noise reference bandwidth
MFRelative | measurement frequency relative
CTB | carrier-to-composite triple beat ratio
ALL | Results of all measurements above, separated by commas. If a measurement result is not valid, a comma will be output only.

Example

CONF:ATV:MEAS CTB

Configures the analog TV carrier-to-composite triple beat ratio measurement.

INIT;*WAI

Starts a new measurement and waits for the sweep end.

CALC:ATV:RES:CTB? MFR

Reads the result of the relative measurement frequency measurement.

or

CALC:ATV:RES:CTB? ALL

Reads all measured values.

Characteristics

RST value: -

SCPI: device-specific

Mode

CATV


CALCulate<1|2>:ATV:RESult:HUM?

This command reads the measurement values of the hum measurement.

The numeric suffixes <1|2> are irrelevant.

This command is a query only and thus has no *RST value.

Example

CONF:ATV:MEAS HUM

Configures the analog TV hum measurement.

INIT;*WAI

Starts a new measurement and waits for the sweep end.

CALC:ATV:RES:HUM?

Reads the measured value.

Characteristics

RST value: -

SCPI: device-specific

Mode

CATV


CALCulate<1|2>:ATV:RESult:VMODulation?

This command reads the measurement values of the Vision Modulation measurements.

The numeric suffixes <1|2> are irrelevant.

This command is a query only and thus has no *RST value.

Parameter

VCPower | vision carrier power
RPC | residual picture carrier
MDEPth | modulation depth
ALL | Results of all measurements above, separated by commas. If a measurement result is not valid, a comma will be output only.

Example

CONF:ATV:MEAS VMOD

Configures the analog TV Vision Modulation measurement.

INIT;*WAI

Starts a new measurement and waits for the sweep end.

CALC:ATV:RES:VMOD? MDEP

Reads the result of the modulation depth measurement.

or

CALC:ATV:RES:VMOD? ALL

Reads all measured values.

Characteristics

RST value: -

SCPI: device-specific

Mode

CATV


CALCulate<1|2>:ATV:UNIT:POWer:HUM

This command defines the unit of the hum measurement values.

The numeric suffixes <1|2> are irrelevant.

Parameter

DB | PCT

Example

CALC:ATV:UNIT:POW:HUM PCT

Sets the unit for the hum measurement values to percent.

Characteristics

RST value: dB

SCPI: device-specific

Mode

CATV


CALCulate<1|2>:ATV:UNIT:POWer:VCPabsolute

This command defines the unit of the absolute vision carrier power.

The numeric suffixes <1|2> are irrelevant.

Parameter

DB | PCT

Example

CALC:ATV:UNIT:POW:VCP DB

Sets the unit for the absolute vision carrier power to dB.

Characteristics

RST value: dBm

SCPI: device-specific

Mode

CATV


CALCulate<1|2>:BTOoth:ACLR:EXCeptions?

This command determines the number of exceptions which occurred during the adjacent channel power measurement according to the Bluetooth specification.

The numeric suffixes <1|2> are irrelevant for this command.

Note: This command is only available with active Adjacent Channel Power measurement (command CONF:BTO:MEAS ACLR). With all other measurements this command will lead to a query error.

Example

INST:SEL BTO

Activates the Bluetooth Measurements option.

INIT:CONT OFF

Selects single sweep operation.

CONF:BTO:MEAS ACLR

Activates the Adjacent Channel Power measurement.

INIT;*WAI

Starts the measurement with synchronization.

CALC:BTO:ACLR?

Queries the power list.

CALC:BTO:ACLR:EXC?

Queries the number of exceptions.

Characteristics

RST value: -

SCPI: device-specific

Mode

BT


CALCulate<1|2>:BTOoth:ACLR[:LIST]?

This command determines the power of the selected adjacent channels. The number of adjacent channel pairs is defined with command CONF:BTO:ACLR:ACP.

The results are returned as a list of power values. The structure of the list is as follows:

<TX channel - n>...<TX channel - 1> <TX channel> <TX channel + 1>...<TX channel + n>

The number of adjacent channels is limited at the Bluetooth band limits.

The numeric suffixes <1|2> are irrelevant for this command.

Note: This command is only available with active Adjacent Channel Power measurement (command CONF:BTO:MEAS ACLR). With all other measurements this command will lead to a query error.

Example

INST:SEL BTO

Activates the Bluetooth Measurements option.

INIT:CONT OFF

Selects single sweep operation.

CONF:BTO:MEAS ACLR

Activates the Adjacent Channel Power measurement.

INIT;*WAI

Starts the measurement with synchronization.

CALC:BTO:ACLR?

Queries the power list.

Characteristics

RST value: -

SCPI: device-specific

Mode

BT


CALCulate<1|2>:BTOoth:CFDRift[:MAXimum]?

This command determines the maximum Carrier Frequency Drift.

The numeric suffixes <1|2> are irrelevant for this command.

Note: This command is only available with active Carrier Frequency Drift measurement (command CONF:BTO:MEAS CFDR). With all other measurements this command will lead to a query error.

Example

For the first steps refer to Example: Adapting the settings to the characteristics of the DUT.

CONF:BTO:MEAS CFDR

Activates the Carrier Frequency Drift measurement.

INIT;*WAI

Starts the measurement with synchronization.

CALC:BTO:CFDR?

Queries the result.

Characteristics

RST value: -

SCPI: device-specific

Mode

BT


CALCulate<1|2>:BTOoth:CFDRift:RATE?

This command determines the maximum Carrier Frequency Drift per 50 ms.

The numeric suffixes <1|2> are irrelevant for this command.

Note: This command is only available with active Carrier Frequency Drift measurement (command CONF:BTO:MEAS CFDR). With all other measurements this command will lead to a query error.

Example

For the first steps refer to Example: Adapting the settings to the characteristics of the DUT.

CONF:BTO:MEAS CFDR

Activates the Carrier Frequency Drift measurement.

INIT;*WAI

Starts the measurement with synchronization.

CALC:BTO:CFDR:RATE?

Queries the result.

Characteristics

RST value: -

SCPI: device-specific

Mode

BT


CALCulate<1|2>:BTOoth:CFSTability:COUNt?

This command reads the number of measured blocks during or after a measurement.

The numeric suffixes <1|2> are irrelevant for this command.

Note: This command is only available with active Carrier Frequency Stability and Modulation Accuracy measurement (command CONF:BTO:MEAS CFST). With all other measurements this command will lead to a query error.

Example

For the first steps refer to Example: Adapting the settings to the characteristics of the DUT.

CONF:BTO:MEAS CFST

Activates the Carrier Frequency Stability and Modulation Accuracy measurement.

INIT;*WAI

Starts the measurement with synchronization.

CALC:BTO:CFST:COUNt?

Reads the number of measured blocks.

Characteristics

RST value: -

SCPI: device-specific

Mode

BT


CALCulate<1|2>:BTOoth:CFSTability:DEVM:D99Pct?

This command reads 99% of the differential error vector magnitude (DEVM) in the Carrier Frequency Stability and Modulation Accuracy measurement.

The numeric suffixes <1|2> are irrelevant for this command.

Note: This command is only available with active Carrier Frequency Stability and Modulation Accuracy measurement (command CONF:BTO:MEAS CFST). With all other measurements this command will lead to a query error.

Example

For the first steps refer to Example: Adapting the settings to the characteristics of the DUT.

CONF:BTO:MEAS CFST

Activates the Carrier Frequency Stability and Modulation Accuracy measurement.

INIT;*WAI

Starts the measurement with synchronization.

CALC:BTO:CFST:DEVM:D99Pct?

Reads 99% of the differential error vector magnitude.

Characteristics

RST value: -

SCPI: device-specific

Mode

BT


CALCulate<1|2>:BTOoth:CFSTability:DEVM:PEAK?

This command reads the peak of the differential error vector magnitude (DEVM) in the Carrier Frequency Stability and Modulation Accuracy measurement.

The numeric suffixes <1|2> are irrelevant for this command.

Note: This command is only available with active Carrier Frequency Stability and Modulation Accuracy measurement (command CONF:BTO:MEAS CFST). With all other measurements this command will lead to a query error.

Example

For the first steps refer to Example: Adapting the settings to the characteristics of the DUT.

CONF:BTO:MEAS CFST

Activates the Carrier Frequency Stability and Modulation Accuracy measurement.

INIT;*WAI

Starts the measurement with synchronization.

CALC:BTO:CFST:DEVM:PEAK?

Reads the peak of the differential error vector magnitude.

Characteristics

RST value: -

SCPI: device-specific

Mode

BT


CALCulate<1|2>:BTOoth:CFSTability:DEVM:[RMS]?

This command reads the root mean square (RMS) of the differential error vector magnitude (DEVM) in the Carrier Frequency Stability and Modulation Accuracy measurement.

The numeric suffixes <1|2> are irrelevant for this command.

Note: This command is only available with active Carrier Frequency Stability and Modulation Accuracy measurement (command CONF:BTO:MEAS CFST). With all other measurements this command will lead to a query error.

Parameter

MINimum | MAXimum | AVERage

Example

For the first steps refer to Example: Adapting the settings to the characteristics of the DUT.

CONF:BTO:MEAS CFST

Activates the Carrier Frequency Stability and Modulation Accuracy measurement.

INIT;*WAI

Starts the measurement with synchronization.

CALC:BTO:CFST:DEVM? AVER

Reads the root mean square of the average differential error vector magnitude.

Characteristics

RST value: -

SCPI: device-specific

Mode

BT


CALCulate<1|2>:BTOoth:CFSTability:FERRor:BLOCk?

This command reads the maximum frequency deviation of all blocks in the Carrier Frequency Stability and Modulation Accuracy measurement.

The numeric suffixes <1|2> are irrelevant for this command.

Note: This command is only available with active Carrier Frequency Stability and Modulation Accuracy measurement (command CONF:BTO:MEAS CFST). With all other measurements this command will lead to a query error.

Parameter

MINimum | MAXimum | AVERage

Example

For the first steps refer to Example: Adapting the settings to the characteristics of the DUT.

CONF:BTO:MEAS CFST

Activates the Carrier Frequency Stability and Modulation Accuracy measurement.

INIT;*WAI

Starts the measurement with synchronization.

CALC:BTO:CFST:FERR:BLOC? AVER

Reads the maximum average frequency deviation of all blocks.

Characteristics

RST value: -

SCPI: device-specific

Mode

BT


CALCulate<1|2>:BTOoth:CFSTability:FERRor:INITial?

This command reads the combined frequency deviation of all packets and all blocks in the Carrier Frequency Stability and Modulation Accuracy measurement.

The numeric suffixes <1|2> are irrelevant for this command.

Note: This command is only available with active Carrier Frequency Stability and Modulation Accuracy measurement (command CONF:BTO:MEAS CFST). With all other measurements this command will lead to a query error.

Parameter

MINimum | MAXimum | AVERage

Example

For the first steps refer to Example: Adapting the settings to the characteristics of the DUT.

CONF:BTO:MEAS CFST

Activates the Carrier Frequency Stability and Modulation Accuracy measurement.

INIT;*WAI

Starts the measurement with synchronization.

CALC:BTO:CFST:FERR:INIT? MAX

Reads the combined maximum frequency deviation of all packets and all blocks.

Characteristics

RST value: -

SCPI: device-specific

Mode

BT


CALCulate<1|2>:BTOoth:CFSTability:FERRor:[TOTal]?

This command reads the carrier frequency deviation of all packets in the Carrier Frequency Stability and Modulation Accuracy measurement.

The numeric suffixes <1|2> are irrelevant for this command.

Note: This command is only available with active Carrier Frequency Stability and Modulation Accuracy measurement (command CONF:BTO:MEAS CFST). With all other measurements this command will lead to a query error.

Parameter

MINimum | MAXimum | AVERage

Example

For the first steps refer to Example: Adapting the settings to the characteristics of the DUT.

CONF:BTO:MEAS CFST

Activates the Carrier Frequency Stability and Modulation Accuracy measurement.

INIT;*WAI

Starts the measurement with synchronization.

CALC:BTO:CFST:FERR? MIN

Reads the minimum carrier frequency deviation of all packets.

Characteristics

RST value: -

SCPI: device-specific

Mode

BT


CALCulate<1|2>:BTOoth:DPENcoding:BER?

This command reads the bit error rate (BER) in the Differential Phase Encoding measurement.

The numeric suffixes <1|2> are irrelevant for this command.

Note: This command is only available with active Differential Phase Encoding measurement (command CONF:BTO:MEAS DPEN). With all other measurements this command will lead to a query error.

Example

For the first steps refer to Example: Adapting the settings to the characteristics of the DUT.

CONF:BTO:MEAS DPEN

Activates the Differential Phase Encoding measurement.

INIT;*WAI

Starts the measurement with synchronization.

CALC:BTO:DPEN:BER?

Reads the bit error rate.

Characteristics

RST value: -

SCPI: device-specific

Mode

BT


CALCulate<1|2>:BTOoth:DPENcoding:NERRor?

This command reads the number of passed packets in the Differential Phase Encoding measurement.

The numeric suffixes <1|2> are irrelevant for this command.

Note: This command is only available with active Differential Phase Encoding measurement (command CONF:BTO:MEAS DPEN). With all other measurements this command will lead to a query error.

Example

For the first steps refer to Example: Adapting the settings to the characteristics of the DUT.

CONF:BTO:MEAS DPEN

Activates the Differential Phase Encoding measurement.

INIT;*WAI

Starts the measurement with synchronization.

CALC:BTO:DPEN:NERR?

Reads the number of passed packets.

Characteristics

RST value: -

SCPI: device-specific

Mode

BT


CALCulate<1|2>:BTOoth:DPENcoding:[TOTal]?

This command reads the number of tested packets in the Differential Phase Encoding measurement.

The numeric suffixes <1|2> are irrelevant for this command.

Note: This command is only available with active Differential Phase Encoding measurement (command CONF:BTO:MEAS DPEN). With all other measurements this command will lead to a query error.

Example

For the first steps refer to Example: Adapting the settings to the characteristics of the DUT.

CONF:BTO:MEAS DPEN

Activates the Differential Phase Encoding measurement.

INIT;*WAI

Starts the measurement with synchronization.

CALC:BTO:DPEN?

Reads the number of tested packets.

Characteristics

RST value: -

SCPI: device-specific

Mode

BT


CALCulate<1|2>:BTOoth:IBSemissions:EXCeptions?

This command reads the number of results that exceeded the specified limits in the In-band Spurious Emissions measurement.

The numeric suffixes <1|2> are irrelevant for this command.

Note: This command is only available with active In-band Spurious Emissions measurement (command CONF:BTO:MEAS IBS). With all other measurements this command will lead to a query error.

Example

For the first steps refer to Example: Adapting the settings to the characteristics of the DUT.

CONF:BTO:MEAS IBS

Activates the In-band Spurious Emissions measurement.

CONF:BTO:CHAN 7

Adjust the TX channel number.

INIT;*WAI

Starts the measurement with synchronization.

CALC:BTO:IBS:EXC?

Reads the number of results that exceeded the specified limits.

Characteristics

RST value: -

SCPI: device-specific

Mode

BT


CALCulate<1|2>:BTOoth:IBSemissions:HADJacent?

This command reads the power of the upper or lower frequency band (500 kHz) of the TX channel in the In-band Spurious Emissions measurement.

The numeric suffixes <1|2> are irrelevant for this command.

Note: This command is only available with active In-band Spurious Emissions measurement (command CONF:BTO:MEAS IBS). With all other measurements this command will lead to a query error.

Parameter

UPPer | LOWer

Example

For the first steps refer to Example: Adapting the settings to the characteristics of the DUT.

CONF:BTO:MEAS IBS

Activates the In-band Spurious Emissions measurement.

CONF:BTO:CHAN 7

Adjust the TX channel number.

INIT;*WAI

Starts the measurement with synchronization.

CALC:BTO:IBS:HADJ? LOW

Reads the power of the lower frequency band.

Characteristics

RST value: -

SCPI: device-specific

Mode

BT


CALCulate<1|2>:BTOoth:IBSemissions:[List]?

This command reads the power of all adjacent channels in the In-band Spurious Emissions measurement.

The numeric suffixes <1|2> are irrelevant for this command.

Note: This command is only available with active In-band Spurious Emissions measurement (command CONF:BTO:MEAS IBS). With all other measurements this command will lead to a query error.

Example

For the first steps refer to Example: Adapting the settings to the characteristics of the DUT.

CONF:BTO:MEAS IBS

Activates the In-band Spurious Emissions measurement.

CONF:BTO:CHAN 7

Adjust the TX channel number.

INIT;*WAI

Starts the measurement with synchronization.

CALC:BTO:IBS?

Reads the results of the In-band Spurious Emissions measurement.

Characteristics

RST value: -

SCPI: device-specific

Mode

BT


CALCulate<1|2>:BTOoth:ICFTolerance?

This command determines the Initial Carrier Frequency Tolerance.

The numeric suffixes <1|2> are irrelevant for this command.

Note: The commands are only available with active Modulation Characteristics measurement (command CONF:BTO:MEAS MCH). With all other measurements this command will lead to a query error.

Parameter

MINimum | MAXimum | AVERage

Example

For the first steps refer to Example: Adapting the settings to the characteristics of the DUT.

CONF:BTO:MEAS ICFT

Activates the Initial Carrier Frequency Tolerance measurement.

CONF:BTO:SWE:COUN 20

Initiates the sweep counter with 20.

INIT;*WAI

Starts the measurement with synchronization.

CALC:BTO:ICFT? AVER

Queries the average value.

Characteristics

RST value: -

SCPI: device-specific

Mode

BT


CALCulate<1|2>:BTOoth:MCHar:DF2:PERCent?

This command determines the percentage of measurements of the frequency deviation, for which the value of Df2max is within the allowed range. Therefore only the numeric suffix 2 is allowed for DF.

The numeric suffixes <1|2> of CALCulate are irrelevant for this command.

Note: The command is only available with active Modulation Characteristics measurement (command CONF:BTO:MEAS MCH). With all other measurements this command will lead to a query error.

Example

For the first steps refer to Example: Adapting the settings to the characteristics of the DUT.

CONF:BTO:MEAS MCH

Activates the Modulation Characteristics measurement.

CONF:BTO:SWE:COUN 20

Initiates the sweep counter with 20.

... EUT emits bit pattern 10101010

INIT;*WAI

Starts the measurement with synchronization.

CALC:BTO:MCH:DF2:PERC?

Queries the percentage of "in range" measurements.

Characteristics

RST value: -

SCPI: device-specific

Mode

BT


CALCulate<1|2>:BTOoth:MCHar:DF<1|2>:AVERage?

This command determines the average frequency deviation for varying bit patterns of the payload. The suffixes of DF<1|2> assign the frequency deviation and the bit pattern as follows:

Frequency deviation | Df1avg | Df2avg
Bit pattern | "11110000" | "10101010"

The numeric suffixes <1|2> of CALCulate are irrelevant for this command.

Note: The commands are only available with active Modulation Characteristics measurement (command CONF:BTO:MEAS MCH). With all other measurements this command will lead to a query error.

Parameter

MINimum | MAXimum

Example

For the first steps refer to Example: Adapting the settings to the characteristics of the DUT.

CONF:BTO:MEAS MCH

Activates the Modulation Characteristics measurement.

CONF:BTO:SWE:COUN 20

Initiates the sweep counter with 20.

... EUT emits bit pattern 1111000

INIT:IMM;*WAI

Starts the measurement with synchronization and erase previous measurement results.

CALC:BTO:MCH:DF1:AVER? MIN

Queries minimum value "11110000".

Characteristics

RST value: -

SCPI: device-specific

Mode

BT


CALCulate<1|2>:BTOoth:MCHar:DF<1|2>:MAXimum?

This command determines the maximum frequency deviation for different bit patterns of the payload. The suffixes of DF<1|2> assign the frequency deviation and the bit pattern as follows:

Frequency deviation | Df1max | Df2max
Bit pattern | "11110000" | "10101010"

The numeric suffixes <1|2> of CALCulate are irrelevant for this command.

Note: The commands are only available with active Modulation Characteristics measurement (command CONF:BTO:MEAS MCH). With all other measurements this command will lead to a query error.

Parameter

MINimum | MAXimum | AVERage

Example

For the first steps refer to Example: Adapting the settings to the characteristics of the DUT.

CONF:BTO:MEAS MCH

Activates the Modulation Characteristics measurement.

CONF:BTO:SWE:COUN 20

Initiates the sweep counter with 20.

... EUT emits bit pattern 1111000

INIT:IMM;*WAI

Starts the measurement with synchronization and erase previous measurement results.

CALC:BTO:MCH:DF1:MAX? MIN

Queries minimum value "11110000".

Characteristics

RST value: -

SCPI: device-specific

Mode

BT


CALCulate<1|2>:BTOoth:MCHar:RATio?

This command determines the ratio of the average frequency deviations for varying bit patterns of the payload.

The numeric suffixes <1|2> are irrelevant for this command.

Note: The commands are only available with active Modulation Characteristics measurement (command CONF:BTO:MEAS MCH). With all other measurements this command will lead to a query error.

Parameter

MINimum | MAXimum | AVERage

Example

For the first steps refer to Example: Adapting the settings to the characteristics of the DUT.

CONF:BTO:MEAS MCH

Activates the Modulation Characteristics measurement.

CONF:BTO:SWE:COUN 20

Initiates the sweep counter with 20.

... EUT emits bit pattern 1111000

INIT:IMM;*WAI

Starts the measurement with synchronization and erase previous measurement results.

... EUT emits bit pattern 10101010

INIT:CONM;*WAI

Starts additional measurement with synchronization.

CALC:BTO:MCH:RAT? MIN

Queries the minimum value.

Characteristics

RST value: -

SCPI: device-specific

Mode

BT


CALCulate<1|2>:BTOoth:OPOWer:AVERage?

This command reads the average value of the Output Power measurement according to the Bluetooth standard.

With a sweep count value of ³ 1 (CONF:BTO:SWE:COUN) and trace mode clear/write (DISP:WIND:TRAC:MODE WRIT) the selected number of measurements is performed when a single sweep is started (INIT:IMM). During these measurements the minimum and maximum values are determined. If only a single measurement is performed, the minimum and maximum value will be identical.

The numeric suffixes <1|2> are irrelevant for this command.

Note: This command is only available with active Output Power measurement (command CONF:BTO:MEAS OPOW). With all other measurements this command will lead to a query error.

Parameter

MINimum | MAXimum | AVERage

Example

For the first steps refer to Example: Adapting the settings to the characteristics of the DUT.

CONF:BTO:MEAS OPOW

Activates the Output Power measurement.

CONF:BTO:SWE:COUN 20

Activates measurement over 20 sweeps.

INIT;*WAI

Activates measurement over 20 sweeps.

CALC:BTO:OPOW:AVER? MAX

Queries the maximum average value of the Output Power measurement.

Characteristics

RST value: -

SCPI: device-specific

Mode

BT


CALCulate<1|2>:BTOoth:OPOWer[:PEAK]?

This command reads the peak value of the Output Power measurement according to the BLUETOOTH standard.

The numeric suffixes <1|2> are irrelevant for this command.

Note: This command is only available with active Output Power measurement (command CONF:BTO:MEAS OPOW). With all other measurements it will lead to a query error.

Example

For the first steps refer to Example: Adapting the settings to the characteristics of the DUT.

CONF:BTO:MEAS OPOW

Activates the Output Power measurement.

INIT;*WAI

Starts the measurement with synchronization.

CALC:BTO:OPOW?

Queries the output power result.

Characteristics

RST value: -

SCPI: device-specific

Mode

BT


CALCulate<1|2>:BTOoth:PLENgth?

This command reads the length of the packet analyzed by the preceding measurement.

The numeric suffixes <1|2> are irrelevant for this command.

Note: This command is only available, if a measurement was started via INIT:IMMediate before and if this measurement is completed. With a missing or incomplete measurement the command will cause a query error.

This command is only available with the measurements Output Power (CONF:BTO:MEAS OPOW), Modulation Characteristics (CONF:BTO:MEAS MCH), Initial Carrier Frequency Tolerance (CONF:BTO:MEAS ICFT) and Carrier Frequency Drift (CONF:BTO:MEAS CFDR).

Example

INST:SEL BTO

Activates the Bluetooth Measurements option

INIT:CONT OFF

Selects single sweep operation

CONF:BTO:MEAS OPOW

Activates the Output Power measurement

INIT;*WAI

Starts the measurement with synchronization

CALC:BTO:PLEN?

Queries the packet length

Characteristics

RST value: -

SCPI: device-specific

Mode

BT


CALCulate<1|2>:BTOoth:PTYPe?

This command determines the type of the packet analyzed by a preceding measurement.

The numeric suffixes <1|2> are irrelevant for this command.

Note: This command is only available, if a measurement was started via INIT:IMMediate before and if this measurement is completed. With a missing or incomplete measurement the command will cause a query error.

This command is only available with the measurements Output Power (CONF:BTO:MEAS OPOW), Modulation Characteristics (CONF:BTO:MEAS MCH), Initial Carrier Frequency Tolerance (CONF:BTO:MEAS ICFT) and Carrier Frequency Drift (CONF:BTO:MEAS CFDR).

Response

The following packet types are recognized and returns as character data: AUX1, DH1, DH3, DH5, DM1, DM3, DM5, FHS, HV1, HV2, HV3, DV, NULL, POLL, UNDEF

Example

INST:SEL BTO

Activates the Bluetooth Measurements option

INIT:CONT OFF

Selects single sweep operation

CONF:BTO:MEAS OPOW

Activates the Output Power measurement

INIT;*WAI

Starts the measurement with synchronization

CALC:BTO:PTYP?

Queries the packet type

Characteristics

RST value: -

SCPI: device-specific

Mode

BT


CALCulate<1|2>:BTOoth:RTPower:[DPSK]?

This command reads the average transmission power for the DPSK sections of the packet in the Relative Transmission Power measurement. With a sweep count [image] 1, the command returns the current value, irrespective of the parameter.

The numeric suffixes <1|2> are irrelevant for this command.

Note: This command is only available with active Relative Transmit Power measurement (command CONF:BTO:MEAS RTP). With all other measurements this command will lead to a query error.

Parameter

MINimum | MAXimum | AVERage

Example

For the first steps refer to Example: Adapting the settings to the characteristics of the DUT.

CONF:BTO:MEAS RTP

Activates the Relative Transmit Power measurement.

CONF:BTO:SWE:COUN 10

Initiates the sweep counter with 10.

INIT;*WAI

Starts the measurement with synchronization.

CALC:BTO:RTP? MIN

Reads the lowest recorded average power of the DPSK section of all packets.

Characteristics

RST value: -

SCPI: device-specific

Mode

BT


CALCulate<1|2>:BTOoth:RTPower:GFSK?

This command reads the transmission power for the GFSK sections of the packet in the Relative Transmission Power measurement. With a sweep count [image] 1, the command returns the current value, irrespective of the parameter.

The numeric suffixes <1|2> are irrelevant for this command.

Note: This command is only available with active Relative Transmit Power measurement (command CONF:BTO:MEAS RTP). With all other measurements this command will lead to a query error.

Parameter

MINimum | MAXimum | AVERage

Example

For the first steps refer to Example: Adapting the settings to the characteristics of the DUT.

CONF:BTO:MEAS RTP

Activates the Relative Transmit Power measurement.

CONF:BTO:SWE:COUN 10

Initiates the sweep counter with 10.

INIT;*WAI

Starts the measurement with synchronization.

CALC:BTO:RTP:GFSK? MIN

Reads the highest recorded average power of the GFSK section of all packets.

Characteristics

RST value: -

SCPI: device-specific

Mode

BT


CALCulate<1|2>:BTOoth:RTPower:RATio?

This command reads the ratio of the transmission power for the GFSK and DPSK modulation in the Relative Transmission Power measurement (PDPSK/PGFSK). With a sweep count [image] 1, the command returns the current value, irrespective of the parameter.

The numeric suffixes <1|2> are irrelevant for this command.

Note: This command is only available with active Relative Transmit Power measurement (command CONF:BTO:MEAS RTP). With all other measurements this command will lead to a query error.

Parameter

MINimum | MAXimum | AVERage

Example

For the first steps refer to Example: Adapting the settings to the characteristics of the DUT.

CONF:BTO:MEAS RTP

Activates the Relative Transmit Power measurement.

CONF:BTO:SWE:COUN 10

Initiates the sweep counter with 10.

INIT;*WAI

Starts the measurement with synchronization.

CALC:BTO:RTP:RAT? MIN

Queries the minimum value.

Characteristics

RST value: -

SCPI: device-specific

Mode

BT


CALCulate<1|2>:BTOoth:STATus?

This command queries the status of a preceding measurement.

Results: 0: PASS, 1: FAIL

The numeric suffixes <1|2> are irrelevant for this command.

Note: This command is only available, if a measurement was started via INIT:IMMediate before and if this measurement is completed. With a missing or incomplete measurement the command will cause a query error.

Example

INST:SEL BTO

Activates the Bluetooth Measurements option

INIT:CONT OFF

Selects single sweep operation

CONF:BTO:MEAS OPOW

Activates Output Power measurement

INIT;*WAI

Starts the measurement with synchronization

CALC:BTO:STAT?

Queries the status

Characteristics

RST value: -

SCPI: device-specific

Mode

BT


CALCulate<1|2>:DELTamarker<1...4>:AOFF

This command switches off all active delta markers.

The numeric suffixes <1|2> are irrelevant for this command.

Example

CALC:DELT:AOFF

Switches off all delta markers.

Characteristics

RST value: -

SCPI: device-specific

Mode

A, ADEMOD, CATV


CALCulate<1|2>:DELTamarker<1...4>:AOFF

For details refer to CALCulate<1|2>:DELTamarker<1...4>:AOFF


CALCulate<1|2>:DELTamarker<1...4>:FUNCtion:FIXed:RPOint:MAXimum[:PEAK]

This command sets the reference point level for all delta markers for a measurement with fixed reference point (CALC:DELT:FUNC:FIX:STAT ON) to the peak of the selected trace.

For phase-noise measurements (CALCulate:DELTamarker:FUNCtion:PNOise:STATe ON), the command defines a new reference point level for delta marker 2.

The numeric suffixes <1|2> are irrelevant for this command.

This command is an event and therefore has no *RST value and no query.

Parameter

<numeric_value>

Example

CALC:DELT:FUNC:FIX:RPO:MAX

Sets the reference point level for delta markers to the peak of the selected trace.

Characteristics

RST value: -

SCPI: device-specific

Mode

A


CALCulate<1|2>:DELTamarker<1...4>:FUNCtion:FIXed:RPOint:X

This command defines a new frequency reference (span > 0) or time (span = 0) for all delta markers for a measurement with fixed reference value (CALCulate:DELTamarker:FUNCtion:FIXed:STATe ON).

For phase-noise measurements (CALCulate:DELTamarker:FUNCtion:PNOise:STATe ON), the command defines a new frequency reference or time for delta marker 2.

The numeric suffixes <1|2> are irrelevant for this command.

Parameter

<numeric_value>

Example

CALC:DELT:FUNC:FIX:RPO:X 128MHz

Sets the frequency reference to 128 MHz.

Characteristics

RST value: - (FUNction:FIXed[:STATe] is set to OFF)

SCPI: device-specific

Mode

A


CALCulate<1|2>:DELTamarker<1...4>:FUNCtion:FIXed:RPOint:Y

This command defines a new reference point level for all delta markers for a measurement with fixed reference point (CALCulate:DELTamarker:FUNCtion:FIXed:STATe ON).

For phase-noise measurements (CALCulate:DELTamarker:FUNCtion:PNOise:STATe ON), the command defines a new reference point level for delta marker 2.

The numeric suffixes <1|2> are irrelevant for this command.

Parameter

<numeric_value>

Example

CALC:DELT:FUNC:FIX:RPO:Y -10dBm

Sets the reference point level for delta markers to -10 dBm.

Characteristics

RST value: - (FUNction:FIXed[:STATe] is set to OFF)

SCPI: device-specific

Mode

A


CALCulate<1|2>:DELTamarker<1...4>:FUNCtion:FIXed:RPOint:Y:OFFSet

This command defines an additional level offset for the measurement with fixed reference value (CALCulate:DELTamarker:FUNCtion:FIXed:STATe ON). For this measurement, the offset is included in the display of all delta markers.

For phase-noise measurements (CALCulate:DELTamarker:FUNCtion:PNOise:STATe ON), the command defines an additional level offset which is included in the display of delta marker 2.

The numeric suffixes <1|2> are irrelevant for this command.

Parameter

<numeric_value>

Example

CALC:DELT:FUNC:FIX:RPO:Y:OFFS 10dB

Sets the level offset for the measurement with fixed reference value or the phase-noise measurement to 10 dB.

Characteristics

RST value: 0 dB

SCPI: device-specific

Mode

A


CALCulate<1|2>:DELTamarker<1...4>:FUNCtion:FIXed[:STATe]

This command switches the relative measurement to a fixed reference value on or off. Marker 1 will be activated previously and a peak search will be performed, if necessary. If marker 1 is activated, its position becomes the reference point for the measurement. The reference point can then be modified with commands CALCulate:DELTamarker:FUNCtion:FIXed:RPOint:X and to :RPOint:Y independently of the position of marker 1 and of a trace. It applies to all delta markers as long as the function is active.

The numeric suffixes <1|2> are irrelevant for this command.

Parameter

ON | OFF

Example

CALC:DELT:FUNC:FIX ON

Switches on the measurement with fixed reference value for all delta markers.

CALC:DELT:FUNC:FIX:RPO:X 128 MHZ

Sets the frequency reference to 128 MHz.

CALC:DELT:FUNC:FIX:RPO:Y 30 DBM

Sets the reference level to +30 dBm.

Characteristics

RST value: OFF

SCPI: device-specific

Mode

A


CALCulate<1|2>:DELTamarker<1...4>:FUNCtion:PNOise:RESult?

This command queries the result of the phase-noise measurement. The measurement will be switched on, if necessary.

The numeric suffixes <1|2> are irrelevant for this command.

This command is only a query and therefore has no *RST value.

Example

CALC:DELT:FUNC:PNO:RES?

Outputs the result of phase-noise measurement of the selected delta marker.

Characteristics

RST value: -

SCPI: device-specific

Mode

A


CALCulate<1|2>:DELTamarker<1...4>:FUNCtion:PNOise[:STATe]

This command switches on or off the phase-noise measurement with all active delta markers. The correction values for the bandwidth and the log amplifier are taken into account in the measurement.

Marker 1 will be activated, if necessary, and a peak search will be performed. If marker 1 is activated, its position becomes the reference point for the measurement.

The reference point can then be modified with commands CALCulate:DELTamarker :FUNCtion:FIXed:RPOint:X and ...:RPOint:Y independently of the position of marker 1 and of a trace (the same commands used for the measurement with fixed reference point).

The numeric suffixes <1|2> and <1...4> are irrelevant for this command.

Parameter

ON | OFF

Example

CALC:DELT:FUNC:PNO ON

Switches on the phase-noise measurement with all delta markers.

CALC:DELT:FUNC:FIX:RPO:X 128 MHZ

Sets the frequency reference to 128 MHz.

CALC:DELT:FUNC:FIX:RPO:Y 30 DBM

Sets the reference level to +30 dBm

Characteristics

RST value: OFF

SCPI: device-specific

Mode

A


CALCulate<1|2>:DELTamarker<1...4>:MAXimum:LEFT

This command positions the delta marker to the next smaller maximum value to the left of the current value (i.e. descending X values). The corresponding delta marker will be activated first, if necessary.

The numeric suffixes <1|2> are irrelevant for this command.

This command is an event and therefore has no *RST value and no query.

Example

CALC:DELT:MAX:LEFT

Sets delta marker 1 to the next smaller maximum value to the left of the current value.

Characteristics

RST value: -

SCPI: device-specific

Mode

A, ADEMOD, CATV


CALCulate<1|2>:DELTamarker<1...4>:MAXimum:LEFT

For details refer to CALCulate<1|2>:DELTamarker<1...4>:MAXimum:LEFT


CALCulate<1|2>:DELTamarker<1...4>:MAXimum:NEXT

This command positions the delta marker to the next smaller maximum value on the measured curve. The corresponding delta marker will be activated first, if necessary.

The numeric suffixes <1|2> are irrelevant for this command.

This command is an event and therefore has no *RST value and no query.

Example

CALC:DELT2:MAX:NEXT

Sets delta marker 2 to the next smaller maximum value.

Characteristics

RST value: -

SCPI: device-specific

Mode

A, ADEMOD, CATV


CALCulate<1|2>:DELTamarker<1...4>:MAXimum:NEXT

For details refer to CALCulate<1|2>:DELTamarker<1...4>:MAXimum:NEXT


CALCulate<1|2>:DELTamarker<1...4>:MAXimum[:PEAK]

This command positions the delta marker to the current maximum value on the measured curve. If necessary, the corresponding delta marker will be activated first.

The numeric suffixes <1|2> are irrelevant for this command.

This command is an event and therefore has no *RST value and no query.

Example

CALC:DELT3:MAX

Sets delta marker 3 to the maximum value of the associated trace.

Characteristics

RST value: -

SCPI: device-specific

Mode

A, ADEMOD, CATV


CALCulate<1|2>:DELTamarker<1...4>:MAXimum[:PEAK]

For details refer to CALCulate<1|2>:DELTamarker<1...4>:MAXimum[:PEAK]


CALCulate<1|2>:DELTamarker<1...4>:MAXimum:RIGHt

This command positions the delta marker to the next smaller maximum value to the right of the current value (i.e. ascending X values). The corresponding delta marker is activated first, if necessary.

The numeric suffixes <1|2> are irrelevant for this command.

This command is an event and therefore has no *RST value and no query.

Example

CALC:DELT:MAX:RIGH

Sets delta marker 1 to the next smaller maximum value to the right of the current value.

Characteristics

RST value: -

SCPI: device-specific

Mode

A, ADEMOD, CATV


CALCulate<1|2>:DELTamarker<1...4>:MAXimum:RIGHt

For details refer to CALCulate<1|2>:DELTamarker<1...4>:MAXimum:RIGHt


CALCulate<1|2>:DELTamarker<1...4>:MINimum:LEFT

This command positions the delta marker to the next higher minimum value to the left of the current value (i.e. descending X values). The corresponding delta marker will be activated first, if necessary.

The numeric suffixes <1|2> are irrelevant for this command.

This command is an event and therefore has no *RST value and no query.

Example

CALC:DELT:MIN:LEFT

Sets delta marker 1 to the next higher minimum to the left of the current value.

Characteristics

RST value: -

SCPI: device-specific

Mode

A, ADEMOD, CATV


CALCulate<1|2>:DELTamarker<1...4>:MINimum:LEFT

For details refer to CALCulate<1|2>:DELTamarker<1...4>:MINimum:LEFT


CALCulate<1|2>:DELTamarker<1...4>:MINimum:NEXT

This command positions the delta marker to the next higher minimum value of the measured curve. The corresponding delta marker will be activated first, if necessary.

The numeric suffixes <1|2> are irrelevant for this command.

This command is an event and therefore has no *RST value and no query.

Example

CALC:DELT2:MIN:NEXT

Sets delta marker 2 to the next higher minimum value.

Characteristics

RST value: -

SCPI: device-specific

Mode

A, ADEMOD, CATV


CALCulate<1|2>:DELTamarker<1...4>:MINimum:NEXT

For details refer to CALCulate<1|2>:DELTamarker<1...4>:MINimum:NEXT


CALCulate<1|2>:DELTamarker<1...4>:MINimum[:PEAK]

This command positions the delta marker to the current minimum value on the measured curve. The corresponding delta marker will be activated first, if necessary.

The numeric suffixes <1|2> are irrelevant for this command.

This command is an event and therefore has no *RST value and no query.

Example

CALC:DELT3:MIN

Sets delta marker 3 to the minimum value of the associated trace.

Characteristics

RST value: -

SCPI: device-specific

Mode

A, ADEMOD, CATV


CALCulate<1|2>:DELTamarker<1...4>:MINimum[:PEAK]

For details refer to CALCulate<1|2>:DELTamarker<1...4>:MINimum[:PEAK]


CALCulate<1|2>:DELTamarker<1...4>:MINimum:RIGHt

This command positions the delta marker to the next higher minimum value to the right of the current value (i.e. ascending X values). The corresponding delta marker will be activated first, if necessary.

The numeric suffixes <1|2> are irrelevant for this command.

This command is an event and therefore has no *RST value and no query.

Example

CALC:DELT:MIN:RIGH

Sets delta marker 1 to the next higher minimum value to the right of the current value.

Characteristics

RST value: -

SCPI: device-specific

Mode

A, ADEMOD, CATV


CALCulate<1|2>:DELTamarker<1...4>:MINimum:RIGHt

For details refer to CALCulate<1|2>:DELTamarker<1...4>:MINimum:RIGHt


CALCulate<1|2>:DELTamarker<1...4>:MODE

This command switches between relative and absolute frequency input of the delta marker (or time with span = 0).

The numeric suffixes <1|2> are irrelevant for this command.

Parameter

ABSolute | RELative

Example

CALC:DELT:MODE ABS

Switches the frequency/time indication for all delta markers to absolute values.

CALC:DELT:MODE REL

Switches the frequency/time indication for all delta markers to relative to marker 1.

Characteristics

RST value: REL

SCPI: device-specific

Mode

all


CALCulate<1|2>:DELTamarker<1...4>:MODE

For details refer to CALCulate<1|2>:DELTamarker<1...4>:MODE


CALCulate<1|2>:DELTamarker<1...4>[:STATe]

This command switches on and off the delta marker when delta marker 1 is selected. The corresponding marker becomes the delta marker when delta marker 2 to 4 is selected. If the corresponding marker is not activated, it will be activated and positioned on the maximum of the measurement curve.

If no numeric suffix with DELTamarker is indicated, delta marker 1 is selected automatically.

The numeric suffixes <1|2> are irrelevant for this command.

Parameter

ON | OFF

Example

CALC:DELT3 ON

Switches marker 3 to delta marker mode.

Characteristics

RST value: OFF

SCPI: device-specific

Mode

all


CALCulate<1|2>:DELTamarker<1...4>[:STATe]

For details refer to CALCulate<1|2>:DELTamarker<1...4>[:STATe]


CALCulate<1|2>:DELTamarker<1...4>:TRACe

This command assigns the selected delta marker to the indicated trace. The selected trace must be active, i.e. its state must be different from "BLANK".

The numeric suffixes <1|2> are irrelevant for this command.

Parameter

1 to 4

Example

CALC:DELT3:TRAC 2

Assigns delta marker 3 to trace 2.

Characteristics

RST value: -

SCPI: device-specific

Mode

A, ADEMOD, CATV


CALCulate<1|2>:DELTamarker<1...4>:X

This command positions the selected delta marker to the indicated frequency (span > 0), time (span = 0) or level (APD measurement = ON or CCDF measurement = ON). The input is in absolute values or relative to marker 1 depending on the command CALCulate:DELTamarker:MODE. If Reference Fixed measurement (CALCulate:DELTamarker:FUNCtion:FIXed:STATe ON) is active, relative values refer to the reference position are entered. The query always returns absolute values.

The numeric suffixes <1|2> are irrelevant for this command.

Parameter

0 to MAX (frequency | sweep time)

Example

CALC:DELT:MOD REL

Switches the input for all delta markers to relative to marker 1.

CALC:DELT2:X 10.7MHz

Positions delta marker 2 10.7 MHz to the right of marker 1.

CALC:DELT:X?

Outputs the absolute frequency/time of delta marker 1.

CALC:DELT:X:REL?

Outputs the relative frequency/time/level of delta marker 1.

Characteristics

RST value: -

SCPI: device-specific

Mode

A, ADEMOD, CATV


CALCulate<1|2>:DELTamarker<1...4>:X

For details refer to CALCulate<1|2>:DELTamarker<1...4>:X


CALCulate<1|2>:DELTamarker<1...4>:X:RELative?

This command queries the frequency (span > 0) or time (span = 0) of the selected delta marker relative to marker 1 or to the reference position ( for CALCulate:DELTamarker:FUNCtion :FIXed:STATe ON). The command activates the corresponding delta marker, if necessary.

The numeric suffixes <1|2> are irrelevant for this command.

Example

CALC:DELT3:X:REL?

Outputs the frequency of delta marker 3 relative to marker 1 or relative to the reference position.

Characteristics

RST value: -

SCPI: device-specific

Mode

A, ADEMOD, CATV


CALCulate<1|2>:DELTamarker<1...4>:X:RELative?

For details refer to CALCulate<1|2>:DELTamarker<1...4>:X:RELative?


CALCulate<1|2>:DELTamarker<1...4>:Y?

This command queries the measured value of the selected delta marker. The corresponding delta marker will be activated, if necessary. The output is always a relative value referred to marker 1 or to the reference position (reference fixed active).

To obtain a correct query result, a complete sweep with synchronization to the sweep end must be performed between the activation of the delta marker and the query of the y value. This is only possible in single sweep mode.

Depending on the unit defined with CALC:UNIT or on the activated measuring functions, the query result is output in the units below:

Parameter or measuring functions | Output unit
DBM | DBPW | DBUV | DBMV | DBUA | dB (lin/log)
WATT | VOLT | AMPere | dB (lin), % (log)
statistics function (APD or CCDF) on | dimensionless output

The numeric suffixes <1|2> are irrelevant for this command.

Example

INIT:CONT OFF

Switches to single sweep mode.

CALC:DELT2 ON

Switches on delta marker 2.

INIT;*WAI

Starts a sweep and waits for its end.

CALC:DELT2:Y?

Outputs measurement value of delta marker 2.

Characteristics

RST value: -

SCPI: device-specific

Mode

A, ADEMOD, BT, CATV


CALCulate<1|2>:DELTamarker<1...4>:Y?

Parameter

<numeric_value> in DBM

For further details refer to CALCulate<1|2>:DELTamarker<1...4>:Y?


CALCulate<1|2>:DELTamarker<1...4>:Y?

Depending on the unit defined with CALC:UNIT or on the activated measuring functions, the query result is output in the units below:

Result display | Output unit
AM result display (R&S FSL-K7) | % (lin) dB (log)
FM result display (R&S FSL-K7) | Hz (lin) dB (log)
PM result display (R&S FSL-K7) | rad | deg (lin) dB (log)
RF result display (R&S FSL-K7) | output unit defined with CALC:UNIT

For further details refer to CALCulate<1|2>:DELTamarker<1...4>:Y?.


CALCulate<1|2>:DELTamarker<1...4>:Y?

Depending on the unit defined with CALC:UNIT or on the activated measuring functions, the query result is output in the units below:

Result display | Output unit
OUTPUT POWER result display | dB
TX SPECTRUM ACP result display | dB
MODULATION CHARACTERISTICS result display | Hz
INITIAL CARR FREQ TOL result display | Hz
CARRIER FREQ DRIFT result display | Hz
RELATIVE TX POWER | dB
IN-BAND SPURIOUS EMISSIONS | dB
CARRIER FREQUENCY STABILITY | -
DIFF PHASE ENCODING | -

For further details refer to CALCulate<1|2>:DELTamarker<1...4>:Y?.


CALCulate<1|2>:DLINe<1|2>

This command defines the position of display line 1 or 2. These lines enable the user to mark any levels in the diagram. The unit depends on the setting made with CALC:UNIT.

The numeric suffixes <1|2> are irrelevant for this command.

Parameter

MINimum to MAXimum (depending on current unit)

Example

CALC:DLIN -20dBm

Characteristics

*RST value: - (STATe to OFF)

SCPI: device-specific

Mode

A


CALCulate<1|2>:DLINe<1|2>:STATe

This command switches display line 1 or 2 (level lines) on or off.

The numeric suffixes <1|2> are irrelevant for this command.

Parameter

ON | OFF

Example

CALC:DLIN2:STAT OFF

Characteristics

*RST value: OFF

SCPI: device-specific

Mode

A


CALCulate<1|2>:DTV:RESult?

This command reads the measurement values for the digital TV measurements.

The numeric suffixes <1|2> are irrelevant.

This command is a query only and thus has no *RST value.

Parameter

Overview | MERRms | root mean square of the modulation error rate
 | MERPeak | peak of the modulation error rate
 | EVMRms | root mean square of the error vector magnitude
 | EVMPeak | peak of the error vector magnitude
 | CFOFfset | carrier frequency offset
 | SROFfset | symbol rate offset
 | ALL | Results of all measurements above, separated by commas. If a measurement result is not valid, a comma will be output only.
Modulation Errors | IMBalance | amplitude imbalance
 | QERRor | quadrature error
 | CSUPpression | carrier suppression
 | PJITter | phase jitter
 | ALL | Results of all measurements above, separated by commas. If a measurement result is not valid, a comma will be output only.

Example

CONF:DTV:MEAS MERR

Configures the digital TV modulation errors measurement.

INIT;*WAI

Starts a new measurement and waits for the sweep end.

CALC:DTV:RES? QERR

Reads the result (quadrature error) of the modulation errors measurement.

or

CALC:DTV:RES? ALL

Reads all measured values.

Characteristics

RST value: -

SCPI: device-specific

Mode

CATV


CALCulate<1|2>:DTV:UNIT:POWer:EPATtern

This command defines the unit of the echo pattern measurement.

The numeric suffixes <1|2> are irrelevant.

Parameter

s | m

Example

CALC:DTV:UNIT:POW:EPAT M

Sets the unit for the echo pattern measurement to meters.

Characteristics

RST value: s (seconds)

SCPI: device-specific

Mode

CATV


CALCulate<1|2>:DTV:UNIT:POWer:EVMPeak

This command defines the unit of the error vector magnitude peak in the overview measurement.

The numeric suffixes <1|2> are irrelevant.

Parameter

DB | PCT

Example

CALC:DTV:UNIT:POW:EVMP DB

Sets the unit for the error vector magnitude peak to dB.

Characteristics

RST value: % (PCT)

SCPI: device-specific

Mode

CATV


CALCulate<1|2>:DTV:UNIT:POWer:EVMRms

This command defines the unit of the root mean square value of the error vector magnitude in the overview measurement.

The numeric suffixes <1|2> are irrelevant.

Parameter

DB | PCT

Example

CALC:DTV:UNIT:POW:EVMR PCT

Sets the unit for the root mean square value of the error vector magnitude to percent.

Characteristics

RST value: dB

SCPI: device-specific

Mode

CATV


CALCulate<1|2>:DTV:UNIT:POWer:MERPeak

This command defines the unit of the modulation error rate peak in the overview measurement.

The numeric suffixes <1|2> are irrelevant.

Parameter

DB | PCT

Example

CALC:DTV:UNIT:POW:MERP PCT

Sets the unit for the unit of the modulation error rate peak to percent.

Characteristics

RST value: dB

SCPI: device-specific

Mode

CATV


CALCulate<1|2>:DTV:UNIT:POWer:MERRms

This command defines the unit of the root mean square value of the modulation error rate in the overview measurement.

The numeric suffixes <1|2> are irrelevant.

Parameter

DB | PCT

Example

CALC:DTV:UNIT:POW:MERR DB

Sets the unit for the root mean square value of the modulation error rate to dB.

Characteristics

RST value: % (PCT)

SCPI: device-specific

Mode

CATV


CALCulate<1|2>:FEED

This command selects the measured data that are to be displayed.

The numeric suffixes <1|2> are irrelevant.

Parameter

'XTIM:AM:RELative[:TDOMain]' | Demodulated AM signal in standardized display
'XTIM:AM:RELative:AFSPectrum<1...4>' | AF spectrum of the demodulated AM signal in standardized display, results referenced to traces 1 to 4
'XTIM:AM[:ABSolute][:TDOMain]' | Demodulated AM signal in level display Same as 'XTIM:RFPower'
'XTIM:RFPower[:TDOMain]' | RF power of the signal
'XTIM:FM[:TDOMain]' | Demodulated FM signal
'XTIM:FM:AFSPectrum<1...4>' | AF spectrum of the demodulated FM signal, results referenced to traces 1 to 4
'XTIM:PM[:TDOMain]' | Demodulated PM signal
'XTIM:PM:AFSPectrum<1...4>' | AF spectrum of the demodulated PM signal, results referenced to traces 1 to 4
'XTIM:AMSummary<1...4>[:ABSolute]' | AM results in level display, referenced to traces 1 to 4
'XTIM:AMSummary<1...4>:RELative' | AM results in standardized display, referenced to traces 1 to 4
'XTIM:FMSummary<1...4>' | FM results, referenced to traces 1 to 4
'XTIM:PMSummary<1...4>' | PM results, referenced to traces 1 to 4
'XTIM:SPECtrum' | RF spectrum of the signal determined from the measured data via FFT

Example

INST:SEL ADEM

Activates analog demodulator.

CALC:FEED 'XTIM:FM'

Selects the display of the FM signal.

Characteristics

RST value: -

SCPI: conform

Mode

ADEMOD


CALCulate<1|2>:FLINe<1|2>

This command defines the position of the frequency lines that mark the frequencies.

The numeric suffixes <1|2> are irrelevant for this command.

Parameter

0 to fmax

Example

CALC:FLIN2 120MHz

Characteristics

*RST value: - (STATe to OFF)

SCPI: device-specific

Mode

A-F


CALCulate<1|2>:FLINe<1|2>:STATe

This command switches the frequency line on or off.

The numeric suffixes <1|2> are irrelevant for this command.

Parameter

ON | OFF

Example

CALC:FLIN2:STAT ON

Characteristics

*RST value: OFF

SCPI: device-specific

Mode

A-F


CALCulate<1|2>:FORMat

This command activates the limitation to ±180°.

The numeric suffixes <1|2> are irrelevant.

Parameter

PHASe: | Limitation to ±180°
UPHase: | Unwrapped

Example

CALC:FORM PHAS

Activates the limitation to ±180°.

Characteristics

RST value: UPHase

SCPI: conform

Mode

ADEMOD


CALCulate<1|2>:LIMit<1>:ACPower:ACHannel?

This command returns the ACP adjacent channel limit for IEEE 802.11j if defined.

The numeric suffixes <1|2> are irrelevant.

This command is a query only and thus has no *RST value.

Parameter

numeric value in dB

Example

CALC:LIM:ACP:ACH?

Returns the IEEE 802.11j ACP adjacent channel limit.

Characteristics

*RST value: -

SCPI: device-specific

Mode

WLAN 802.11


CALCulate<1|2>:LIMit<1>:ACPower:ACHannel:RESult?

For details refer to CALCulate<1|2>:LIMit<1...8>:ACPower:ACHannel:RESult?.


CALCulate<1|2>:LIMit<1>:ACPower:ALTernate?

This command returns the ACP alternate channel limit for IEEE 802.11j if defined.

The numeric suffixes <1|2> are irrelevant.

Parameter

numeric value in dB

Example

CALC:LIM:ACP:ALT?

Returns the IEEE 802.11j ACP alternate channel limit.

Characteristics

*RST value: -

SCPI: device-specific

Mode

WLAN 802.11


CALCulate<1|2>:LIMit<1>:ACPower:ALTernate:RESult?

For details refer to CALCulate<1|2>:LIMit<1...8>:ACPower:ALTernate<1|2>:RESult?.


CALCulate<1|2>:LIMit<1>:BURSt:ALL

This command sets or returns all the limit values.

The numeric suffixes <1|2> are irrelevant.

Parameter

The results are input or output as a list of values separated by ',' in the following (ASCII) format:

<average frequency error>, <max frequency error>,
<average symbol error>, <max symbol error>,
<average IQ offset>, <maximum IQ offset>,
<average EVM all bursts>, <max EVM all bursts>,
<average EVM data carriers >, <max EVM data carriers >
<average EVM pilots >, <max EVM pilots >

Note: The units for the EVM results are specified with the UNITS:EVM command.

Example

CALC:LIM:BURS:ALL?

All limit values are returned

Characteristics

*RST value: -

SCPI: device-specific

Mode

WLAN 802.11


CALCulate<1|2>:LIMit<1>:BURSt:ALL:RESUlt?

This command returns all the limit results.

The numeric suffixes <1|2> are irrelevant.

This command is a query only and thus has no *RST value.

Parameter

For details on formats refer to CALCulate<1|2>:LIMit<1>:BURSt:ALL.

Example

CALC:LIM:BURS:ALL:RES?

All limit values are returned

Characteristics

*RST value: -

SCPI: device-specific

Mode

WLAN 802.11


CALCulate<1|2>:LIMit<1>:BURSt:EVM:ALL[:AVERage]

This command sets the average Error Vector Magnitude Limit. This is a combined figure that represents the pilot, data and the free carrier.

The numeric suffixes <1|2> are irrelevant.

Parameter

numeric value in dB

Example

CALC:LIM:BURS:EVM:ALL -25.0

Average EVM for all carrier limit is set to -25.0 dB

Characteristics

*RST value: -

SCPI: device-specific

Mode

WLAN 802.11


CALCulate<1|2>:LIMit<1>:BURSt:EVM:ALL[:AVERage]:RESult?

This command returns the average Error Vector Magnitude Limit result (PASSED | FAILED). This is a combined figure that represents the pilot, data and the free carrier.

The numeric suffixes <1|2> are irrelevant.

This command is a query only and thus has no *RST value.

Example

CALC:LIM:BURS:EVM:ALL:RES?

Average EVM for all carrier limit result is returned

Characteristics

*RST value: -

SCPI: device-specific

Mode

WLAN 802.11


CALCulate<1|2>:LIMit<1>:BURSt:EVM:ALL:MAXimum

This command sets the maximum Error Vector Magnitude Limit. This is a combined figure that represents the pilot, data and the free carrier.

The numeric suffixes <1|2> are irrelevant.

Parameter

numeric value in dB

Example

CALC:LIM:BURS:EVM:ALL:MAX?

Maximum EVM for all carrier limit is returned

Characteristics

*RST value: -

SCPI: device-specific

Mode

WLAN 802.11


CALCulate<1|2>:LIMit<1>:BURSt:EVM:ALL:MAXimum:RESult?

This command returns the maximum Error Vector Magnitude Limit result (PASSED | FAILED). This is a combined figure that represents the pilot, data and the free carrier.

The numeric suffixes <1|2> are irrelevant.

This command is a query only and thus has no *RST value.

Example

CALC:LIM:BURS:EVM:ALL:MAX:RES?

Maximum EVM for all carrier limit result is returned

Characteristics

*RST value: -

SCPI: device-specific

Mode

WLAN 802.11


CALCulate<1|2>:LIMit<1>:BURSt:EVM[:AVERage]

This command sets the average Error Vector Magnitude Limit for the IEEE 802.11b standard.

The numeric suffixes <1|2> are irrelevant.

Parameter

numeric value in dB

Example

CALC:LIM:BURS:EVM -25.0

Average EVM limit is set to -25 dB

Characteristics

*RST value: -

SCPI: device-specific

Mode

WLAN 802.11


CALCulate<1|2>:LIMit<1>:BURSt:EVM[:AVERage]:RESult?

This command returns the average Error Vector Magnitude Limit result (PASSED | FAILED) for the IEEE 802.11b standard.

The numeric suffixes <1|2> are irrelevant.

This command is a query only and thus has no *RST value.

Example

CALC:LIM:BURS:EVM:RES?

Average EVM limit result is returned

Characteristics

*RST value: -

SCPI: device-specific

Mode

WLAN 802.11


CALCulate<1|2>:LIMit<1>:BURSt:EVM:DATA[:AVERage]

This command sets the average Error Vector Magnitude limit summary for the data carrier.

The numeric suffixes <1|2> are irrelevant.

Parameter

numeric value in dB

Example

CALC:LIM:BURS:EVM:DATA -30.0

Average EVM for data carrier limit is set to -30.0 dB

Characteristics

*RST value: -

SCPI: device-specific

Mode

WLAN 802.11


CALCulate<1|2>:LIMit<1>:BURSt:EVM:DATA[:AVERage]:RESult?

This command returns the average Error Vector Magnitude limit result summary (PASSED | FAILED) for the data carrier.

The numeric suffixes <1|2> are irrelevant.

This command is a query only and thus has no *RST value.

Example

CALC:LIM:BURS:EVM:DATA:RES?

Average EVM for data carrier limit result is returned

Characteristics

*RST value: -

SCPI: device-specific

Mode

WLAN 802.11


CALCulate<1|2>:LIMit<1>:BURSt:EVM:DATA:MAXimum

This command sets the maximum Error Vector Magnitude limit summary for the data carrier.

The numeric suffixes <1|2> are irrelevant.

Parameter

numeric value in dB

Example

CALC:LIM:BURS:EVM:DATA:MAX?

Maximum EVM for data burst limit is returned

Characteristics

*RST value: -

SCPI: device-specific

Mode

WLAN 802.11


CALCulate<1|2>:LIMit<1>:BURSt:EVM:DATA:MAXimum:RESult?

This command returns the maximum Error Vector Magnitude limit result summary (PASSED | FAILED) for the data carrier.

The numeric suffixes <1|2> are irrelevant.

This command is a query only and thus has no *RST value.

Example

CALC:LIM:BURS:EVM:DATA:MAX:RES?

Maximum EVM for data carrier limit result is returned Characteristics.

*RST value: -

SCPI: device-specific

Mode

WLAN 802.11


CALCulate<1|2>:LIMit<1>:BURSt:EVM:MAXimum

This command sets the maximum Error Vector Magnitude Limit for the IEEE 802.11b standard.

The numeric suffixes <1|2> are irrelevant.

Parameter

numeric value in dB

Example

CALC:LIM:BURS:EVM:MAX?

Maximum EVM limit is returned

Characteristics

*RST value: -

SCPI: device-specific

Mode

WLAN 802.11


CALCulate<1|2>:LIMit<1>:BURSt:EVM:MAXimum:RESult?

This command returns the maximum Error Vector Magnitude Limit result (PASSED | FAILED) for the IEEE 802.11b standard.

The numeric suffixes <1|2> are irrelevant.

This command is a query only and thus has no *RST value.

Example

CALC:LIM:BURS:EVM:MAX:RES?

Maximum EVM limit result is returned

Characteristics

*RST value: -

SCPI: device-specific

Mode

WLAN 802.11


CALCulate<1|2>:LIMit<1>:BURSt:EVM:PILot[:AVERage]

This command sets the average Error Vector Magnitude limit summary for the pilot carriers.

The numeric suffixes <1|2> are irrelevant.

Parameter

numeric value in dB

Example

CALC:LIM:BURS:EVM:PIL -8.0

Average EVM for pilot carrier limit is set to -8.0 dB

Characteristics

*RST value: -

SCPI: device-specific

Mode

WLAN 802.11


CALCulate<1|2>:LIMit<1>:BURSt:EVM:PILot[:AVERage]:RESult?

This command returns the average Error Vector Magnitude limit result summary (PASSED | FAILED) for the pilot carriers.

The numeric suffixes <1|2> are irrelevant.

This command is a query only and thus has no *RST value.

Example

CALC:LIM:BURS:EVM:PIL:RES?

Average EVM for pilot carrier limit result is returned

Characteristics

*RST value: -

SCPI: device-specific

Mode

WLAN 802.11


CALCulate<1|2>:LIMit<1>:BURSt:EVM:PILot:MAXimum

This command sets the maximum Error Vector Magnitude limit summary for the pilot carriers.

The numeric suffixes <1|2> are irrelevant.

Parameter

numeric value in dB

Example

CALC:LIM:BURS:EVM:PIL:MAX?

Maximum EVM for pilot carrier limit is returned

Characteristics

*RST value: -

SCPI: device-specific

Mode

WLAN 802.11


CALCulate<1|2>:LIMit<1>:BURSt:EVM:PILot:MAXimum:RESult?

This command returns the maximum Error Vector Magnitude limit result summary (PASSED | FAILED) for the pilot carriers.

The numeric suffixes <1|2> are irrelevant.

This command is a query only and thus has no *RST value.

Example

CALC:LIM:BURS:EVM:PIL:MAX:RES?

Maximum EVM for pilot carrier limit result is returned

Characteristics

*RST value: -

SCPI: device-specific

Mode

WLAN 802.11


CALCulate<1|2>:LIMit<1>:BURSt:FERRor[:AVERage]

This command sets the average frequency error limit.

The numeric suffixes <1|2> are irrelevant.

Parameter

numeric value in Hertz

Example

CALC:LIM:BURS:FERR 10000

The average frequency error limit is set to 10 kHz

Characteristics

*RST value: -

SCPI: device-specific

Mode

WLAN 802.11


CALCulate<1|2>:LIMit<1>:BURSt:FERRor[:AVERage]:RESult?

This command returns the average frequency error limit result.

The numeric suffixes <1|2> are irrelevant.

This command is a query only and thus has no *RST value.

Example

CALC:LIM:BURS:FERR:RES?

Average frequency error limit result is returned

Characteristics

*RST value: -

SCPI: device-specific

Mode

WLAN 802.11


CALCulate<1|2>:LIMit<1>:BURSt:FERRor:MAXimum

This command sets the maximum frequency error limit.

The numeric suffixes <1|2> are irrelevant.

Parameter

numeric value in Hertz

Example

CALC:LIM:BURS:FERR:MAX?

Maximum frequency error limit is returned

Characteristics

*RST value: -

SCPI: device-specific

Mode

WLAN 802.11


CALCulate<1|2>:LIMit<1>:BURSt:FERRor:MAXimum:RESult?

This command returns the maximum frequency error limit result.

The numeric suffixes <1|2> are irrelevant.

This command is a query only and thus has no *RST value.

Example

CALC:LIM:BURS:FERR:MAX:RES?

Maximum frequency error limit result is returned

Characteristics

*RST value: -

SCPI: device-specific

Mode

WLAN 802.11


CALCulate<1|2>:LIMit<1>:BURSt:IQOFfset[:AVERage]

This command sets the average IQ Offset error limit.

The numeric suffixes <1|2> are irrelevant.

Parameter

numeric value in dB

Example

CALC:LIM:BURS:IQOF -10.0

Average IQ Offset error limit is set to -10.0 dB

Characteristics

*RST value: -

SCPI: device-specific

Mode

WLAN 802.11


CALCulate<1|2>:LIMit<1>:BURSt:IQOFfset[:AVERage]:RESult?

This command returns the average IQ Offset error limit result.

The numeric suffixes <1|2> are irrelevant.

Example

CALC:LIM:BURS:IQOF:RES?

Average IQ Offset error limit result is returned

Characteristics

*RST value: -

SCPI: device-specific

Mode

WLAN 802.11


CALCulate<1|2>:LIMit<1>:BURSt:IQOFfset:MAXimum

This command sets the maximum IQ Offset error limit.

The numeric suffixes <1|2> are irrelevant.

Parameter

numeric value in dB

Example

CALC:LIM:BURS:IQOF:MAX 15.0

Maximum IQ Offset error limit is set to -15.0 dB

Characteristics

*RST value: -

SCPI: device-specific

Mode

WLAN 802.11


CALCulate<1|2>:LIMit<1>:BURSt:IQOFfset:MAXimum:RESult?

This command returns the maximum IQ Offset error limit result.

The numeric suffixes <1|2> are irrelevant.

Example

CALC:LIM:BURS:IQOF:MAX:RES:?

Maximum IQ Offset error limit result is returned

Characteristics

*RST value: -

SCPI: device-specific

Mode

WLAN 802.11


CALCulate<1|2>:LIMit<1>:BURSt:SYMBolerror[:AVERage]

This command sets the average symbol error limit.

The numeric suffixes <1|2> are irrelevant.

Parameter

numeric value in Hertz

Example

CALC:LIM:BURS:SYMB 10000

The average symbol error limit is set to 10kHz

Characteristics

*RST value: -

SCPI: device-specific

Mode

WLAN 802.11


CALCulate<1|2>:LIMit<1>:BURSt:SYMBolerror[:AVERage]:RESult?

This command returns the average symbol error limit result.

The numeric suffixes <1|2> are irrelevant.

This command is a query only and thus has no *RST value.

Example

CALC:LIM:BURS:SYMB:RES?

Average symbol error limit result is returned

Characteristics

*RST value: -

SCPI: device-specific

Mode

WLAN 802.11


CALCulate<1|2>:LIMit<1>:BURSt:SYMBolerror:MAXimum

This command sets the maximum symbol error limit.

The numeric suffixes <1|2> are irrelevant.

Parameter

numeric value in Hertz

Example

CALC:LIM:BURS:SYMB:MAX?

Maximum symbol error limit is returned

Characteristics

*RST value: -

SCPI: device-specific

Mode

WLAN 802.11


CALCulate<1|2>:LIMit<1>:BURSt:SYMBolerror:MAXimum:RESult?

This command returns the maximum symbol error limit result.

The numeric suffixes <1|2> are irrelevant.

This command is a query only and thus has no *RST value.

Example

CALC:LIM:BURS:SYMB:MAX:RES?

Maximum symbol error limit result is returned

Characteristics

*RST value: -

SCPI: device-specific

Mode

WLAN 802.11


CALCulate<1|2>:LIMit<1>:BURSt:TFALl[:AVERage]

This command sets the average fall time limit.

The numeric suffixes <1|2> are irrelevant.

Parameter

numeric value in seconds

Example

CALC:LIM:BURS:TFAL 0.000001

The average fall time limit is set to 1 ms

Characteristics

*RST value: -

SCPI: device-specific

Mode

WLAN 802.11


CALCulate<1|2>:LIMit<1>:BURSt:TFALl[:AVERage]:RESult?

This command returns the average fall time limit result.

The numeric suffixes <1|2> are irrelevant.

This command is a query only and thus has no *RST value.

Example

CALC:LIM:BURS:TFALl:RES?

Average fall time limit result is returned

Characteristics

*RST value: -

SCPI: device-specific

Mode

WLAN 802.11


CALCulate<1|2>:LIMit<1>:BURSt:TFALl:MAXimum

This command sets the maximum fall time limit.

The numeric suffixes <1|2> are irrelevant.

Parameter

numeric value in seconds

Example

CALC:LIM:BURS:TFALl:MAX 0.000001

The maximum fall time limit set to 1 ms

Characteristics

*RST value: -

SCPI: device-specific

Mode

WLAN 802.11


CALCulate<1|2>:LIMit<1>:BURSt:TFALl:MAXimum:RESult?

This command returns the maximum fall time limit result.

The numeric suffixes <1|2> are irrelevant.

This command is a query only and thus has no *RST value.

Example

CALC:LIM:BURS:TRIS:MAX:RES?

Maximum fall time limit result is returned

Characteristics

*RST value: -

SCPI: device-specific

Mode

WLAN 802.11


CALCulate<1|2>:LIMit<1>:BURSt:TRISe[:AVERage]

This command sets the average rise time limit.

The numeric suffixes <1|2> are irrelevant.

Parameter

numeric value in seconds

Example

CALC:LIM:BURS:TRIS 0.000001

The average rise time limit is set to 1 ms

Characteristics

*RST value: -

SCPI: device-specific

Mode

WLAN 802.11


CALCulate<1|2>:LIMit<1>:BURSt:TRISe[:AVERage]:RESult?

This command returns the average rise time limit result.

The numeric suffixes <1|2> are irrelevant.

This command is a query only and thus has no *RST value.

Example

CALC:LIM:BURS:TRIS:RES?

The average rise time limit result is returned

Characteristics

*RST value: -

SCPI: device-specific

Mode

WLAN 802.11


CALCulate<1|2>:LIMit<1>:BURSt:TRISe:MAXimum

This command sets the maximum rise time limit.

The numeric suffixes <1|2> are irrelevant.

Parameter

numeric value in seconds

Example

CALC:LIM:BURS:TRIS:MAX 0.000001

Maximum rise time limit is set to 1 ms

Characteristics

*RST value: -

SCPI: device-specific

Mode

WLAN 802.11


CALCulate<1|2>:LIMit<1>:BURSt:TRISe:MAXimum:RESult?

This command returns the maximum rise time limit result.

The numeric suffixes <1|2> are irrelevant.

This command is a query only and thus has no *RST value.

Example

CALC:LIM:BURS:TRIS:MAX:RES?

Maximum rise time limit result is returned

Characteristics

*RST value: -

SCPI: device-specific

Mode

WLAN 802.11


CALCulate<1|2>:LIMit<1>:SPECtrum:MASK:CHECk:X?

This command returns the X-value at the maximum overstepping of the spectrum mask limits.

The numeric suffixes <1|2> are irrelevant.

This command is a query only and thus has no *RST value.

Example

CALC:LIM:SPEC:MASK:CHEC:X?

Returns the frequency at the maximum overstepping.

Characteristics

*RST value: -

SCPI: device-specific

Mode

WLAN 802.11


CALCulate<1|2>:LIMit<1>:SPECtrum:MASK:CHECk:Y?

This command returns the Y-value at the maximum overstepping of the spectrum mask limits.

The numeric suffixes <1|2> are irrelevant.

This command is a query only and thus has no *RST value.

Example

CALC:LIM:SPEC:MASK:CHEC:Y?

Returns the power at the maximum overstepping.

Characteristics

*RST value: -

SCPI: device-specific

Mode

WLAN 802.11


CALCulate<1|2>:LIMit<1...8>:ACPower:ACHannel:ABSolute

This command defines the absolute limit value for the lower/upper adjacent channel during adjacent-channel power measurement (Adjacent Channel Power).

It should be noted that the absolute limit value has no effect on the limit check as soon as it is below the relative limit value defined with CALCulate:LIMit:ACPower:ACHannel:RELative. This mechanism allows automatic checking of the absolute basic values of adjacent-channel power as defined in mobile radio standards.

The numeric suffixes <1|2> and <1...8> are irrelevant for this command.

Parameter

first value: -200DBM to 200DBM; limit for the lower and the upper adjacent channel

second value: -200 to 200DBM; is ignored but must be indicated for reasons of compatibility with the FSP family

Example

CALC:LIM:ACP:ACH:ABS -35DBM, -35DBM

Sets the absolute limit value for the power in the lower and upper adjacent channel to -35 dBm.

Characteristics

*RST value: -200DBM

SCPI: device-specific

Mode

A


CALCulate<1|2>:LIMit<1...8>:ACPower:ACHannel:ABSolute:STATe

This command activates the limit check for the adjacent channel when adjacent-channel power measurement (Adjacent Channel Power) is performed. Before the command, the limit check for the channel/adjacent-channel measurement must be globally switched on using CALC:LIM:ACP ON.

The result can be queried with CALCulate:LIMit:ACPower:ACHannel:RESult?. It should be noted that a complete measurement must be performed between switching on the limit check and the result query, since otherwise no correct results are available.

The numeric suffixes <1|2> and <1...8> are irrelevant for this command.

Parameter

ON | OFF

Example

CALC:LIM:ACP:ACH 30DB, 30DB

Sets the relative limit value for the power in the lower and upper adjacent channel to 30 dB below the channel power.

CALC:LIM:ACP:ACH:ABS -35DBM, -35DBM

Sets the absolute limit value for the power in the lower and upper adjacent channel to -35 dBm.

CALC:LIM:ACP ON

Switches on globally the limit check for the channel/adjacent-channel measurement.

CALC:LIM:ACP:ACH:REL:STAT ON

Switches on the check of the relative limit values for adjacent channels.

CALC:LIM:ACP:ACH:ABS:STAT ON

Switches on the check of absolute limit values for the adjacent channels.

INIT;*WAI

Starts a new measurement and waits for the sweep end.

CALC:LIM:ACP:ACH:RES?

Queries the limit check result in the adjacent channels.

Characteristics

*RST value: OFF

SCPI: device-specific

Mode

A


CALCulate<1|2>:LIMit<1...8>:ACPower:ACHannel[:RELative]

This command defines the relative limit of the upper/lower adjacent channel for adjacent-channel power measurements. The reference value for the relative limit value is the measured channel power.

It should be noted that the relative limit value has no effect on the limit check as soon as it is below the absolute limit value defined with the command CALCulate:LIMit:ACPower:ACHannel:ABSolute. This mechanism allows automatic checking of the absolute basic values of adjacent-channel power as defined in mobile radio standards.

The numeric suffixes <1|2> and <1...8> are irrelevant for this command.

Parameter

first value: 0 to 100dB; limit for the upper (lower) adjacent channel

second value: 0 to 100dB; is ignored but must be indicated for reasons of compatibility with the FSP family

Example

CALC:LIM:ACP:ACH 30DB, 30DB

Sets the relative limit value for the power in the lower and upper adjacent channel to 30 dB below the channel power.

Characteristics

*RST value: 0 dB

SCPI: device-specific

Mode

A


CALCulate<1|2>:LIMit<1...8>:ACPower:ACHannel[:RELative]:STATe

This command activates the limit check for the relative limit value of the adjacent channel when adjacent-channel power measurement is performed. Before the command, the limit check must be activated using CALCulate:LIMit:ACPower:STATe ON.

The result can be queried with CALCulate:LIMit:ACPower:ACHannel:RESult?. It should be noted that a complete measurement must be performed between switching on the limit check and the result query, since otherwise no correct results are available.

The numeric suffixes <1|2> and <1...8> are irrelevant for this command.

Parameter

ON | OFF

Example

CALC:LIM:ACP:ACH 30DB, 30DB

Sets the relative limit value for the power in the lower and upper adjacent channel to 30 dB below the channel power.

CALC:LIM:ACP:ACH:ABS -35DBM, -35DBM

Sets the absolute limit value for the power in the lower and upper adjacent channel to -35 dBm.

CALC:LIM:ACP ON

Switches on globally the limit check for the channel/adjacent channel measurement.

CALC:LIM:ACP:ACH:REL:STAT ON

Switches on the check of the relative limit values for adjacent channels.

CALC:LIM:ACP:ACH:ABS:STAT ON

Switches on the check of absolute limit values for the adjacent channels.

INIT;*WAI

Starts a new measurement and waits for the sweep end.

CALC:LIM:ACP:ACH:RES?

Queries the limit check result in the adjacent channels.

Characteristics

*RST value: OFF

SCPI: device-specific

Mode

A


CALCulate<1|2>:LIMit<1...8>:ACPower:ACHannel:RESult?

This command queries the result of the limit check for the upper/lower adjacent channel when adjacent channel power measurement is performed.

If the power measurement of the adjacent channel is switched off, the command produces a query error.

The numeric suffixes <1|2> and <1...8> are irrelevant for this command.

This command is a query and therefore has no *RST value.

Parameter

The result is returned in the form <result>, <result> where <result> = PASSED | FAILED, and where the first returned value denotes the lower, the second denotes the upper adjacent channel.

Example

CALC:LIM:ACP:ACH 30DB, 30DB

Sets the relative limit value for the power in the lower and upper adjacent channel to 30 dB below the channel power.

CALC:LIM:ACP:ACH:ABS -35DBM, -35DBM

Sets the absolute limit value for the power in the lower and upper adjacent channel to -35 dB.

CALC:LIM:ACP ON

Switches on globally the limit check for the channel/adjacent channel measurement.

CALC:LIM:ACP:ACH:STAT ON

Switches on the limit check for the adjacent channels.

INIT;*WAI

Starts a new measurement and waits for the sweep end.

CALC:LIM:ACP:ACH:RES?

Queries the limit check result in the adjacent channels.

Characteristics

*RST value: -

SCPI: device-specific

Mode

A, WLAN 802.11


CALCulate<1|2>:LIMit<1...8>:ACPower:ALTernate<1|2>:ABSolute

This command defines the absolute limit value for the lower/upper alternate adjacent-channel power measurement (Adjacent Channel Power).

The numeric suffix after ALTernate<1|2> denotes the first or the second alternate channel. The numeric suffixes <1|2> with CALCulate and <1...8> with LIMit are irrelevant for this command.

It should be noted that the absolute limit value for the limit check has no effect as soon as it is below the relative limit value defined with CALCulate:LIMit:ACPower:ALTernate<1|2>:RELative. This mechanism allows automatic checking of the absolute basic values defined in mobile radio standards for the power in adjacent channels.

Parameter

first value: -200DBM to 200DBM; limit for the lower and the upper alternate adjacent channel

second value: -200 to 200DBM; is ignored but must be indicated for reasons of compatibility with the FSP family

Example

CALC:LIM:ACP:ALT2:ABS -35DBM, -35DBM

Sets the absolute limit value for the power in the lower and upper second alternate adjacent channel to -35 dBm.

Characteristics

*RST value: -200DBM

SCPI: device-specific

Mode

A


CALCulate<1|2>:LIMit<1...8>:ACPower:ALTernate<1|2>:ABSolute:STATe

This command activates the limit check for the first/second alternate adjacent channel for adjacent-channel power measurement (Adjacent Channel Power).

Before the command, the limit check must be globally switched on for the channel/adjacent-channel power with the command CALCulate:LIMit:ACPower:STATe ON.

The numeric suffix after ALTernate<1|2> denotes the first or the second alternate channel. The numeric suffixes <1|2> with CALCulate and <1...8> with LIMit are irrelevant for this command.

The result can be queried with CALCulate:LIMit:ACPower:ALTernate<1|2>:RESult?. It should be noted that a complete measurement must be performed between switching on the limit check and the result query, since otherwise no correct results are available.

Parameter

ON | OFF

Example

CALC:LIM:ACP:ALT2 30DB, 30DB

Sets the relative limit value for the power in the lower and upper second alternate adjacent channel to 30 dB below the channel power.

CALC:LIM:ACP:ALT2:ABS -35DBM, -35DBM

Sets the absolute limit value for the power in the lower and upper second alternate adjacent channel to -35 dBm.

CALC:LIM:ACP ON

Switches on globally the limit check for the channel/adjacent channel measurement.

CALC:LIM:ACP:ACH:REL:STAT ON

Switches on the check of the relative limit values for the alternative adjacent channels.

CALC:LIM:ACP:ACH:ABS:STAT ON

Switches on the check of absolute limit values for the alternative adjacent channels.

INIT;*WAI

Starts a new measurement and waits for the sweep end.

CALC:LIM:ACP:ACH:RES?

Queries the limit check result in the second alternate adjacent channels.

Characteristics

*RST value: OFF

SCPI: device-specific

Mode

A


CALCulate<1|2>:LIMit<1...8>:ACPower:ALTernate<1|2>[:RELative]

This command defines the limit for the first/second alternate adjacent channel for adjacent channel power measurements. The reference value for the relative limit value is the measured channel power.

The numeric suffix after ALTernate<1|2> denotes the first or the second alternate channel. The numeric suffixes <1|2> with CALCulate and <1...8> with LIMit are irrelevant for this command.

It should be noted that the relative limit value has no effect on the limit check as soon as it is below the absolute limit defined with CALCulate:LIMit:ACPower:ALTernate<1|2>:ABSolute. This mechanism allows automatic checking of the absolute basic values of adjacent-channel power as defined in mobile radio standards.

Parameter

first value: 0 to 100dB; limit for the lower and the upper alternate adjacent channel

second value: 0 to 100dB; is ignored but must be indicated for reasons of compatibility with the FSP family

Example

CALC:LIM:ACP:ALT2 30DB, 30DB

Sets the relative limit value for the power in the lower and upper alternate adjacent channel to 30 dB below the channel power.

Characteristics

*RST value: 0 DB

SCPI: device-specific

Mode

A


CALCulate<1|2>:LIMit<1...8>:ACPower:ALTernate<1|2>[:RELative]:STATe

This command activates the limit check for the first/second alternate adjacent channel for adjacent channel power measurements. Before the command, the limit check must be activated using CALCulate:LIMit:ACPower:STATe ON.

The numeric suffix after ALTernate<1|2> denotes the first or the second alternate channel. The numeric suffixes <1|2> with CALCulate and <1...8> with LIMit are irrelevant for this command.

The result can be queried with CALCulate:LIMit:ACPower:ALTernate<1|2>:RESult?. It should be noted that a complete measurement must be performed between switching on the limit check and the result query, since otherwise no correct results are obtained.

Parameter

ON | OFF

Example

CALC:LIM:ACP:ALT2 30DB, 30DB

Sets the relative limit value for the power in the lower and upper second alternate adjacent channel to 30 dB below the channel power.

CALC:LIM:ACP:ALT2:ABS -35DBM, -35DBM

Sets the absolute limit value for the power in the lower and upper second alternate adjacent channel to -35 dBm.

CALC:LIM:ACP ON

Switches on globally the limit check for the channel/adjacent channel measurement.

CALC:LIM:ACP:ACH:REL:STAT ON

Switches on the check of the relative limit values for the alternate adjacent channels.

CALC:LIM:ACP:ACH:ABS:STAT ON

Switches on the check of absolute limit values for the alternate adjacent channels.

INIT;*WAI

Starts a new measurement and waits for the sweep end.

CALC:LIM:ACP:ACH:RES?

Queries the limit check result in the second alternate adjacent channels.

Characteristics

*RST value: OFF

SCPI: device-specific

Mode

A


CALCulate<1|2>:LIMit<1...8>:ACPower:ALTernate<1|2>:RESult?

This command queries the result of the limit check for the first/second alternate adjacent channel for adjacent channel power measurements.

The numeric suffix after ALTernate<1|2> denotes the first or the second alternate channel. The numeric suffixes <1|2> with CALCulate and <1...8> with LIMit are irrelevant for this command.

If the power measurement of the adjacent channel is switched off, the command produces a query error.

This command is a query and therefore has no *RST value.

Parameter

The result is returned in the form <result>, <result> where <result> = PASSED | FAILED and where the first (second) returned value denotes the lower (upper) alternate adjacent channel.

Example

CALC:LIM:ACP:ALT2 30DB, 30DB

Sets the relative limit value for the power in the lower and upper second alternate adjacent channel to 30 dB below the channel power.

CALC:LIM:ACP:ALT2:ABS -35DBM, -35DBM

Sets the absolute limit value for the power in the lower and upper second alternate adjacent channel to -35 dBm.

CALC:LIM:ACP ON

Switches on globally the limit check for the channel/adjacent channel measurement.

CALC:LIM:ACP:ALT:STAT ON

Switches on the limit check for the adjacent channels.

INIT;*WAI

Starts a new measurement and waits for the sweep end.

CALC:LIM:ACP:ALT:RES?

Queries the limit check result in the second alternate adjacent channels.

Characteristics

*RST value: -

SCPI: device-specific

Mode

A, WLAN 802.11


CALCulate<1|2>:LIMit<1...8>:ACPower[:STATe]

This command switches on and off the limit check for adjacent-channel power measurements. The commands CALCulate:LIMit:ACPower:ACHannel:STATe or CALCulate:LIMit:ACPower:ALTernate:STATe must be used in addition to specify whether the limit check is to be performed for the upper/lower adjacent channel or for the alternate adjacent channels.

The numeric suffixes <1|2> and <1...8> are irrelevant for this command.

Parameter

ON | OFF

Example

CALC:LIM:ACP ON

Switches on the ACP limit check.

Characteristics

*RST value: OFF

SCPI: device-specific

Mode

A


CALCulate<1|2>:LIMit<1...8>:CLEar[:IMMediate]

This command deletes the result of the current limit check for all limit lines.

The numeric suffixes <1|2> are irrelevant for this command.

This command is an event and therefore has no *RST value.

This command is available from firmware version 1.10.

Example

CALC:LIM:CLE

Deletes the result of the limit check.

Characteristics

*RST value: -

SCPI: conform

Mode

A, FM


CALCulate<1|2>:LIMit<1...8>:COMMent

This command defines a comment for the limit line selected (max. 40 characters).

The numeric suffixes <1|2> are irrelevant for this command.

This command is available from firmware version 1.10.

Parameter

<string>

Example

CALC:LIM5:COMM Upper limit for spectrum

Defines the comment for limit line 5.

Characteristics

*RST value: blank comment

SCPI: device-specific

Mode

A, FM


CALCulate<1|2>:LIMit<1...8>:CONTrol[:DATA]

This command defines the X axis values (frequencies or times) of the upper or lower limit lines.

The number of values for the CONTrol axis and for the corresponding UPPer and/or LOWer limit lines has to be identical. Otherwise default values are entered for missing values or not required values are deleted.

In analyzer mode, the unit of values depends on the span setting of the X axis, i.e. it is HZ with CALC:LIM:CONT:DOM FREQ and S with CALC:LIM:CONT:DOM TIME.

The numeric suffixes <1|2> are irrelevant for this command.

This command is available from firmware version 1.10.

Parameter

<numeric_value>,<numeric_value>

Example

CALC:LIM2:CONT 1MHz,30MHz,100MHz, 300MHz,1GHz

Defines 5 reference values for the X axis of limit line 2.

CALC:LIM2:CONT?

Outputs the reference values for the X axis of limit line 2 separated by a comma.

Characteristics

*RST value: - (LIMit:STATe is set to OFF)

SCPI: conform

Mode

A, FM


CALCulate<1|2>:LIMit<1...8>:CONTrol:DOMain

This command defines the span setting for the X axis values.

The numeric suffixes <1|2> are irrelevant for this command.

This command is available from firmware version 1.10.

Parameter

FREQuency | TIME

Example

CALC:LIM2:CONT:DOM TIME

Defines zero span for the X axis of limit line 2.

Characteristics

*RST value: FREQuency

SCPI: device-specific

Mode

A, FM


CALCulate<1|2>:LIMit<1...8>:CONTrol:MODE

This command selects the relative or absolute scaling for the X axis of the selected limit line.

The numeric suffixes <1|2> are irrelevant for this command.

This command is available from firmware version 1.10.

Parameter

RELative | ABSolute

Example

CALC:LIM2:CONT:MODE REL

Defines the X axis of limit line 2 as relatively scaled.

Characteristics

*RST value: ABSolute

SCPI: device-specific

Mode

A, FM


CALCulate<1|2>:LIMit<1...8>:CONTrol:OFFSet

This command defines an offset for the X axis value of the selected relative limit line for span > 0 or zero span.

The unit of values depends on the span setting of the X axis, i.e. it is HZ with CALC:LIM:CONT:DOM FREQ and S with CALC:LIM:CONT:DOM TIME.

The numeric suffixes <1|2> are irrelevant for this command.

This command is available from firmware version 1.10.

Parameter

<numeric_value>

Example

CALC:LIM2:CONT:OFFS 100us

Sets the X offset for limit line 2 (defined in zero span) to 100µs.

Characteristics

*RST value: 0

SCPI: device-specific

Mode

A, FM


CALCulate<1|2>:LIMit<1...8>:CONTrol:SHIFt

This command moves a limit line by the indicated value in x direction. In contrast to CALC:LIM:CONT:OFFS, the line is shifted by modifying the individual x values and not by means of an additive offset.

In the analyzer mode, the unit of values depends on the span setting of the X axis, i.e. it is HZ with CALC:LIM:CONT:DOM FREQ and S with CALC:LIM:CONT:DOM TIME.

The numeric suffixes <1|2> are irrelevant for this command.

This command is an event and therefore has no *RST value and no query.

This command is available from firmware version 1.10.

Parameter

<numeric_value>

Example

CALC:LIM2:CONT:SHIF 50KHZ

Shifts all reference values of limit line 2 by 50 kHz.

Characteristics

*RST value: -

SCPI: device-specific

Mode

A, FM


CALCulate<1|2>:LIMit<1 ... 8>:CONTrol:SPACing

This command selects linear or logarithmic interpolation for the calculation of limit lines from frequency points.

The numeric suffixes <1|2> are irrelevant for this command.

This command is available from firmware version 1.10.

Parameter

LINear | LOGarithmic

Example

CALC:LIM:CONT:SPAC LIN

Characteristics

*RST value: LIN

SCPI: device-specific

Mode

A


CALCulate<1|2>:LIMit<1...8>:COPY

This command copies one limit line onto another one

The numeric suffixes <1|2> are irrelevant for this command.

This command is an event and therefore has no *RST value and no query.

This command is available from firmware version 1.10.

Parameter

1 to 8 | number of the new limit line
<name> | name of the new limit line given as a string

Example

CALC:LIM1:COPY 2

Copies limit line 1 to line 2.

CALC:LIM1:COPY FM2

Copies limit line 1 to a new line named FM2.

Characteristics

*RST value: -

SCPI: device-specific

Mode

A, FM


CALCulate<1|2>:LIMit<1...8>:DELete

This command deletes the selected limit line.

The numeric suffixes <1|2> are irrelevant for this command.

This command is an event and therefore has no *RST value and no query.

This command is available from firmware version 1.10.

Example

CALC:LIM1:DEL

Deletes limit line 1.

Characteristics

*RST value: -

SCPI: device-specific

Mode

A, FM


CALCulate<1|2>:LIMit<1...8>:FAIL?

This command queries the result of the limit check of the indicated limit line. It should be noted that a complete sweep must have been performed for obtaining a correct result. A synchronization with *OPC, *OPC? or *WAI should therefore be provided. The result of the limit check is given with 0 for PASS, 1 for FAIL, and 2 for MARGIN.

The numeric suffixes <1|2> are irrelevant for this command.

This command is available from firmware version 1.10.

Example

INIT;*WAI

Starts a new sweep and waits for its end.

CALC:LIM3:FAIL?

Queries the result of the check for limit line 3.

Characteristics

*RST value: -

SCPI: conform

Mode

A, FM, WLAN 802.11


CALCulate<1|2>:LIMit<1...8>:FAIL?

For option WLAN TX Measurements, K91, the index for LIMit for specific limit lines is as follows:

Index | Limit
1 to 2 | These indexes are not used
3 | ETSI Spectrum Mask limit line
4 | Spectrum Flatness (Upper) limit line
5 | Spectrum Flatness (Lower) limit line
6 | IEEE Spectrum Mask limit line
7 | PVT Rising Edge max limit
8 | PVT Rising Edge mean limit
9 | PVT Falling Edge max limit
10 | PVT Falling Edge mean limit

For details refer to CALCulate<1|2>:LIMit<1...8>:FAIL?.


CALCulate<1|2>:LIMit<1...8>:LOWer[:DATA]

This command defines the values for the selected lower limit line.

The number of values for the CONTrol axis and for the corresponding LOWer limit line has to be identical. Otherwise default values are entered for missing values or not necessary values are deleted.

The unit must be identical with the unit selected by CALC:LIM:UNIT. If no unit is indicated, the unit defined with CALC:LIM:UNIT is automatically used.

If the measured values are smaller than the LOWer limit line, the limit check signals errors.

The units DEG, RAD, S, HZ, PCT are not available in the spectrum analyzer mode.

The numeric suffixes <1|2> are irrelevant for this command.

This command is available from firmware version 1.10.

Parameter

<numeric_value>,<numeric_value>

Example

CALC:LIM2:LOW -30,-40,-10,-40,-30

Defines 5 lower limit values for limit line 2 in the preset unit.

CALC:LIM2:LOW?

Outputs the lower limit values of limit line 2 separated by a comma.

Characteristics

*RST value: - (LIMit:STATe is set to OFF)

SCPI: conform

Mode

A, FM


CALCulate<1|2>:LIMit<1...8>:LOWer:MARGin

This command defines a margin to a lower limit line, at which out-of-limit values are signaled (if the limit check is active), but not handled as a violation of the limit value.

Only the unit dB is available in spectrum analyzer mode.

The numeric suffixes <1|2> are irrelevant for this command.

This command is available from firmware version 1.10.

Parameter

<numeric_value>

Example

CALC:LIM:LOW:MARG 10dB

Characteristics

*RST value: 0

SCPI: device-specific

Mode

A, FM


CALCulate<1|2>:LIMit<1...8>:LOWer:MODE

This command selects the relative or absolute scaling for the Y axis of the selected lower limit line.

Selecting RELative causes the unit to be switched to DB.

The numeric suffixes <1|2> are irrelevant for this command.

This command is available from firmware version 1.10.

Parameter

RELative | ABSolute

Example

CALC:LIM:LOW:MODE REL

Defines the Y axis of limit line 2 as relative scaled.

Characteristics

*RST value: ABSolute

SCPI: device-specific

Mode

A, FM


CALCulate<1|2>:LIMit<1...8>:LOWer:OFFSet

This command defines an offset for the Y axis of the selected relative lower limit line. In contrast to CALC:LIM:LOW:SHIFt, the line is not shifted by modifying the individual Y values but by means of an additive offset.

The numeric suffixes <1|2> are irrelevant for this command.

This command is available from firmware version 1.10.

Parameter

<numeric_value>

Example

CALC:LIM2:LOW:OFFS 3dB

Shifts limit line 2 by 3 dB upwards.

Characteristics

*RST value: 0

SCPI: device-specific

Mode

A, FM


CALCulate<1|2>:LIMit<1...8>:LOWer:SHIFt

This command shifts a limit line by the indicated value in Y direction. In contrast to CALC:LIM:LOW:OFFS, the line is shifted by modifying the individual Y values but not by means of an additive offset.

The numeric suffixes <1|2> are irrelevant for this command.

This command is an event and therefore has no *RST value and no query.

This command is available from firmware version 1.10.

Parameter

<numeric_value>

Example

CALC:LIM3:LOW:SHIF 20DB

Shifts all Y values of limit line 3 by 20 dB.

Characteristics

*RST value: -

SCPI: device-specific

Mode

A, FM


CALCulate<1|2>:LIMit<1...8>:LOWer:SPACing

This command selects linear or logarithmic interpolation for the lower limit line.

The numeric suffixes <1|2> are irrelevant for this command.

This command is available from firmware version 1.10.

Parameter

LINear | LOGarithmic

Example

CALC:LIM:LOW:SPAC LIN

Characteristics

*RST value: LIN

SCPI: device-specific

Mode

A


CALCulate<1|2>:LIMit<1...8>:LOWer:STATe

This command switches on or off the indicated limit line. The limit check is activated separately with CALC:LIM:STAT ON.

In spectrum analyzer mode, the result of the limit check can be queried with CALCulate:LIMit<1...8>:FAIL?.

The numeric suffixes <1|2> are irrelevant for this command.

This command is available from firmware version 1.10.

Parameter

ON | OFF

Example

CALC:LIM4:LOW:STAT ON

Switches on limit line 4 (lower limit).

Characteristics

*RST value: OFF

SCPI: conform

Mode

A, FM


CALCulate<1|2>:LIMit<1...8>:LOWer:THReshold

This command defines an absolute threshold value for limit lines with relative Y axis scaling. The absolute threshold value is used in the limit check as soon as it exceeds the relative limit value.

The unit must correspond to the unit selected with CALC:LIM:UNIT (except dB which is not allowed). If no unit is indicated, the unit defined with CALC:LIM:UNIT is automatically used (exception: dBm instead of dB).

The units DEG, RAD, S, HZ, PCT are not available in the spectrum analyzer mode.

The numeric suffixes <1|2> are irrelevant for this command.

This command is available from firmware version 1.10.

Parameter

<numeric_value>

Example

CALC:LIM2:LOW:THR -35DBM

Defines an absolute threshold value for limit line 2.

Characteristics

*RST value: -200 dBm

SCPI: device-specific

Mode

A, FM


CALCulate<1|2>:LIMit<1...8>:NAME

This command assigns a name to a limit line numbered 1 to 8. If it does not exist already, a limit line with this name is created.

The numeric suffixes <1|2> are irrelevant for this command.

This command is available from firmware version 1.10.

Parameter

<name of limit line>

Example

CALC:LIM1:NAME 'FM1'

Assigns the name FM1 to limit line 1.

Characteristics

*RST value: REM1 to REM8 for lines 1 to 8

SCPI: device-specific

Mode

A, FM


CALCulate<1|2>:LIMit<1...8>:STATe

This command switches on or off the limit check for the selected limit line.

The result of the limit check can be queried with CALCulate<1|2>:LIMit<1...8>:FAIL?.

The numeric suffixes <1|2> are irrelevant for this command.

This command is available from firmware version 1.10.

Parameter

ON | OFF

Example

CALC:LIM:STAT ON

Switches on the limit check for limit line 1.

Characteristics

*RST value: OFF

SCPI: conform

Mode

A, BT; FM


CALCulate<1|2>:LIMit<1...8>:TRACe

This command assigns a limit line to a trace.

The numeric suffixes <1|2> are irrelevant for this command.

This command is available from firmware version 1.10.

Parameter

1 to 4

Example

CALC:LIM2:TRAC 3

Assigns limit line 2 to trace 3.

Characteristics

*RST value: 1

SCPI: device-specific

Mode

A, FM


CALCulate<1|2>:LIMit<1...8>:UNIT

This command defines the unit of the selected limit line.

Upon selection of the unit DB the limit line is automatically switched to the relative mode. For units different from DB the limit line is automatically switched to absolute mode.

The units DEG, RAD, S, HZ, PCT are not available in spectrum analyzer mode.

The numeric suffixes <1|2> are irrelevant for this command.

This command is available from firmware version 1.10.

Parameter

DBM | DBPW | WATT | DBUV | DBMV | VOLT |DBUA | AMPere | DBPT | DB | DEG | RAD | S | HZ | PCT | UNITLESS

Example

CALC:LIM4:UNIT DBUV

Sets the unit of limit line 4 to dBmV.

Characteristics

*RST value: DBM

SCPI: device-specific

Mode

A, FM


CALCulate<1|2>:LIMit<1...8>:UPPer[:DATA]

This command defines the values for the upper limit lines

The number of values for the CONTrol axis and for the corresponding UPPer and/or LOWer limit line has to be identical. Otherwise default values are entered for missing values or not necessary values are deleted.

The unit must be identical with the unit selected by CALC:LIM:UNIT. If no unit is indicated, the unit defined with CALC:LIM:UNIT is automatically used.

In spectrum analyzer mode, the limit check indicates errors if the measured values exceed the UPPer limit line. The units DEG, RAD, S, HZ, PCT are not available in spectrum analyzer mode.

The numeric suffixes <1|2> are irrelevant for this command.

This command is available from firmware version 1.10.

Parameter

<numeric_value>,<numeric_value>

Example

CALC:LIM2:UPP -10,0,0,-10,-5

Defines 5 upper limit values for limit line 2 in the preset unit.

CALC:LIM2:UPP?

Outputs the upper limit values for limit line 2 separated by a comma.

Characteristics

*RST value: - (LIMit:STATe is set to OFF)

SCPI: conform

Mode

A, FM


CALCulate<1|2>:LIMit<1...8>:UPPer:MARGin

This command defines a margin to an upper limit line, at which out-of-limit values are signaled (if the limit check is active), but not handled as a violation of the limit value.

Only the unit dB is available in spectrum analyzer mode.

The numeric suffixes <1|2> are irrelevant for this command.

This command is available from firmware version 1.10.

Parameter

<numeric_value>

Example

CALC:LIM2:UPP:MARG 10dB

Defines the margin of limit line 2 to 10 dB below the limit value.

Characteristics

*RST value: 0

SCPI: device-specific

Mode

A, FM


CALCulate<1|2>:LIMit<1...8>:UPPer:MODE

This command selects the relative or absolute scaling for the Y axis of the selected upper limit line.

Selecting RELative causes the unit to be switched to DB.

The numeric suffixes <1|2> are irrelevant for this command.

This command is available from firmware version 1.10.

Parameter

RELative | ABSolute

Example

CALC:LIM2:UPP:MODE REL

Defines the Y axis of limit line 2 as relative scaled.

Characteristics

*RST value: ABSolute

SCPI: device-specific

Mode

A, FM


CALCulate<1|2>:LIMit<1...8>:UPPer:OFFSet

This command defines an offset for the Y axis of the selected relative upper limit line. In contrast to CALC:LIM:UPP:SHIFt, the line is not shifted by modifying the individual Y values but by means of an additive offset.

Only the unit dB is available in the spectrum analyzer mode.

The numeric suffixes <1|2> are irrelevant for this command.

This command is available from firmware version 1.10.

Parameter

<numeric_value>

Example

CALC:LIM2:UPP:OFFS 3dB

Shifts limit line 2 by 3 dB upwards.

Characteristics

*RST value: 0

SCPI: device-specific

Mode

A, FM


CALCulate<1|2>:LIMit<1...8>:UPPer:SHIFt

This command moves a limit line by the indicated value in Y direction. In contrast to CALC:LIM:UPP:OFFS, the line is shifted by modifying the individual Y values and not by means of an additive offset.

The numeric suffixes <1|2> are irrelevant for this command.

This command is an event and therefore has no *RST value and no query.

This command is available from firmware version 1.10.

Parameter

<numeric_value>

Example

CALC:LIM3:UPP:SHIF 20

Shifts all Y values of limit line 3 by 20 limit line units, e.g. dB.

Characteristics

*RST value: -

SCPI: device-specific

Mode

A, FM


CALCulate<1|2>:LIMit<1...8>:UPPer:SPACing

This command selects linear or logarithmic interpolation for the upper limit line.

The numeric suffixes <1|2> are irrelevant for this command.

This command is available from firmware version 1.10.

Parameter

LINear | LOGarithmic

Example

CALC:LIM:UPP:SPAC LIN

Characteristics

*RST value: LIN

SCPI: device-specific

Mode

A


CALCulate<1|2>:LIMit<1...8>:UPPer:STATe

This command switches on or off the indicated limit line. The limit check is activated separately with CALC:LIM:STAT ON.

In spectrum analyzer mode, the result of the limit check can be queried with CALCulate:LIMit<1...8>:FAIL?.

The numeric suffixes <1|2> are irrelevant for this command.

This command is available from firmware version 1.10.

Parameter

ON | OFF

Example

CALC:LIM4:UPP:STAT ON

Switches on limit line 4 (upper limit).

Characteristics

*RST value: OFF

SCPI: conform

Mode

A, FM


CALCulate<1|2>:LIMit<1...8>:UPPer:THReshold

This command defines an absolute threshold value for limit lines with relative Y axis scaling. The absolute threshold value is used in the limit check as soon as it exceeds the relative limit value.

The unit must correspond to the unit selected with CALC:LIM:UNIT (except dB which is not possible). If no unit is indicated, the unit defined with CALC:LIM:UNIT is automatically used (exception: dBm instead of dB).

The units DEG, RAD, S, HZ, PCT are not available in the spectrum analyzer mode.

The numeric suffixes <1|2> are irrelevant for this command.

This command is available from firmware version 1.10.

Parameter

<numeric_value>

Example

CALC:LIM2:UPP:THR -35DBM

Defines an absolute threshold value for limit line 2.

Characteristics

*RST value: -200 dBm

SCPI: device-specific

Mode

A, FM


CALCulate<1|2>:MARKer<1>:AOFF

For details refer to CALCulate<1|2>:MARKer<1...4>:AOFF.


CALCulate<1|2>:MARKer<1>:BSYMbol

This command positions the selected marker to the indicated symbol in the indicated burst (Constellation vs Symbol and EVM vs Symbol). The first numeric value is the burst number and the second numeric value is the symbol number.

The numeric suffixes <1|2> are irrelevant.

This command only applies to 802.11b standard for the following result displays:

– Constellation Vs Symbol

– EVM Vs Symbol

This command is a query only and thus has no *RST value.

Parameter

<numeric_value>,<numeric_value>

Example

CALC:MARK1:BSYM 2,10

Positions marker 1 to symbol 10 of burst 2.

CALC:MARK1:BSYM?

Outputs the burst and symbol values of marker 1.

Characteristics

*RST value: -

SCPI: device-specific

Mode

WLAN 802.11


CALCulate<1|2>:MARKer<1>:CARRier

This command positions the selected marker to the indicated carrier (constellation vs symbol and constellation Vs carrier).

The numeric suffixes <1|2> are irrelevant.

This command is query only for the following result displays:

– Constellation Vs Symbol

– Constellation Vs Carrier

Parameter

<numeric_value>

Example

CALC:MARK:CARR -7

Positions marker 1 to carrier -7.

CALC:MARK:CARR?

Outputs the carrier value of marker 1.

Characteristics

*RST value: -

SCPI: device-specific

Mode

WLAN 802.11


CALCulate<1|2>:MARKer<1>:FUNCtion:POWer:RESult[:CURRent]?

This command queries the current result values of the adjacent channel power measurement. An ACPR (Adjacent channel power relative) measurement must have previously been run, for there to be summary data available.

Results are output separated by commas in the following order:

– Power of main channel

– Power of lower adjacent channel

– Power of upper adjacent channel

– Power of lower alternate adjacent channel 1

– Power of upper alternate adjacent channel 1

– Power of lower alternate adjacent channel 2

– Power of upper alternate adjacent channel 2

Adjacent channel power values are output in dB.

The numeric suffixes <1|2> are irrelevant.

This command is a query only and thus has no *RST value.

Example

CALC:MARK:FUNC:POW:RES?

Characteristics

*RST value: -

SCPI: device-specific

Mode

WLAN 802.11


CALCulate<1|2>:MARKer<1>:FUNCtion:POWer:RESult:MAXHold?

This command queries the maximum result values of the adjacent channel power measurement. An ACPR (Adjacent channel power relative) measurement must have previously been run with more than one sweep, for there to be maximum summary data available.

For details on the output refer to CALCulate<1|2>:MARKer<1>:FUNCtion:POWer:RESult[:CURRent]? .

The numeric suffixes <1|2> are irrelevant.

This command is a query only and thus has no *RST value.

Example

CALC:MARK:FUNC:POW:RES:MAXH?

Characteristics

*RST value: -

SCPI: device-specific

Mode

WLAN 802.11


CALCulate<1|2>:MARKer<1>:FUNCtion:ZOOM

This command sets the magnification factor for the zoom. It is only available for the following result displays:

– Constellation vs Carrier

– Constellation vs Symbol

– PVT

– Magnitude Capture Buffer

The numeric suffixes <1|2> are irrelevant.

Parameter

<numeric_value>

Example

INIT:CONT OFF

Switches to single sweep mode

CALC:MARK:FUNC:ZOOM 3;*WAI

Activates zooming and waits for its end.

Characteristics

*RST value: -

SCPI: device-specific

Mode

WLAN 802.11


CALCulate<1|2>:MARKer<1>:MAXimum

For option WLAN TX Measurements, K91, this command is only available for the Spectrum Flatness result display. For details refer to CALCulate<1|2>:MARKer<1...4>:MAXimum[:PEAK].


CALCulate<1|2>:MARKer<1>:MINimum

For option WLAN TX Measurements, K91, this command is only available for the Spectrum Flatness result display. For details refer to CALCulate<1|2>:MARKer<1...4>:MINimum[:PEAK].


CALCulate<1|2>:MARKer<1>[:STATe]

For details refer to CALCulate<1|2>:MARKer<1...4>[:STATe].


CALCulate<1|2>:MARKer<1>:SYMBol

This command positions the selected marker to the indicated symbol (constellation vs symbol and constellation Vs carrier).

The numeric suffixes <1|2> are irrelevant.

This command is query only for the following result displays:

– Constellation Vs Symbol

– Constellation Vs Carrier

Parameter

<numeric_value>

Example

CALC:MARK:SYMB 2

Positions marker 1 to symbol 2.

CALC:MARK:SYMB?

Outputs the symbol value of marker 1.

Characteristics

*RST value: -

SCPI: device-specific

Mode

WLAN 802.11


CALCulate<1|2>:MARKer<1 to 4>:FUNCtion:DEModulation:CONTinuous

This command switches on or off the continuous demodulation for span >0. Thus acoustic monitoring of the signals can be performed.

The numeric suffixes <1|2> and <1...4> are irrelevant for this command.

This command is available from firmware version 1.10.

Parameter

ON | OFF

Example

CALC2:MARK3:FUNC:DEM:CONT ON

Switches on the continuous ' demodulation.

Characteristics

RST value: OFF

SCPI: device-specific

Mode

A


CALCulate<1|2>:MARKer<1 to 4>:FUNCtion:DEModulation:HOLDoff

This command defines the hold time at the marker position for the demodulation with span > 0. The setting is independent of the selected marker, the suffixes <1|2> and <1 to 4> are irrelevant.

The numeric suffixes <1|2> are irrelevant for this command.

Parameter

10ms to 1000s

Example:

CALC:MARK:FUNC:DEM:HOLD 3s

Characteristics:

*RST value: - (DEModulation is set to OFF)

SCPI: device-specific

Mode:

A


CALCulate<1|2>:MARKer<1 to 4>:FUNCtion:DEModulation:SELect

This command selects the demodulation type for the audio demodulator. The command is independent of the selected marker, the suffixes 1|2 and 1 to 4 are irrelevant.

The numeric suffixes <1|2> are irrelevant for this command.

Parameter

AM | FM

Example

CALC:MARK:FUNC:DEM:SEL FM

Characteristics

*RST value: AM

SCPI: device-specific

Mode

A


CALCulate<1|2>:MARKer<1 to 4>:FUNCtion:DEModulation[:STATe]

This command switches on or off the audio demodulator when the indicated marker is reached. With span > 0 the hold time can be defined at the corresponding marker position with CALCulate:MARKer:FUNCtion: DEModulation:HOLD. In zero span the demodulation is permanently active.

The numeric suffixes <1|2> are irrelevant for this command.

Parameter

ON | OFF

Example

CALC:MARK3:FUNC:DEM ON

Switches on the demodulation for marker 3.

Characteristics

*RST value: OFF

SCPI: device-specific

Mode

A


CALCulate<1|2>:MARKer<1 to 4>:FUNCtion:SUMMary:MODE

This command selects absolute or relative power measurement in zero span.

The reference power for relative measurement is defined with CALCulate:MARKer:FUNCtion :SUMMary:REFerence:AUTO ONCE. If the reference power is not defined, the value 0 dBm is used.

The numeric suffixes <1|2> and <1...4> are irrelevant for this command.

Parameter

ABSolute | RELative

Example

CALC:MARK:FUNC:SUMM:MODE REL

Switches the power measurement in zero span to relative.

Characteristics

RST value: ABSolute

SCPI: device-specific

Mode

A-T


CALCulate<1|2>:MARKer<1 to 4>:FUNCtion:SUMMary:REFerence:AUTO

This command sets the currently measured average value (..:SUMMary:MEAN) and RMS value (..:SUMMary:RMS) as reference values for relative measurements in zero span.

If the measurement of RMS value and average is not activated, the reference value 0 dBm is used.

If the function ...:SUMMary:AVERage or ...:SUMMary:PHOLd is switched on, the current value is the accumulated measurement value at the time considered.

The numeric suffixes <1|2> and <1...4> are irrelevant for this command.

This command is an event and therefore has no *RST value and no query.

Parameter

ONCE

Example

CALC:MARK:FUNC:SUMM:REF:AUTO ONCE

Takes the currently measured power as reference value for the relative power measurement in zero span.

Characteristics

RST value: -

SCPI: device-specific

Mode

A-T


CALCulate<1|2>:MARKer<1>:TRACe

For option WLAN TX Measurements, K91, this command is only available for the following result displays:

– Constellation versus Carrier

– EVM versus Symbol

– Frequency error versus Preamble

– Phase error versus Preamble

– PVT Full Burst

– PVT Rising / Falling

– Spectrum Flatness

– Spectrum Mask, if Max Hold trace is displayed

– Spectrum ACP/ACPR, if Max Hold trace is displayed

For details refer to CALCulate<1|2>:MARKer<1...4>:TRACe.


CALCulate<1|2>:MARKer<1>:X

This command positions the selected marker to the indicated inphase (constellation Vs symbol), frequency (spectrum FFT, spectrum mask, spectrum APCR), time (magnitude capture buffer, auto level, PVT full burst, PVT rising / falling), power (CCDF), sub-carrier (constellation Vs carrier, EVM Vs carrier, spectrum flatness) or symbol (EVM Vs symbol) in the selected measurement window.

The numeric suffixes <1|2> are irrelevant.

This command is query only for the following result displays:

– Constellation Vs Symbol

– Constellation Vs Carrier

Parameter

<numeric_value> in Hz, s, dB

Example

CALC:MARK:X 2ms

Positions marker 1 to time 2ms.

Characteristics

*RST value: -

SCPI: device-specific

Mode

WLAN 802.11


CALCulate<1|2>:MARKer<1>:Y

This command positions the selected marker to the indicated quadrature (constellation Vs symbol), magnitude of I or Q (constellation Vs carrier), EVM (EVM Vs carrier) or abs (spectrum flatness) in the selected measurement window.

The numeric suffixes <1|2> are irrelevant.

This command is query only for the following result displays:

– Auto level

– Constellation Vs Symbol

– Constellation Vs Carrier

– EVM Vs Symbol

– PVT Full

– PVT Rising / Falling

– Magnitude Capture Buffer

– Spectrum Mask

– Spectrum ACP/ACPR

– Spectrum FFT

– CCDF

Parameter

<numeric_value> in percent or dB

Example

CALC2:MARK:Y -2

Positions marker 1 in screen B to -2.

CALC:MARK:Y?

Outputs the measured value of marker 1 in screen A.

Characteristics

*RST value: -

SCPI: device-specific

Mode

WLAN 802.11


CALCulate<1|2>:MARKer<1...4>:AOFF

This command switches off all active markers and all delta markers and active marker/delta marker measurement functions.

The numeric suffixes <1|2> are irrelevant for this command.

This command is an event and therefore has no *RST value and no query.

Example

CALC:MARK:AOFF

Switches off all markers.

Characteristics

*RST value: -

SCPI: device-specific

Mode

A, ADEMOD, CATV, WLAN 802.11


CALCulate<1|2>:MARKer<1...4>:AOFF

For details refer to CALCulate<1|2>:MARKer<1...4>:AOFF


CALCulate<1|2>:MARKer<1...4>:COUNt

This command switches on or off the frequency counter at the marker position.

The count result is queried with CALCulate:MARKer:COUNt:FREQuency?.

Frequency counting is possible only for one marker at a time. If it is activated for another marker, it is automatically deactivated for the previous marker.

It should be noted that a complete sweep must be performed after switching on the frequency counter to ensure that the frequency to be measured is actually reached. The synchronization to the sweep end required for this is only possible in single sweep mode.

The numeric suffixes <1|2> are irrelevant for this command.

Parameter

ON | OFF

Example

INIT:CONT OFF

Switches to single sweep mode.

CALC:MARK ON

Switches on marker 1.

CALC:MARK:COUN ON

Switches on the frequency counter for marker 1.

INIT;*WAI

Starts a sweep and waits for the end.

CALC:MARK:COUN:FREQ?

Outputs the measured value.

Characteristics

*RST value: OFF

SCPI: device-specific

Mode

A


CALCulate<1|2>:MARKer<1...4>:COUNt:FREQuency?

This command queries the result of the frequency counter for the indicated marker. Before the command, the frequency counter should be switched on and a complete measurement performed to obtain a correct count result. Therefore, a single sweep with synchronization must be performed between switching on the frequency counter and querying the count result.

The numeric suffixes <1|2> are irrelevant for this command.

This command is only a query and therefore has no *RST value.

Example

INIT:CONT OFF

Switches to single sweep mode.

CALC:MARK2 ON

Switches marker 2.

CALC:MARK2:COUN ON

Switches the frequency counter for marker 2.

INIT;*WAI

Starts a sweep and waits for the end.

CALC:MARK2:COUN:FREQ?

Outputs the measured value of marker 2.

Characteristics

*RST value: -

SCPI: device-specific

Mode

A


CALCulate<1|2>:MARKer<1...4>:COUNt:RESolution

This command specifies the resolution of the frequency counter.

The numeric suffixes <1|2> and <1...4> are irrelevant for this command.

Parameter

0.1 | 1 | 10 | 100 | 1000 | 10000 Hz

Example

CALC:MARK:COUN:RES 1kHz

Sets the resolution of the frequency counter to 1 kHz.

Characteristics

*RST value: 1kHz

SCPI: device-specific

Mode

A


CALCulate<1|2>:MARKer<1...4>:FUNCtion:CENTer

This command sets the center frequency equal to the frequency of the indicated marker.

If marker 2, 3 or 4 is selected and used as delta marker, the marker is switched to the marker mode.

The numeric suffix <1|2> are irrelevant for this command.

This command is an "event" and therefore has no *RST value and no query.

Example

CALC:MARK2:FUNC:CENT

Sets the center frequency to the frequency of marker 2.

Characteristics

*RST value: -

SCPI: device-specific

Mode

A-F, CATV


CALCulate<1|2>:MARKer<1...4>:FUNCtion:CENTer

For details refer to CALCulate<1|2>:MARKer<1...4>:FUNCtion:CENTer


CALCulate<1|2>:MARKer<1...4>:FUNCtion:CSTep

This command sets the step size of the center frequency to the X value of the current marker. If marker 2, 3 or 4 is selected and used as delta marker, it is switched to the marker mode.

The numeric suffix <1|2> are irrelevant for this command.

This command is an event and therefore has no *RST value and no query.

Example

CALC:MARK3:FUNC:CST

Sets the center frequency to the same value as the frequency of marker 3.

Characteristics

*RST value: -

SCPI: device-specific

Mode

A-F


CALCulate<1|2>:MARKer<1...4>:FUNCtion:FPEaks:COUNt?

This query reads out the number of maxima found during the search. If no search for maxima has been performed, 0 is returned.

The numeric suffixes <1|2> are irrelevant for this command.

This command is available from firmware version 1.30.

Example

CALC:MARK:FUNC:FPE 3

Searches the 3 highest maxima for trace 1

CALC:MARK:FUNC:FPE:COUN?

Queries the number of maxima found

Characteristics

*RST value: -

SCPI: device-specific

Mode

A


CALCulate<1|2>:MARKer<1...4>:FUNCtion:FPEaks[:IMMediate]

This command searches the selected trace for the indicated number of maxima. The results are entered in a list and can be queried with commands CALC:MARK:FUNC:FPEaks:X? and CALC:MARK:FUNC:FPEaks:Y?. The number of maxima found can be queried with CALC:MARK:FUNC:FPEaks:COUNt?. The trace to be examined is selected with CALC:MARK:TRACe. The order of the results in the list can be defined with CALC:MARK:FUNC:FPEaks:SORT.

The numeric suffixes <1|2> are irrelevant for this command.

This command is available from firmware version 1.30.

Note: The number of maxima found depends on the waveform and value set for the Peak Excursion parameter (CALC:MARK:PEXC), however, a maximum number of 50 maxima are determined. Only the signals which exceed their surrounding values at least by the value indicated by the peak excursion parameter will be recognized as maxima. Therefore, the number of maxima found is not automatically the same as the number of maxima desired.

Parameter

<numeric_value>

Example

INIT:CONT OFF

Switches to single sweep mode

INIT;*WAI

Starts measurement and synchronizes to end

CALC:MARK:TRAC 1

Sets marker 1 to trace 1

CALC:MARK:FUNC:FPE:SORT X

Sets the sort mode to increasing X values

CALC:MARK:FUNC:FPE 3

Searches the 3 highest maxima for trace 1

CALC:MARK:FUNC:COUN?

Queries the number of maxima found

CALC:MARK:FUNC:Y?

Queries the level of maxima found

CALC:MARK:FUNC:X?

Queries the frequencies (span <> 0) or time (span = 0) of maxima found.

Characteristics

*RST value: -

SCPI: device-specific

Mode

A


CALCulate<1|2>:MARKer<1...4>:FUNCtion:FPEaks:SORT

This command sets the sort mode for the search for maxima:

X: the maxima are sorted in the list of responses according to increasing X values

Y: the maxima are sorted in the list of responses according to decreasing Y values

The numeric suffixes <1|2> are irrelevant for this command.

This command is available from firmware version 1.30.

Parameter

X | Y

Example

CALC:MARK:FUNC:FPE:SORT Y

Sets the sort mode to decreasing y values

Characteristics

*RST value: -

SCPI: device-specific

Mode

A


CALCulate<1|2>:MARKer<1...4>:FUNCtion:FPEaks:X?

This query reads out the list of X values of the maxima found. The number of available values can be queried with CALC:MARK:FUNC:FPEaks:COUNt?.

With sort mode X, the X values are in increasing order; with sort mode Y the order corresponds to the decreasing order of the Y values.

The numeric suffixes <1|2> are irrelevant for this command.

This command is available from firmware version 1.30.

Example

CALC:MARK:FUNC:FPE:SORT Y

Sets the sort mode to decreasing y values

CALC:MARK:FUNC:FPE 3

Searches the 3 highest maxima for trace 1

CALC:MARK:FUNC:FPE:COUN?

Queries the number of maxima found

CALC:MARK:FPE:FUNC:X?

Queries the frequencies (span <> 0) or. time (span = 0) of the maxima found

Return values

107.5E6,153.8E6,187.9E6

frequencies in increasing order

2.05E-3,2.37E-3, 3.71e-3

times in increasing order

Characteristics

*RST value: -

SCPI: device-specific

Mode

A


CALCulate<1|2>:MARKer<1...4>:FUNCtion:FPEaks:Y?

This query reads out the list of X values of the maxima found. The number of available values can be queried with CALC:MARK:FUNC:FPEaks:COUNt?.

With sort mode X, the X values are in increasing order; with sort mode Y the order corresponds to the decreasing order of the Y values.

The numeric suffixes <1|2> are irrelevant for this command.

This command is available from firmware version 1.30.

Example

CALC:MARK:FUNC:FPE:SORT Y

Sets the sort mode to decreasing y values

CALC:MARK:FUNC:FPE 3

Searches the 3 highest maxima for trace 1

CALC:MARK:FUNC:FPE:COUN?

Queries the number of maxima found

CALC:MARK:FUNC:FPE:Y?

Queries the levels of the maxima found

Return value

-37.5,-58.3,-59.6

level in decreasing order

Characteristics

*RST value: -

SCPI: device-specific

Mode

A


CALCulate<1|2>:MARKer<1...4>:FUNCtion:HARMonics:BANDwidth:AUTO

This command defines the resolution bandwidth of the harmonic in respect to the bandwidth of the first harmonic. For details refer to chaper "Instrument Functions", section " Harmonic RBW Auto ".

The numeric suffix <1|2> are irrelevant for this command.

This command is available from firmware version 1.10.

Parameter

OFF | identical
ON | a multiple

Example

CALC:MARK:FUNC:HARM:BAND:AUTO OFF

Deactivates the automatic bandwidth enlargement.

Characteristics

RST value: ON

SCPI: device-specific

Mode

A-F, A-T


CALCulate<1|2>:MARKer<1...4>:FUNCtion:HARMonics:DISTortion?

This command queries the distortion results (THD: total harmonic distortion). Two values separated by a comma are returned: <THD in %>, <THD in dB>.

To obtain a correct result, a complete sweep with synchronization to the end of the sweep must be performed before a query is output. Synchronization is possible only in the single sweep mode.

The numeric suffix <1|2> and <1...4> are irrelevant for this command.

This command is available from firmware version 1.10.

Parameter

TOTal

Example

INIT:CONT OFF

Switches to single sweep mode.

CALC:MARK:FUNC:HARM:NHARM 3

Sets the number of harmonics to be measured to 3.

CALC:MARK:FUNC:HARM ON

Activates the harmonic distortion measurement.

INIT;*WAI

Starts a sweep and waits for the end of the sweep.

CALC:MARK:FUNC:HARM:DIST? TOT

Returns the total distortion in % and dB.

Characteristics

RST value: -

SCPI: device-specific

Mode

A-F, A-T


CALCulate<1|2>:MARKer<1...4>:FUNCtion:HARMonics:LIST?

This command reads out the list of the harmonics. The first value is the absolute power of the first harmonic (the unit is set via the CALCulate<1|2>:UNIT:POWer command). The following values are relative to the carrier signal and have the unit dB. They are separated by commas and correspond to the harmonics to be measured (set via the CALC:MARK:FUNC:HARM:NHARM command).

To obtain a correct result, a complete sweep with synchronization to the end of the sweep must be performed before a query is output. Synchronization is possible only in the single sweep mode.

The numeric suffixes <1/2> are not relevant.

This command is available from firmware version 1.10.

Example

INIT:CONT OFF

Switches to single sweep mode.

CALC:MARK:FUNC:HARM:NHARM 3

Sets the number of harmonics to be measured to 3.

CALC:MARK:FUNC:HARM ON

Activates the harmonic distortion measurement.

INIT;*WAI

Starts a sweep and waits for the end of the sweep.

CALC:MARK:FUNC:HARM:LIST?

Returns the values for the 3 measured harmonics.

Characteristics

RST value: -

SCPI: device-specific

Mode

A-F, A-T


CALCulate<1|2>:MARKer<1...4>:FUNCtion:HARMonics:NHARmonics

This command sets the number of harmonics to be measured.

The numeric suffix <1|2> and <1...4> are irrelevant for this command.

This command is available from firmware version 1.10.

Parameter

1...26

Example

CALC:MARK:FUNC:HARM:NHARM 3

Sets the number of harmonics to be measured to 3.

Characteristics

RST value: 10

SCPI: device-specific

Mode

A-F, A-T


CALCulate<1|2>:MARKer<1...4>:FUNCtion:HARMonics:PRESet

This command optimizes the device settings depending on the span setting:

span > 0: | Frequency and level of the first harmonic are determined and used for the measurement list.
zero span | The level of the first harmonic is determined. The frequency remains unchanged.

The numeric suffixes <1/2> and <1...4> are irrelevant.

This command is an event and therefore has no *RST value.

This command is available from firmware version 1.10.

Example

CALC:MARK:FUNC:HARM:PRES

Optimizes the device settings for the harmonic measurement.

Characteristics

RST value: -

SCPI: device-specific

Mode

A-F, A-T


CALCulate<1|2>:MARKer<1...4>:FUNCtion:HARMonics[:STATe]

This command activates/deactivates the harmonic distortion measurement.

If the measurement is started in span > 0, the last span defines the search range for the first harmonic. The level is determined for the first harmonic.

If the measurement is started in zero span, center frequency and level are used unchanged.

The numeric suffix <1|2> and <1...4> are irrelevant for this command.

This command is available from firmware version 1.10.

Parameter

ON | OFF

Example

CALC:MARK:FUNC:HARM ON

Activates the harmonic distortion measurement.

Characteristics

RST value: OFF

SCPI: device-specific

Mode

A-F, A-T


CALCulate<1|2>:MARKer<1...4>:FUNCtion:MDEPth:RESult?

This command queries the AM modulation depth.

A complete sweep with synchronization to sweep end must be performed between switching on the function and querying the measured value to obtain a correct query result. This is only possible in single sweep mode.

The numeric suffix <1|2> and <1...4> are irrelevant for this command.

This command is only a query and therefore has no *RST value.

Example

INIT:CONT OFF

Switches to single sweep mode.

CALC:MARK:X 10MHZ

Sets the reference marker (marker 1) to the carrier signal at 10 MHz.

CALC:MARK:FUNC:MDEP ON

Switches on the modulation depth measurement.

INIT;*WAI

Starts a sweep and waits for the end.

CALC:MARK:FUNC:MDEP:RES?

Outputs the measured value.

Characteristics

*RST value: -

SCPI: device-specific

Mode

A


CALCulate<1|2>:MARKer<1...4>:FUNCtion:MDEPth:SEARchsignal

This command starts the search of the signals required for the modulation depth measurement.

The numeric suffix <1|2> are irrelevant for this command.

Note: No new measurement is done. Only the currently available trace selected for the modulation depth measurement is used

Parameter

ONCE

Example

CALC:MARK:FUNC:MDEP:SEAR ONCE

Executes the search of an AM modulated signal at the currently available trace.

Characteristics

*RST value: -

SCPI: conform

Mode

A


CALCulate<1|2>:MARKer<1...4>:FUNCtion:MDEPth:[:STATe]

This command switches on the measurement of the AM modulation depth. An AM-modulated carrier is required on the screen for correct operation. If necessary, marker 1 is previously activated and set to the largest signal available.

The level value of marker 1 is regarded as the carrier level. On activating the function, marker 2 and marker 3 are automatically set as delta markers symmetrically to the carrier to the adjacent maxima of the trace.

If the position of delta marker 2 is changed, delta marker 3 is moved symmetrically with respect to the reference marker (marker 1). If the position of delta marker 3 is changed, fine adjustment can be performed independently of delta marker 2.

The power at the marker positions is calculated from the measured levels.

The AM modulation depth is calculated from the ratio of power values at the reference marker and the delta markers. If the two AM sidebands differ in power, the average value of the two power values is used for calculating the AM modulation depth.

The numeric suffix <1|2> and <1...4> are irrelevant for this command.

Example

CALC:MARK:X 10MHZ

Sets the reference marker (marker 1) to the carrier signal at 10 MHz.

CALC:MARK:FUNC:MDEP ON

Switches on the modulation depth measurement.

CALC:DELT2:X 10KHZ

Sets delta markers 2 and 3 to the signals at 10 kHz from the carrier signal.

CALC:DELT3:X 9.999KHZ

Corrects the position of delta marker 3 relative to delta marker 2.

Characteristics

*RST value: OFF

SCPI: device-specific

Mode

A


CALCulate<1|2>:MARKer<1...4>:FUNCtion:NDBDown

This command defines the level spacing of the two delta markers to the right and left of marker 1. Marker 1 is always used as the reference marker.

The temporary markers T1 and T2 are positioned by n dB below the active reference marker. The frequency spacing of these markers can be queried with CALCulate:MARKer:FUNCtion: NDBDown:RESult?.

The numeric suffixes <1|2> and <1...4> are irrelevant for this command.

Parameter

<numeric_value>

Example

CALC:MARK:FUNC:NDBD 3dB

Sets the level spacing to 3 dB.

Characteristics

*RST value: 6dB

SCPI: device-specific

Mode

A


CALCulate<1|2>:MARKer<1...4>:FUNCtion:NDBDown:FREQuency?

This command queries the two frequencies of the n dB down marker. The two frequency values are separated by comma and output in ascending order.

A complete sweep with synchronization to sweep end must be performed between switching on the function and querying the measured value to obtain a correct query result. This is only possible in single sweep mode.

The numeric suffixes <1|2> and <1...4> are irrelevant for this command.

This command is only a query and therefore has no *RST value.

Example

INIT:CONT OFF

Switches to single sweep mode.

CALC:MARK:FUNC:NDBD ON

Switches on the n dB down function.

INIT;*WAI

Starts a sweep and waits for the end.

CALC:MARK:FUNC:NDBD:FREQ?

Outputs the frequencies of the temporary markers.

Characteristics

*RST value: -

SCPI: device-specific

Mode

A


CALCulate<1|2>:MARKer<1...4>:FUNCtion:NDBDown:RESult?

This command queries the frequency spacing (bandwidth) of the n dB down markers.

A complete sweep with synchronization to sweep end must be performed between switching on the function and querying the measured value in order to obtain a correct query result. This is only possible in single sweep mode.

The numeric suffixes <1|2> and <1...4> are irrelevant for this command.

This command is only a query and therefore has no *RST value.

Example

INIT:CONT OFF

Switches to single sweep mode.

CALC:MARK:FUNC:NDBD ON

Switches on the n dB down function.

INIT;*WAI

Starts a sweep and waits for the end.

CALC:MARK:FUNC:NDBD:RES?

Outputs the measured value.

Characteristics

*RST value: -

SCPI: device-specific

Mode

A


CALCulate<1|2>:MARKer<1...4>:FUNCtion:NDBDown:STATe

This command switches the "N dB Down" function on or off. Marker 1 is activated first, if necessary.

The numeric suffixes <1|2> and <1...4> are irrelevant for this command.

Parameter

ON | OFF

Example

CALC:MARK:FUNC:NDBD:STAT ON

Switches on the "N dB Down" function.

Characteristics

*RST value: OFF

SCPI: device-specific

Mode

A


CALCulate<1|2>:MARKer<1...4>:FUNCtion:NDBDown:TIME?

This command queries the two frequencies of the n dB down marker. The two frequency values are separated by comma and output in ascending order.

A complete sweep with synchronization to sweep end must be performed between switching on the function and querying the measured value to obtain a correct query result. This is only possible in single sweep mode.

The numeric suffixes <1|2> and <1...4> are irrelevant for this command.

This command is only a query and therefore has no *RST value.

Example

INIT:CONT OFF

Switches to single sweep mode

CALC:MARK:FUNC:NDBD ON

Switches on the n dB down function.

INIT;*WAI

Starts a sweep and waits for the end.

CALC:MARK:FUNC:NDBD:TIME?

Outputs the time values of the temporary markers.

Characteristics

*RST value: -

SCPI: device-specific

Mode

A-T


CALCulate<1|2>:MARKer<1...4>:FUNCtion:NOISe:RESult?

This command queries the result of the noise measurement.

A complete sweep with synchronization to the sweep end must be performed between switching on the function and querying the measured value in order to obtain a correct query result. This is only possible in single sweep mode.

The numeric suffixes <1|2> are irrelevant for this command.

This command is an event and therefore has no *RST value and no query.

Example

INIT:CONT OFF

Switches to single sweep mode.

CALC:MARK2 ON

Switches on marker 2.

CALC:MARK:FUNC:NOIS ON

Switches on noise measurement.

INIT;*WAI

Starts a sweep and waits for the end.

CALC:MARK2:NOIS:RES?

Outputs the noise result of marker 2.

Characteristics

*RST value: -

SCPI: device-specific

Mode

A


CALCulate<1|2>:MARKer<1...4>:FUNCtion:NOISe[:STATe]

This command switches the noise measurement on or off for all markers. The noise power density is measured at the position of the markers. The result can be queried with CALCulate:MARKer:FUNCtion:NOISe:RESult?.

The numeric suffixes <1|2> are irrelevant for this command.

Parameter

ON | OFF

Example

CALC:MARK:FUNC:NOIS ON

Switches on the noise measurement.

Characteristics

*RST value: OFF

SCPI: device-specific

Mode

A


CALCulate<1|2>:MARKer<1...4>:FUNCtion:REFerence

This command sets the reference level to the power measured by the indicated marker. If marker 2, 3 or 4 is selected and used as delta marker, it is switched to marker mode.

The numeric suffix <1|2> are irrelevant for this command.

This command is an event and therefore has no *RST value and no query.

Example

CALC:MARK2:FUNC:REF

Sets the reference level to the level of marker 2.

Characteristics

*RST value: -

SCPI: device-specific

Mode

A, CATV


CALCulate<1|2>:MARKer<1...4>:FUNCtion:REFerence

For details refer to CALCulate<1|2>:MARKer<1...4>:FUNCtion:REFerence


CALCulate<1|2>:MARKer<1...4>:FUNCtion:TOI:RESult?

This command queries the third-order intercept point measurement.

A complete sweep with synchronization to sweep end must be performed between switching on the function and querying the measured value to obtain a correct query result. This is only possible in single sweep mode.

The numeric suffix <1|2> and <1...4> are irrelevant for this command.

This command is only a query and therefore has no *RST value.

Example

INIT:CONT OFF

Switches to single sweep mode.

CALC:MARK:FUNC:TOI ON

Switches the intercept measurement.

INIT;*WAI

Starts a sweep and waits for the end.

CALC:MARK:FUNC:TOI:RES?

Outputs the measured value.

Characteristics

*RST value: -

SCPI: device-specific

Mode

A


CALCulate<1|2>:MARKer<1...4>:FUNCtion:TOI:SEARchsignal

This command starts the search of the signals required for the third order intercept measurement.

The numeric suffix <1|2> are irrelevant for this command.

Note: No new measurement is done. Only the currently available trace selected for the TOI measurement is used

Parameter

ONCE

Example

CALC:MARK:FUNC:TOI:SEAR ONCE

Executes the search for 2 signals and their intermodulation product at the currently available trace.

Characteristics

*RST value: -

SCPI: conform

Mode

A


CALCulate<1|2>:MARKer<1...4>:FUNCtion:TOI[:STATe]

This command initiates the measurement of the third-order intercept point.

A two-tone signal with equal carrier levels is expected at the RF input of the instrument. Marker 1 and marker 2 (both normal markers) are set to the maximum of the two signals. Delta marker 3 and delta marker 4 are positioned to the intermodulation products. The delta markers can be modified separately afterwards with the commands CALCulate:DELTamarker3:X and CALCulate:DELTamarker4:X.

The third-order intercept is calculated from the level spacing between the normal markers and the delta markers.

The numeric suffix <1|2> and <1...4> are irrelevant for this command.

Parameter

ON | OFF

Example

CALC:MARK:FUNC:TOI ON

Switches on the measurement of the third-order intercept.

Characteristics

*RST value: OFF

SCPI: device-specific

Mode

A


CALCulate<1|2>:MARKer<1...4>:FUNCtion:ZOOM

This command defines the range to be zoomed around marker 1. Marker 1 is activated first, if necessary.

The subsequent frequency sweep is stopped at the marker position and the frequency of the signal is counted. This frequency becomes the new center frequency, and the zoomed span is set. In order to recognize the end of the operation the synchronization to the sweep end should be activated. This is only possible in single sweep mode.

The numeric suffixes <1|2> are irrelevant for this command.

This command is an event and therefore has no *RST value and no query.

Parameter

<numeric_value>

Example

INIT:CONT OFF

Switches to single sweep mode

CALC:MARK:FUNC:ZOOM 1kHz;*WAI

Activates zooming and waits for its end.

Characteristics

*RST value: -

SCPI: device-specific

Mode

A-F


CALCulate<1|2>:MARKer<1...4>:LOEXclude

This command switches the local oscillator suppression for peak search on or off. This setting applies to all markers and delta markers.

The numeric suffixes 1|2 and 1 to 4 are irrelevant.

Parameter

ON | OFF

Example

CALC:MARK:LOEX ON

Characteristics

*RST value: ON

SCPI: device-specific

Mode

A-F, ADEMOD, CATV


CALCulate<1|2>:MARKer<1...4>:LOEXclude

For details refer to CALCulate<1|2>:MARKer<1...4>:LOEXclude


CALCulate<1|2>:MARKer<1...4>:MAXimum:LEFT

This command positions the marker to the next smaller maximum value to the left of the current value (i.e. in descending X values) on the trace.

The numeric suffixes <1|2> are irrelevant for this command.

This command is an event and therefore has no *RST value and no query.

Note: If no next smaller maximum value is found on the trace (level spacing to adjacent values < peak excursion), an execution error (error code: -200) is produced.

Example

CALC:MARK2:MAX:LEFT

Positions marker 2 to the next lower maximum value to the left of the current value.

Characteristics

*RST value: -

SCPI: device-specific

Mode

A, ADEMOD, BT, CATV


CALCulate<1|2>:MARKer<1...4>:MAXimum:LEFT

For details refer to CALCulate<1|2>:MARKer<1...4>:MAXimum:LEFT


CALCulate<1|2>:MARKer<1...4>:MAXimum:NEXT

This command positions the marker to the next smaller maximum value of the corresponding trace.

The numeric suffixes <1|2> are irrelevant for this command.

This command is an event and therefore has no *RST value and no query.

Note: If no next smaller maximum value is found on the trace (level spacing to adjacent values < peak excursion), an execution error (error code: -200) is produced.

Example

CALC:MARK2:MAX:NEXT

Positions marker 2 to the next lower maximum value.

Characteristics

*RST value: -

SCPI: device-specific

Mode

A, ADEMOD, CATV


CALCulate<1|2>:MARKer<1...4>:MAXimum:NEXT

For details refer to CALCulate<1|2>:MARKer<1...4>:MAXimum:NEXT


CALCulate<1|2>:MARKer<1...4>:MAXimum[:PEAK]

This command positions the marker to the current maximum value of the corresponding trace. The corresponding marker is activated first or switched to the marker mode.

The numeric suffixes <1|2> are irrelevant for this command.

This command is an event and therefore has no *RST value and no query.

Note: If no maximum value is found on the trace (level spacing to adjacent values < peak excursion), an execution error (error code: -200) is produced.

Example

CALC:MARK2:MAX

Positions marker 2 to the maximum value of the trace.

Characteristics

*RST value: -

SCPI: device-specific

Mode

A, ADEMOD, CATV, WLAN 802.11


CALCulate<1|2>:MARKer<1...4>:MAXimum[:PEAK]

For details refer to CALCulate<1|2>:MARKer<1...4>:MAXimum[:PEAK]


CALCulate<1|2>:MARKer<1...4>:MAXimum:RIGHt

This command positions the marker to the next smaller maximum value to the right of the current value (i.e. in ascending X values) on the corresponding trace.

The numeric suffixes <1|2> are irrelevant for this command.

This command is an event and therefore has no *RST value and no query.

Note: If no next smaller maximum value is found on the trace (level spacing to adjacent values < peak excursion), an execution error (error code: -200) is produced.

Example

CALC:MARK2:MAX:RIGH

Positions marker 2 to the next lower maximum value to the right of the current value.

Characteristics

*RST value: -

SCPI: device-specific

Mode

A, ADEMOD, CATV


CALCulate<1|2>:MARKer<1...4>:MAXimum:RIGHt

For details refer to CALCulate<1|2>:MARKer<1...4>:MAXimum:RIGHt


CALCulate<1|2>:MARKer<1...4>:MINimum:LEFT

This command positions the marker to the next higher minimum value to the left of the current value (i.e. in descending X direction) on the corresponding trace.

The numeric suffixes <1|2> are irrelevant for this command.

This command is an event and therefore has no *RST value and no query.

Note: If no next higher minimum value is found on the trace (level spacing to adjacent values < peak excursion), an execution error (error code: -200) is produced.

Example

CALC:MARK2:MIN:LEFT

Positions marker 2 to the next higher minimum value to the left of the current value.

Characteristics

*RST value: -

SCPI: device-specific

Mode

A, ADEMOD, CATV


CALCulate<1|2>:MARKer<1...4>:MINimum:LEFT

For details refer to CALCulate<1|2>:MARKer<1...4>:MINimum:LEFT


CALCulate<1|2>:MARKer<1...4>:MINimum:NEXT

This command positions the marker to the next higher minimum value of the corresponding trace.

The numeric suffixes <1|2> are irrelevant for this command.

This command is an event and therefore has no *RST value and no query.

Note: If no next higher minimum value is found on the trace (level spacing to adjacent values < peak excursion), an execution error (error code: -200) is produced.

Example

CALC:MARK2:MIN:NEXT

Positions marker 2 to the next higher maximum value.

Characteristics

*RST value: -

SCPI: device-specific

Mode

A, ADEMOD, CATV


CALCulate<1|2>:MARKer<1...4>:MINimum:NEXT

For details refer to CALCulate<1|2>:MARKer<1...4>:MINimum:NEXT


CALCulate<1|2>:MARKer<1...4>:MINimum[:PEAK]

This command positions the marker to the current minimum value of the corresponding trace. The corresponding marker is activated first or switched to marker mode, if necessary.

The numeric suffixes <1|2> are irrelevant for this command.

This command is an event and therefore has no *RST value and no query.

Note: If no minimum value is found on the trace (level spacing to adjacent values < peak excursion), an execution error (error code: -200) is produced.

Example

CALC:MARK2:MIN

Positions marker 2 to the minimum value of the trace.

Characteristics

*RST value: -

SCPI: device-specific

Mode

A, ADEMOD, CATV, WLAN 802.11


CALCulate<1|2>:MARKer<1...4>:MINimum[:PEAK]

For details refer to CALCulate<1|2>:MARKer<1...4>:MINimum[:PEAK]


CALCulate<1|2>:MARKer<1...4>:MINimum:RIGHt

This command positions the marker to the next higher minimum value to the right of the current value (i.e. in ascending X direction) on the corresponding trace.

The numeric suffixes <1|2> are irrelevant for this command.

This command is an event and therefore has no *RST value and no query.

Note: If no next higher minimum value is found on the trace (level spacing to adjacent values < peak excursion), an execution error (error code: -200) is produced.

Example

CALC:MARK2:MIN:RIGH

Positions marker 2 to the next higher minimum value to the right of the current value.

Characteristics

*RST value: -

SCPI: device-specific

Mode

A, ADEMOD, CATV


CALCulate<1|2>:MARKer<1...4>:MINimum:RIGHt

For details refer to CALCulate<1|2>:MARKer<1...4>:MINimum:RIGHt


CALCulate<1|2>:MARKer<1...4>:PEXCursion

This command defines the peak excursion, i.e. the spacing below a trace maximum which must be attained before a new maximum is recognized, or the spacing above a trace minimum which must be attained before a new minimum is recognized. The set value applies to all markers and delta markers. The unit depends on the selected operating mode.

The numeric suffixes >1<2> and <1...4> are irrelevant.

Parameter

<numeric_value>

Example

CALC:MARK:PEXC 10dB

Defines peak excursion 10 dB in spectrum Spectrum Analyzer mode.

Characteristics

*RST value: 6dB in Spectrum Analyzer mode

SCPI: device-specific

Mode

A, ADEMOD, BT, CATV


CALCulate<1|2>:MARKer<1...4>:PEXCursion

For details refer to CALCulate<1|2>:MARKer<1...4>:PEXCursion


CALCulate<1|2>:MARKer<1...4>:PEXCursion

The unit depends on the active display.

Example

CALC:MARK:PEXC 100 HZ

Defines peak excursion 100 Hz

Characteristics

*RST value:

6dB | RF displays
5 PCT | AM displays
50 kHz | FM displays
0.5 RAD | PM displays

For further details refer to CALCulate<1|2>:MARKer<1...4>:PEXCursion.


CALCulate<1|2>:MARKer<1...4>:PEXCursion

The unit depends on the selected operating mode.

Example

CALC:MARK:PEXC 100 HZ

Defines peak excursion 100 Hz

Characteristics

RST value: 6dB

For further details refer to CALCulate<1|2>:MARKer<1...4>:PEXCursion.


CALCulate<1|2>:MARKer<1...4>[:STATe]

This command switches on or off the currently selected marker. If no indication is made, marker 1 is selected automatically. If marker 2, 3 or 4 is selected and used as a delta marker, it is switched to marker mode.

The numeric suffixes <1|2> are irrelevant for this command.

Parameter

ON | OFF

Example

CALC:MARK3 ON

Switches on marker 3 or switches to marker mode.

Characteristics

*RST value: OFF

SCPI: device-specific

Mode

A, ADEMOD, CATV, WLAN 802.11


CALCulate<1|2>:MARKer<1...4>[:STATe]

For details refer to CALCulate<1|2>:MARKer<1...4>[:STATe]


CALCulate<1|2>:MARKer<1...4>:TRACe

This command assigns the selected marker (1 to 4) to the indicated measurement curve. The corresponding trace must be active, i.e. its status must be different from "BLANK".

If necessary the corresponding marker is switched on prior to the assignment.

The numeric suffixes <1|2> are irrelevant for this command.

Parameter

1 to 4

Example

CALC:MARK3:TRAC 2

Assigns marker 3 to trace 2.

Characteristics

*RST value: -

SCPI: device-specific

Mode

A, ADEMOD, WLAN 802.11


CALCulate<1|2>:MARKer<1...4>:X

This command positions the selected marker to the indicated frequency (span > 0), time (span = 0) or level (APD measurement or CCDF measurement ON).

If marker 2, 3 or 4 is selected and used as delta marker, it is switched to marker mode.

The numeric suffixes <1|2> are irrelevant for this command.

Parameter

0 to MAX (frequency | sweep time)

Example

CALC:MARK2:X 10.7MHz

Positions marker 2 to frequency 10.7 MHz.

Characteristics

*RST value: -

SCPI: device-specific

Mode

A, ADEMOD, CATV


CALCulate<1|2>:MARKer<1...4>:X

For details refer to CALCulate<1|2>:MARKer<1...4>:X


CALCulate<1|2>:MARKer<1...4>:X:SLIMits:LEFT

This command sets the left limit of the search range for markers and delta markers. Depending on the span setting of the X axis the indicated value defines a frequency (span > 0) or time (span = 0).

The numeric suffixes <1|2> and <1...4> are irrelevant for this command.

If the power measurement in zero span is active, this command limits the evaluation range to the trace.

Note: The function is only available if the search limit for marker and delta marker is switched on (CALC:MARK:X:SLIM ON).

Parameter

0 to MAX (frequency | sweep time)

Example

CALC:MARK:X:SLIM ON

Switches the search limit function on.

CALC:MARK:X:SLIM:LEFT 10MHz

Sets the left limit of the search range to 10 MHz.

Characteristics

*RST value: - (is set to the left diagram border on switching on search limits)

SCPI: device-specific

Mode

A, ADEMOD, CATV


CALCulate<1|2>:MARKer<1...4>:X:SLIMits:LEFT

For details refer to CALCulate<1|2>:MARKer<1...4>:X:SLIMits:LEFT


CALCulate<1|2>:MARKer<1...4>:X:SLIMits:RIGHT

This command sets the right limit of the search range for markers and delta markers. Depending on the span setting of the X axis the indicated value defines a frequency (span > 0) or time (span = 0).

The numeric suffixes <1|2> and <1...4> are irrelevant for this command.

If the power measurement in zero span is active, this command limits the evaluation range to the trace.

Note: The function is only available if the search limit for marker and delta marker is switched on (CALC:MARK:X:SLIM ON).

Parameter

0 to MAX (frequency | sweep time)

Example

CALC:MARK:X:SLIM ON

Switches the search limit function on.

CALC:MARK:X:SLIM:RIGH 20MHz

Sets the right limit of the search range to 20 MHz.

Characteristics

*RST value: - (is set to the right diagram border on switching on search limits)

SCPI: device-specific

Mode

A, ADEMOD, CATV


CALCulate<1|2>:MARKer<1...4>:X:SLIMits:RIGHT

For details refer to CALCulate<1|2>:MARKer<1...4>:X:SLIMits:RIGHT


CALCulate<1|2>:MARKer<1...4>:X:SLIMits[:STATe]

This command switches between a limited (ON) and unlimited (OFF) search range.

If the power measurement in zero span is active, this command limits the evaluation range on the trace.

The numeric suffixes <1|2> and <1...4> are irrelevant for this command.

Parameter

ON | OFF

Example

CALC:MARK:X:SLIM ON

Switches on search limitation.

Characteristics

*RST value: OFF

SCPI: device-specific

Mode

A, ADEMOD, CATV


CALCulate<1|2>:MARKer<1...4>:X:SLIMits[:STATe]

For details refer to CALCulate<1|2>:MARKer<1...4>:X:SLIMits[:STATe]


CALCulate<1|2>:MARKer<1...4>:Y?

This command queries the measured value of the selected marker. The corresponding marker is activated before or switched to marker mode, if necessary.

To obtain a correct query result, a complete sweep with synchronization to the sweep end must be performed between the activation of the marker and the query of the Y value. This is only possible in single sweep mode.

The query result is output in the unit determined with CALCulate:UNIT.

In the default setting, the output is made depending on the unit determined with CALC:UNIT; only with linear level scaling is the output in %.

The numeric suffixes <1|2> are irrelevant for this command.

Example

INIT:CONT OFF

Switches to single sweep mode.

CALC:MARK2 ON

Switches marker 2.

INIT;*WAI

Starts a sweep and waits for the end.

CALC:MARK2:Y?

Outputs the measured value of marker 2.

Characteristics

*RST value: -

SCPI: device-specific

Mode

A, ADEMOD, BT, CATV


CALCulate<1|2>:MARKer<1...4>:Y?

For details refer to CALCulate<1|2>:MARKer<1...4>:Y?


CALCulate<1|2>:MARKer<1...4>:Y?

If the analog demodulator (option Analog Demodulation, R&S FSL-K7) is activated, the query result is output in the following units:

Result display | Output unit
AM | %
FM | Hz
PM | rad/deg (defined with UNIT:ANGLe)
RF | output unit defined with CALC:UNIT

For further details refer to CALCulate<1|2>:MARKer<1...4>:Y?.


CALCulate<1|2>:MARKer<1...4>:Y:PERCent

This command positions the selected marker to the given probability. If marker 2, 3 or 4 is selected and used as a delta marker, it is switched to marker mode.

The numeric suffixes <1|2> are irrelevant for this command.

Note: The command is only available with the CCDF measurement switched on. The associated level value can be determined with the CALC:MARK:X? command.

Parameter

0 to100%

Example

CALC1:MARK:Y:PERC 95PCT

Positions marker 1 to a probability of 95%.

Characteristics

*RST value: -

SCPI: device-specific

Mode

A, CATV


CALCulate<1|2>:MARKer<1...4>:Y:PERCent

For details refer to CALCulate<1|2>:MARKer<1...4>:Y:PERCent


CALCulate<1|2>:MARKer:FUNCtion:ADEMod:AFRequency[:RESult<1...4>?]

This command queries the audio frequency with analog demodulation. The numeric suffix (:RESult<1...4>) indicates whether trace 1, 2, 3 or 4 is selected. The numeric suffixes <1|2> are irrelevant.

Note: If several demodulation modes are activated simultaneously (e.g. with the command SENS:ADEM:FM:TYPE), the audio frequency of the display mode selected with CALC:FEED is returned.

Example

ADEM ON

Switches on analog demodulator

CALC:FEED 'XTIM:AM:TDOM'

Switches on AM result display.

or

CALC:FEED 'XTIM:FM:TDOM'

Switches on FM result display.

or

CALC:FEED 'XTIM:FM:AFSP'

DISP:TRAC ON

Switches on AF spectrum result display of FM and trace.

CALC:MARK:FUNC:ADEM:AFR?

Queries the audio frequency.

Characteristics

*RST value: -

SCPI: device-specific

Mode

ADEMOD


CALCulate<1|2>:MARKer:FUNCtion:ADEMod:AM[:RESult<1...4>?]

This command queries the results of the AM modulation measurement. The numeric suffix (:RESult<1...4>) indicates whether trace 1, 2, 3 or 4 is selected. The numeric suffixes <1|2> are irrelevant.

Parameter

PPEak | Result of measurement with detector +PK
MPEak | Result of measurement with detector -PK
MIDDle | Result of averaging ±PK/2
RMS | Result of rms measurement

Example

ADEM ON

Switches on the analog demodulator.

CALC:FEED 'XTIM:AM:REL:TDOM'

Switches on the AM result display.

DISP:TRAC ON

Switches on the trace.

CALC:MARK:FUNC:ADEM:AM? PPE

Queries the peak value.

Characteristics

RST value: -

SCPI: device-specific

Mode

ADEMOD


CALCulate<1|2>:MARKer:FUNCtion:ADEMod:CARRier[:RESult<1...4>?]

This command queries the carrier power. The numeric suffix (:RESult<1...4>) indicates whether trace 1, 2, 3 or 4 is selected. The numeric suffixes <1|2> are irrelevant.

With RF Power result display, the carrier power is determined from trace 1 to 4 indicated in the numeric suffix. With all other result displays, the carrier power is determined from the current trace data (CLR/WRITE trace).

This command is only a query and therefore has no *RST value.

Example

ADEM ON

Switches on analog demodulator

CALC:FEED 'XTIM:RFP'

Switches on RF power result display

CALC:MARK:FUNC:ADEM:CARR?

Queries the carrier power

Characteristics

*RST value: -

SCPI: device-specific

Mode

ADEMOD


CALCulate<1|2>:MARKer:FUNCtion:ADEMod:FERRor[:RESult<1...4>?]

This command queries the frequency error with FM and PM demodulation. With FM demodulation, trace 1 to 4 is selected with the numeric suffix (:RESult<1...4>). With PM demodulation, the frequency error is determined from the current measurement data (CLR/WRITE trace). The numeric suffixes <1|2> are irrelevant.

The offset thus determined differs from that calculated in the command [SENSe:]ADEMod:FM:OFFSet?, since, for determination of the frequency deviation, the modulation is removed by means of lowpass filtering, producing results that are different from those obtained by averaging with the SENSe command.

This command is only available for traces in the FM and PM result display. If another result display is selected, the command is disabled.

Example

ADEM ON

Switches on analog demodulator

CALC:FEED 'XTIM:FM:TDOM'

Switches on FM result display

CALC:MARK:FUNC:ADEM:FERR?

Queries the frequency error of trace 1

Characteristics

*RST value: -

SCPI: device-specific

Mode

ADEMOD


CALCulate<1|2>:MARKer:FUNCtion:ADEMod:FM[:RESult<1...4>?]

This command queries the results of FM modulation measurement. The numeric suffix (:RESult<1...4>) indicates whether trace 1, 2, 3 or 4 is selected. The numeric suffixes <1|2> are irrelevant.

Parameter

PPEak | Result of measurement with detector +PK
MPEak | Result of measurement with detector -PK
MIDDle | Result of averaging ±PK/2
RMS | Result of rms measurement

Example

ADEM ON

Switches on the analog demodulator.

CALC:FEED 'XTIM:FM:TDOM'

Switches on the FM result display.

CALC:MARK:FUNC:ADEM:FM? PPE

Queries the peak value.

Characteristics

*RST value: -

SCPI: device-specific

Mode

ADEMOD


CALCulate<1|2>:MARKer:FUNCtion:ADEMod:PM[:RESult<1...4>?]

This command queries the results of PM modulation measurement of analog demodulation. The numeric suffix (:RESult<1...4>) indicates whether trace 1, 2, 3 or 4 is selected. The numeric suffixes <1|2> are irrelevant.

Parameter

PPEak | Result of measurement with detector +PK
MPEak | Result of measurement with detector -PK
MIDDle | Result of averaging ±PK/2
RMS | Result of rms measurement

Example

ADEM ON

Switches on the analog demodulator.

CALC:FEED 'XTIM:PM:TDOM'

Switches on the FM result display.

CALC:MARK:FUNC:ADEM:PM? PPE

Queries the peak value.

Characteristics

*RST value: -

SCPI: device-specific

Mode

ADEMOD


CALCulate<1|2>:MARKer:FUNCtion:ADEMod:SINad:RESult<1...4>?

This command queries the result of the SINAD measurement. The numeric suffix (:RESult<1...4>) indicates whether trace 1, 2, 3 or 4 is selected. The numeric suffixes <1|2> are irrelevant.

This command is a query only and thus has no *RST value.

Example

ADEM ON

Switches on analog demodulator

CALC:FEED 'XTIM:FM:AFSP'

DISP:TRAC ON

Switches on AF spectrum of FM and trace

CALC:MARK:FUNC:ADEM:SIN:RES?

Queries SINAD value

Characteristics

*RST value: -

SCPI: device-specific

Mode

ADEMOD


CALCulate<1|2>:MARKer:FUNCtion:ADEMod:THD:RESult<1...4>?

This command queries the result of the THD measurement. The numeric suffix (:RESult<1...4>) indicates whether trace 1, 2, 3 or 4 is selected. The numeric suffixes <1|2> are irrelevant.

This command is a query only and thus has no *RST value.

Example

ADEM ON

Switches on analog demodulator

CALC:FEED 'XTIM:FM:AFSP'

Switches on AF spectrum of FM and trace

DISP:TRAC ON

Switches on the trace

CALC:MARK:FUNC:ADEM:THD:RES?

Queries THD result

Characteristics

*RST value: -

SCPI: device-specific

Mode

ADEMOD


CALCulate<1|2>:MARKer:FUNCtion:MSUMmary?

The commands of this subsystem are used to determine the power of a sequence of signal pulses having the same interval, as are typical for the slots of a GSM signal, for example. The number of pulses to be measured as well as the measurement time and the period can be set. To define the position of the first pulse in the trace, a suitable offset can be entered.

The evaluation is performed on the measurement data of a previously recorded trace. The data recorded during the set measurement time is combined to a measured value for each pulse according to the detector specified and the indicated number of results is output as a list.

Trace 1 is always used by the function.

The numeric suffixes <1/2> are not relevant.

Parameter

<time offset of first pulse>, <measurement time>, <period>, < # of pulses to measure>

Example

DISP:WIND:TRAC:Y:RLEV -10dBm

Sets the reference level to 10 dB

INP:ATT 30 dB

Sets the input attenuation to 30 dB

FREQ:CENT 935.2MHz;SPAN 0Hz

Sets the receive frequency to 935.2 MHz and the span to 0 Hz

BAND:RES 1MHz;VID 3MHz

Sets the resolution bandwidth to 1 MHz and the video bandwidth to 3 MHz

DET RMS

Sets the RMS detector

TRIG:SOUR VID;LEV:VID 50 PCT

Selects the trigger source VIDeo and sets the level of the video trigger source to 50 PCT

SWE:TIME 50ms

Sets the sweep time to 50 ms

INIT;*WAI

Starts the measurement with synchronization

CALC:MARK:FUNC:MSUM? 50US,450US,576.9US,8

Queries 8 bursts with an offset of 50 ms, a test time of 450 ms and a period of 576.9 ms

Characteristics

*RST value: -

SCPI: device-specific

Mode

A-T


CALCulate<1|2>:MARKer:FUNCtion:POWer:MODe

This commands defines the method by which the channel power values are calculated from the current trace.

The numeric suffixes <1/2> are not relevant.

This command is available from firmware version 1.30.

Parameter

WRITe | The channel power and the adjacent channel powers are calculated directly from the current trace
MAXHold | The power values are calculated from the current trace and compared with the previous power value using a maximum algorithm.

Example

CALC:MARK:FUNC:POW:MODE MAXH

Sets the Maxhold channel power mode.

Characteristics

*RST value: -

SCPI: device-specific

Mode

A-F


CALCulate<1|2>:MARKer:FUNCtion:POWer:PRESet

This command selects the power measurement setting for a standard and previously switches on the corresponding measurement, if required.

The configuration for a standard comprises of the parameters weighting filter, channel bandwidth and spacing, resolution and video bandwidth, as well as detector and sweep time.

The numeric suffixes <1/2> are not relevant.

Note: The settings for standards IS95A and C differ as far as the calculation method of channel spacings is concerned. For IS95A and J-STD008 the spacing is calculated from the center of the main channel to the center of the corresponding adjacent channel, for IS95C from the center of the main channel to the nearest border of the adjacent channel.

Parameter

NADC | TETRA | PDC | PHS | CDPD | FWCDma | RWCDma | F8CDma | R8CDma | F19Cdma | R19Cdma | FW3Gppcdma | RW3Gppcdma | D2CDma | S2CDma | M2CDma | FIS95A | RIS95A | FIS95C0 | RIS95C0 | FIS95C1 | RIS95C1 | FJ008 | RJ008 | TCDMa | FTCDMa | RTCDMa | AWLan | BWLan | WIMax | WIBRo | NONE

For further details refer to CDMA standard abbreviations.

The parameters WIMax and WIBRo are available from firmware version 1.30.

Example

CALC:MARK:FUNC:POW:PRES NADC

Selects the standard setting for NADC

Characteristics

*RST value: -

SCPI: device-specific

Mode

A-F


CALCulate<1|2>:MARKer:FUNCtion:POWer:RESult?

This command queries the result of the performed power measurement. If necessary, the measurement is switched on prior to the query.

The channel spacings and channel bandwidths are configured in the SENSe:POWer:ACHannel subsystem.

To obtain a correct result, a complete sweep with synchronization to the end of the sweep must be performed before a query is output. Synchronization is possible only in the single sweep mode.

The numeric suffixes <1/2> are not relevant.

This command is a query and therefore has no *RST value.

Parameter

ACPower

Adjacent-channel power measurement

Results are output in the following sequence, separated by commas:

Power of transmission channel
Power of lower adjacent channel
Power of upper adjacent channel
Power of lower alternate channel 1
Power of upper alternate channel 1
Power of lower alternate channel 2
Power of upper alternate channel 2

The number of measured values returned depends on the number of adjacent/alternate channels selected with SENSe:POWer:ACHannel:ACPairs.

With logarithmic scaling (RANGE LOG), the power is output in the currently selected level unit; with linear scaling (RANGE LIN dB or LIN %), the power is output in W. If SENSe:POWer:ACHannel:MODE REL is selected, the adjacent/alternate-channel power is output in dB.

CPOWer

Channel power measurement

With logarithmic scaling (RANGE LOG), the channel power is output in the currently selected level unit; with linear scaling (RANGE LIN dB or LIN %), the channel power is output in W.

MCACpower

Channel/adjacent-channel power measurement with several carrier signals

Results are output in the following sequence, separated by commas:

Power of carrier signal 1 to 12 in ascending order
Total power of all carrier signals
Power of lower adjacent channel
Power of upper adjacent channel
Power of lower alternate channel 1
Power of upper alternate channel 1
Power of lower alternate channel 2
Power of upper alternate channel 2

The number of measured values returned depends on the number of carrier signals and adjacent/alternate channels selected with

SENSe:POWer:ACHannel:TXCHannel:COUNt and SENSe:POWer:ACHannel:ACPairs.

If only one carrier signal is measured, the total value of all carrier signals will not be output.

With logarithmic scaling (RANGE LOG), the power is output in dBm; with linear scaling (RANGE LIN dB or LIN %), the power is output in W. If SENSe:POWer:ACHannel:MODE REL is selected, the adjacent/alternate-channel power is output in dB.

OBANdwidth | OBWidth

Measurement of occupied bandwidth

The occupied bandwidth in Hz is returned.

CN

Measurement of carrier-to-noise ratio

The carrier-to-noise ratio in dB is returned.

CN0

Measurement of carrier-to-noise ratio referenced to 1 Hz bandwidth.

The carrier-to-noise ratio in dB/Hz is returned.

Example of channel/adjacent-channel power measurement

SENS:POW:ACH:ACP 3

Sets the number of adjacent/alternate channels to 3.

SENS:POW:ACH:BAND 30KHZ

Sets the bandwidth of the transmission channel to 30 kHz.

SENS:POW:ACH:BAND:ACH 40KHZ

Sets the bandwidth of each adjacent channel to 40 kHz.

SENS:POW:ACH:BAND:ALT1 50KHZ

Sets the bandwidth of each alternate channel to 50 kHz.

SENS:POW:ACH:BAND:ALT2 60KHZ

Sets the bandwidth of alternate channel 2 to 60 kHz.

SENS:POW:ACH:SPAC 30KHZ

Sets the spacing between the transmission channel and the adjacent channel to 30 kHz, the spacing between the transmission channel and alternate channel 1 to 60 kHz, and the spacing between the transmission channel and alternate channel 2 to 90 kHz.

SENS:POW:ACH:SPAC:ALT1 100KHZ

Sets the spacing between the transmission channel and alternate channel 1 to 100 kHz, and the spacing between the transmission channel and alternate channel 2 to 150 kHz.

SENS:POW:ACH:SPAC:ALT2 140KHZ

Sets the spacing between the transmission channel and alternate channel 2 to 140 kHz.

SENS:POW:ACH:MODE ABS

Switches on absolute power measurement.

CALC:MARK:FUNC:POW:SEL ACP

Switches on the adjacent-channel power measurement.

INIT:CONT OFF

Switches over to single sweep mode.

INIT;*WAI

Starts a sweep and waits for the end of the sweep.

CALC:MARK:FUNC:POW:RES? ACP

Queries the result of adjacent-channel power measurement.

SENS:POW:ACH:REF:AUTO ONCE

Defines the measured channel power as the reference value for relative power measurements.

Note: If the channel power only is to be measured, all commands relating to adjacent/alternate channel bandwidth and channel spacings are omitted. The number of adjacent/alternate channels is set to 0 with SENS2:POW:ACH:ACP 0.

Example of occupied bandwidth measurement

SENS:POW:BAND 90PCT

Defines 90% as the percentage of the power to be contained in the bandwidth range to be measured.

INIT:CONT OFF

Switches over to single sweep mode.

INIT;*WAI

Starts a sweep and waits for the end of the sweep.

CALC:MARK:FUNC:POW:RES? OBW

Queries the occupied bandwidth measured.

Characteristics

*RST value: -

SCPI: device-specific

Mode

A-F


CALCulate<1|2>:MARKer:FUNCtion:POWer:SELect

This command selects - and switches on - specified power measurement type.

The channel spacings and channel bandwidths are configured in the SENSe:POWer:ACHannel subsystem.

The numeric suffixes <1/2> are not relevant.

Note: If CPOWer is selected, the number of adjacent channels ([SENSe:]POWer:ACHannel:ACPairs) is set to 0. If ACPower is selected, the number of adjacent channels is set to 1, unless adjacent-channel power measurement is switched on already.
The channel/adjacent-channel power measurement is performed for the trace selected with SENSe:POWer:TRACe 1|2|3|4.

The occupied bandwidth measurement is performed for the trace on which marker 1 is positioned. To select another trace for the measurement, marker 1 is to be positioned on the desired trace by means of CALC:MARK:TRAC 1|2|3|4.

Parameter

ACPower | Adjacent-channel power measurement with a single carrier signal
CPOWer | Channel power measurement with a single carrier signal (equivalent to adjacent-channel power measurement with NO. OF ADJ CHAN = 0)
MCACpower | Channel/adjacent-channel power measurement with several carrier signals
OBANdwidth | OBWidth | Measurement of occupied bandwidth
CN | Measurement of carrier-to-noise ratio
CN0 | Measurement of carrier-to-noise ratio referenced to 1 Hz bandwidth

Example

CALC:MARK:FUNC:POW:SEL ACP

Switches on adjacent-channel power measurement.

Characteristics

*RST value: -

SCPI: device-specific

Mode

A-F


CALCulate<1|2>:MARKer:FUNCtion:POWer[:STATe]

This command switches off the power measurement.

The numeric suffixes <1/2> are not relevant.

This command is an event and therefore has no *RST value.

Parameter

OFF

Example

CALC:MARK:FUNC:POW OFF

Switches off the power measurement.

Characteristics

*RST value: -

SCPI: device-specific

Mode

A-F


CALCulate<1|2>:MARKer:FUNCtion:STRack:BANDwidth or CALCulate<1|2>:MARKer:FUNCtion:STRack:BWIDth

These commands have the same function. They define the bandwidth around the center frequency within which the largest signal is searched.

The numeric suffixes <1/2> are not relevant.

Note: The entry of the search bandwidth is only possible if the Signal Track function is switched on (CALC:MARK:FUNC:STR ON).

Parameter

10Hz to MAX (span)

Example

CALC:MARK:FUNC:STR:BAND 1MHZ

Sets the search bandwidth to 1 MHz.

CALC:MARK:FUNC:STR:BWID 1MHZ

Alternative command for the same function.

Characteristics

*RST value: - (= span/10 on activating the function)

SCPI: device-specific

Mode

A-F


CALCulate<1|2>:MARKer:FUNCtion:STRack[:STATe]

This command switches the signal-track function on or off.

With signal track activated, the maximum signal is determined after each frequency sweep and the center frequency is set to the frequency of this signal. Thus with drifting signals the center frequency follows the signal.

The numeric suffixes <1/2> are not relevant.

Parameter

ON | OFF

Example

CALC:MARK:FUNC:STR ON

Switches on the signal track function.

Characteristics

*RST value: OFF

SCPI: device-specific

Mode

A-F


CALCulate<1|2>:MARKer:FUNCtion:STRack:THReshold

This command defines the threshold above which the largest signal is searched for.

The response unit depends on the settings defined with CALC:UNIT.

The numeric suffixes <1/2> are not relevant.

Note: The entry of the search bandwidth is only possible if the Signal Track function is switched on (CALC:MARK:FUNC:STR ON).

Parameter

-330dBm to +30dBm

Example

CALC:MARK:FUNC:STR:THR -50DBM

Sets the threshold for signal tracking to -50 dBm.

Characteristics

*RST value: -120 dBm

SCPI: device-specific

Mode

A-F


CALCulate<1|2>:MARKer:FUNCtion:STRack:TRACe

This command defines the trace on which the largest signal is searched for.

The numeric suffixes <1/2> are not relevant.

Parameter

1 to 4

Example

CALC:MARK:FUNC:STR:TRAC 3

Defines trace 3 as the trace for signal tracking.

Characteristics

*RST value: 1

SCPI: device-specific

Mode

A-F


CALCulate<1|2>:MARKer:FUNCtion:SUMMary:AOFF

This command switches off all measurements in zero span.

The numeric suffixes <1/2> are not relevant.

This command is an event and therefore has no *RST value and no query.

Example

CALC:MARK:FUNC:SUMM:AOFF

Switches off the functions for power measurement in zero span.

Characteristics

*RST value: -

SCPI: device-specific

Mode

A-T


CALCulate<1|2>:MARKer:FUNCtion:SUMMary:AVERage

This command switches on or off averaging for the active power measurement in zero span.

Averaging is reset by switching it off and on again.

The number of results required for the calculation of average is defined with [SENSe<1|2>:]AVERage:COUNt.

Synchronization to the end of averaging is only possible in single sweep mode.

The numeric suffixes <1/2> are not relevant.

Parameter

ON | OFF

Example

INIT:CONT OFF

Switches to single sweep mode.

CALC:MARK:FUNC:SUMM:AVER ON

Switches on the calculation of average.

AVER:COUN 200

Sets the measurement counter to 200.

INIT;*WAI

Starts a sweep and waits for the end.

Characteristics

*RST value: OFF

SCPI: device-specific

Mode

A-T


CALCulate<1|2>:MARKer:FUNCtion:SUMMary:MEAN:AVERage:RESult?

This command queries the result of the measurement of the averaged mean value. The query is only possible if averaging has been activated previously using CALCulate<1|2>:MARKer:FUNCtion: SUMMary:AVERage.

A complete sweep with synchronization to sweep end must be performed between switching on the function and querying the measured value to obtain a correct query result. This is only possible in single sweep mode.

The numeric suffixes <1/2> are not relevant.

This command is only a query and therefore has no *RST value.

Example

INIT:CONT OFF

Switches to single sweep mode.

CALC:MARK:FUNC:SUMM:MEAN ON

Switches on the function.

CALC:MARK:FUNC:SUMM:AVER ON

Switches on the average value calculation.

INIT;*WAI

Starts a sweep and waits for the end.

CALC:MARK:FUNC:SUMM:MEAN:AVER:RES?

Outputs the result.

Characteristics

*RST value: -

SCPI: device-specific

Mode

A-T


CALCulate<1|2>:MARKer:FUNCtion:SUMMary:MEAN:PHOLd:RESult?

This command queries the result of the measurement of the mean value with active peak hold. The query is only possible if the peak hold function has been switched on previously using CALCulate<1|2>:MARKer:FUNCtion:SUMMary: PHOLd.

The query is possible only if the peak hold function is active.

A complete sweep with synchronization to sweep end must be performed between switching on the function and querying the measured value to obtain a correct query result. This is only possible in single sweep mode.

The numeric suffixes <1/2> are not relevant.

This command is only a query and therefore has no *RST value.

Example

INIT:CONT OFF

Switches to single sweep mode.

CALC:MARK:FUNC:SUMM:MEAN ON

Switches on the function.

CALC:MARK:FUNC:SUMM:PHOL ON

Switches on the peak value measurement.

INIT;*WAI

Starts a sweep and waits for the end.

CALC:MARK:FUNC:SUMM:MEAN:PHOL:RES?

Outputs the result.

Characteristics

*RST value: -

SCPI: device-specific

Mode

A-T


CALCulate<1|2>:MARKer:FUNCtion:SUMMary:MEAN:RESult?

This command queries the result of the measurement of the mean value.

A complete sweep with synchronization to sweep end must be performed between switching on the function and querying the measured value to obtain a correct query result. This is only possible in single sweep mode.

The numeric suffixes <1/2> are not relevant.

This command is only a query and therefore has no *RST value.

Example

INIT:CONT OFF

Switches to single sweep mode.

CALC:MARK:FUNC:SUMM:MEAN ON

Switches on the function.

INIT;*WAI

Starts a sweep and waits for the end.

CALC:MARK:FUNC:SUMM:MEAN:RES?

Outputs the result.

Characteristics

*RST value: -

SCPI: device-specific

Mode

A-T


CALCulate<1|2>:MARKer:FUNCtion:SUMMary:MEAN[:STATe]

This command switches on or off the measurement of the mean value.

The numeric suffixes <1/2> are not relevant.

Note: The measurement is performed on the trace on which marker 1 is positioned. In order to evaluate another trace, marker 1 must be positioned on another trace with CALC:MARK:TRAC 1|2|3|4.

Parameter

ON | OFF

Example

CALC:MARK:FUNC:SUMM:MEAN ON

Switches on the function.

Characteristics

*RST value: OFF

SCPI: device-specific

Mode

A-T


CALCulate<1|2>:MARKer:FUNCtion:SUMMary:PHOLd

This command switches on or off the peak-hold function for the active power measurement in zero span.

The peak-hold function is reset by switching it off and on again.

The numeric suffixes <1/2> are not relevant.

Parameter

ON | OFF

Example

CALC:MARK:FUNC:SUMM:PHOL ON

Switches on the function.

Characteristics

*RST value: OFF

SCPI: device-specific

Mode

A-T


CALCulate<1|2>:MARKer:FUNCtion:SUMMary:PPEak:AVERage:RESult?

This command is used to query the result of the measurement of the averaged positive peak value. The query is only possible if averaging has been activated previously using CALCulate<1|2>:MARKer:FUNCtion: SUMMary:AVERage.

A complete sweep with synchronization to sweep end must be performed between switching on the function and querying the measured value to obtain a correct query result. This is only possible in single sweep mode.

The numeric suffixes <1/2> are not relevant.

This command is only a query and therefore has no *RST value.

Example

INIT:CONT OFF

Switches to single sweep mode.

CALC:MARK:FUNC:SUMM:PPE ON

Switches on the function.

CALC:MARK:FUNC:SUMM:AVER ON

Switches on the calculation of average.

INIT;*WAI

Starts a sweep and waits for the end.

CALC:MARK:FUNC:SUMM:PPE:AVER:RES?

Outputs the result.

Characteristics

*RST value: -

SCPI: device-specific

Mode

A-T


CALCulate<1|2>:MARKer:FUNCtion:SUMMary:PPEak:PHOLd:RESult?

This command is used to query the result of the measurement of the positive peak value with active peak hold function. The query is only possible if the peak hold function has been activated previously using CALCulate<1|2>:MARKer: FUNCtion:SUMMary:PHOLd.

A complete sweep with synchronization to sweep end must be performed between switching on the function and querying the measured value to obtain a correct query result. This is only possible in single sweep mode.

The numeric suffixes <1/2> are not relevant.

This command is only a query and therefore has no *RST value.

Example

INIT:CONT OFF

Switches to single sweep mode.

CALC:MARK:FUNC:SUMM:PPE ON

Switches on the function.

CALC:MARK:FUNC:SUMM:PHOL ON

Switches on the measurement of the peak value.

INIT;*WAI

Starts a sweep and waits for the end.

CALC:MARK:FUNC:SUMM:PPE:PHOL:RES?

Outputs the result.

Characteristics

*RST value: -

SCPI: device-specific

Mode

A-T


CALCulate<1|2>:MARKer:FUNCtion:SUMMary:PPEak:RESult?

This command is used to query the result of the measurement of the positive peak value. The measurement may have to be switched on previously.

A complete sweep with synchronization to sweep end must be performed between switching on the function and querying the measured value to obtain a correct query result. This is only possible in single sweep mode.

The numeric suffixes <1/2> are not relevant.

This command is only a query and therefore has no *RST value.

Example

INIT:CONT OFF

Switches to single sweep mode.

CALC:MARK:FUNC:SUMM:PPE ON

Switches on the function.

INIT;*WAI

Starts a sweep and waits for the end.

CALC:MARK:FUNC:SUMM:PPE:RES?

Outputs the result.

Characteristics

*RST value: -

SCPI: device-specific

Mode

A-T


CALCulate<1|2>:MARKer:FUNCtion:SUMMary:PPEak[:STATe]

This command switches on or off the measurement of the positive peak value.

The numeric suffixes <1/2> are not relevant.

Parameter

ON | OFF

Example

CALC:MARK:FUNC:SUMM:PPE ON

Switches on the function.

Characteristics

*RST value: OFF

SCPI: device-specific

Mode

A-T


CALCulate<1|2>:MARKer:FUNCtion:SUMMary:RMS:AVERage:RESult?

This command queries the result of the measurement of the averaged RMS value. The query is only possible if averaging has been activated previously using CALCulate<1|2>:MARKer:FUNCtion: SUMMary:AVERage.

A complete sweep with synchronization to sweep end must be performed between switching on the function and querying the measured value to obtain a correct query result. This is only possible in single sweep mode.

The numeric suffixes <1/2> are not relevant.

This command is only a query and therefore has no *RST value.

Example

INIT:CONT OFF

Switches to single sweep mode.

CALC:MARK:FUNC:SUMM:RMS ON

Switches on the function.

CALC:MARK:FUNC:SUMM:AVER ON

Switches on the average value calculation.

INIT;*WAI

Starts a sweep and waits for the end.

CALC:MARK:FUNC:SUMM:RMS:AVER:RES?

Outputs the result.

Characteristics

*RST- value: -

SCPI: device-specific

Mode

A-T


CALCulate<1|2>:MARKer:FUNCtion:SUMMary:RMS:PHOLd:RESult?

This command queries the result of the measurement of the RMS value with active peak hold. The query is only possible only if the peak hold function has been activated previously using CALCulate<1|2>:MARKer: FUNCtion:SUMMary:PHOLd.

A complete sweep with synchronization to sweep end must be performed between switching on the function and querying the measured value to obtain a correct query result. This is only possible in single sweep mode.

The numeric suffixes <1/2> are not relevant.

This command is only a query and therefore has no *RST value.

Example

INIT:CONT OFF

Switches to single sweep mode.

CALC:MARK:FUNC:SUMM:RMS ON

Switches on the function.

CALC:MARK:FUNC:SUMM:PHOL ON

Switches on the peak value measurement.

INIT;*WAI

Starts a sweep and waits for the end.

CALC:MARK:FUNC:SUMM:RMS:PHOL:RES?

Outputs the result.

Characteristics

*RST- value: -

SCPI: device-specific

Mode

A-T


CALCulate<1|2>:MARKer:FUNCtion:SUMMary:RMS:RESult?

This command queries the result of the measurement of the RMS power value.

A complete sweep with synchronization to sweep end must be performed between switching on the function and querying the measured value to obtain a correct query result. This is only possible in single sweep mode.

The numeric suffixes <1/2> are not relevant.

This command is only a query and therefore has no *RST value.

Example

INIT:CONT OFF

Switches to single sweep mode.

CALC:MARK:FUNC:SUMM:RMS ON

Switches on the function.

INIT;*WAI

Starts a sweep and waits for the end.

CALC:MARK:FUNC:SUMM:RMS:RES?

Outputs the result.

Characteristics

*RST value: -

SCPI: device-specific

Mode

A-T


CALCulate<1|2>:MARKer:FUNCtion:SUMMary:RMS[:STATe]

This command switches on or off the measurement of the effective (RMS) power. If necessary the function is switched on previously.

The numeric suffixes <1/2> are not relevant.

Parameter

ON | OFF

Example

CALC:MARK:FUNC:SUM:RMS ON

Switches on the function.

Characteristics

*RST value: OFF

SCPI: device-specific

Mode

A-T


CALCulate<1|2>:MARKer:FUNCtion:SUMMary:SDEViation:AVERage:RESult?

This command queries the result of the averaged standard deviation determined in several sweeps. The query is possible only if averaging is active.

A complete sweep with synchronization to sweep end must be performed between switching on the function and querying the measured value to obtain a correct query result. This is only possible in single sweep mode.

The numeric suffixes <1/2> are not relevant.

This command is only a query and therefore has no *RST value.

Example

INIT:CONT OFF

Switches to single sweep mode.

CALC:MARK:FUNC:SUMM:SDEV ON

Switches on the function.

CALC:MARK:FUNC:SUMM:AVER ON

Switches on the calculation of average.

INIT;*WAI

Starts a sweep and waits for the end.

CALC:MARK:FUNC:SUMM:MEAN:SDEV:RES?

Outputs the result.

Characteristics

*RST value: -

SCPI: device-specific

Mode

A-T


CALCulate<1|2>:MARKer:FUNCtion:SUMMary:SDEViation:PHOLd:RESult?

This command queries the maximum standard deviation value determined in several sweeps. The query is possible only if the peak hold function is active.

A complete sweep with synchronization to sweep end must be performed between switching on the function and querying the measured value to obtain a correct query result. This is only possible in single sweep mode.

The numeric suffixes <1/2> are not relevant.

This command is only a query and therefore has no *RST value.

Example

INIT:CONT OFF

Switches to single sweep mode.

CALC:MARK:FUNC:SUMM:SDEV ON

Switches on the function.

CALC:MARK:FUNC:SUMM:PHOL ON

Switches on the peak value measurement.

INIT;*WAI

Starts a sweep and waits for the end.

CALC:MARK:FUNC:SUMM:SDEV:PHOL:RES?

Outputs the result.

Characteristics

*RST value: -

SCPI: device-specific

Mode

A-T


CALCulate<1|2>:MARKer:FUNCtion:SUMMary:SDEViation:RESult?

This command queries the results of the standard deviation measurement.

A complete sweep with synchronization to sweep end must be performed between switching on the function and querying the measured value to obtain a correct query result. This is only possible in single sweep mode.

The numeric suffixes <1/2> are not relevant.

This command is only a query and therefore has no *RST value.

Example

INIT:CONT OFF

Switches to single sweep mode.

CALC:MARK:FUNC:SUMM:SDEV ON

Switches on the function.

INIT;*WAI

Starts a sweep and waits for the end.

CALC:MARK:FUNC:SUMM:SDEV:RES?

Outputs the result.

Characteristics

*RST value: -

SCPI: device-specific

Mode

A-T


CALCulate<1|2>:MARKer:FUNCtion:SUMMary:SDEViation[:STATe]

This command switches on or off the measurement of the standard deviation.

On switching on the measurement, the mean power measurement is switched on as well.

The numeric suffixes <1/2> are not relevant.

Parameter

ON | OFF

Example

CALC:MARK:FUNC:SUMM:SDEV ON

Switches on the measurement of the standard deviation.

Characteristics

*RST value: OFF

SCPI: device-specific

Mode

A


CALCulate<1|2>:MARKer:FUNCtion:SUMMary[:STATe]

This command switches on or off the previously selected power measurements in zero span. Thus one or several measurements can be first selected and then switched on and off together with CALC:MARK:FUNC:SUMMary:STATe.

The numeric suffixes <1/2> are not relevant.

Parameter

ON | OFF

Example

CALC:MARK:FUNC:SUMM:STAT ON

Characteristics

*RST value: OFF

SCPI: device-specific

Mode

A-T


CALCulate<1|2>:MATH[:EXPression][:DEFine]

This command defines the mathematical expression for relating traces to trace1.

This command is available from firmware version 1.30.

Parameter

(TRACE1-TRACE2) | Subtracts trace 2 from trace 1.
(TRACE1-TRACE3) | Subtracts trace 3 from trace 1.
(TRACE1-TRACE4) | Subtracts trace 4 from trace 1.

Example

CALC1:MATH (TRACE1 - TRACE2)

Selects the subtraction of trace 2 from trace 1.

Characteristics

*RST value: -

SCPI: conform

Mode

A


CALCulate<1|2>:MATH:POSition

This command defines the position of the result of the trace mathematics. The indication is in % of the screen height, with 100% corresponding to the upper diagram border.

This command is available from firmware version 1.30.

Parameter

-100PCT to 200PCT

Example

CALC:MATH:POS 50PCT

Sets the position to the horizontal diagram center.

Characteristics

*RST value: 50PCT

SCPI: device-specific

Mode

A


CALCulate<1|2>:MATH:STATe

This command switches the mathematical relation of traces on or off.

This command is available from firmware version 1.30.

Parameter

ON | OFF

Example

CALC:MATH:STAT ON

Switches on the trace mathematics.

Characteristics

*RST value: OFF

SCPI: conform

Mode

A


CALCulate<1|2>:PMETer:RELative[:MAGNitude]

This command sets the reference value for relative measurements.

The numeric suffixes <1|2> are irrelevant.

Parameter

-200 to 200

Example

:CALC:PMET:REL -30

Sets the reference value for relative measurements to -30 dBm.

Characteristics

*RST value: 0

SCPI: device-specific

Mode

PSM


CALCulate<1|2>:PMETer:RELative[:MAGNitude]:AUTO

This command takes the current measurement value as reference value for relative measurements.

The numeric suffixes <1|2> are irrelevant.

Parameter

ONCE

Example

:CALC:PMET:REL:AUTO ONCE

Takes the current measurement value as reference value for relative measurements.

Characteristics

*RST value: -

SCPI: device-specific

Mode

PSM


CALCulate<1|2>:PMETer:RELative:STATe

This command switches between relative and absolute display of the measured power.

The numeric suffixes <1|2> are irrelevant.

Parameter

ON | OFF

Example

:CALC:PMET:REL:STAT ON

Activates the relative display of the measured value.

Characteristics

*RST value: OFF

SCPI: device-specific

Mode

PSM


CALCulate<1|2>:THReshold

This command defines the threshold value for the maximum/minimum search of markers with marker search functions. The associated display line is automatically switched on.

The numeric suffixes <1/2> are not relevant.

Parameter

MINimum to MAXimum (depending on current unit)

Example

CALC:THR -82DBM

Sets the threshold value to -82 dBm.

Characteristics

*RST value: - (STATe to OFF)

SCPI: device-specific

Mode

A, ADEMOD


CALCulate<1|2>:THReshold:STATe

This command switches on or off the threshold line. The unit depends on the setting performed with CALC:UNIT.

The numeric suffixes <1/2> are not relevant.

Parameter

ON | OFF

Example

CALC:THR:STAT ON

Switches on the threshold line.

Characteristics

*RST value: OFF

SCPI: device-specific

Mode

A, ADEMOD


CALCulate<1|2>:TLINe<1|2>

This command defines the position of the time lines that mark the times.

The numeric suffixes <1/2> are not relevant.

Parameter

0 to 1000s

Example

CALC:TLIN 10ms

Characteristics

*RST value: - (STATe to OFF)

SCPI: device-specific

Mode

A-T


CALCulate<1|2>:TLINe<1|2>:STATe

This command switches the time line on or off.

The numeric suffixes <1/2> are not relevant.

Parameter

ON | OFF

Example

CALC:TLIN2:STAT ON

Characteristics

*RST value: OFF

SCPI: device-specific

Mode

A-T


CALCulate<1|2>: UNIT:ANGLe

This command selects the unit for angles.

Parameter

DEG | RAD

Example:

CALC:UNIT:ANGL DEG

Characteristics:

*RST value: RAD

SCPI: device-specific

Mode

ADEMOD


CALCulate<1|2>:UNIT:POWer

This command selects the unit for power.

The numeric suffixes <1/2> are not relevant.

Parameter

DBM | V | A | W | DBPW | WATT | DBPT | DBUV | DBMV | VOLT | DBUA | AMPere

Example

CALC:UNIT:POW DBM

Sets the power unit to dBm.

Characteristics

*RST value: dBm

SCPI: device-specific

Mode

A


CALCulate<1|2>:UNIT:POWer

This command selects the unit for power.

The numeric suffixes <1|2> are irrelevant.

Parameter

DBM | DBUV | DBMV | DBPW | VOLT | V | W | WATT | A | AMPere

Example

CALC:UNIT:POW V

Sets the unit to Volt.

Characteristics

RST value: dBm

SCPI: device-specific

Mode

CATV


CALCulate:DTV:LIMit:CFOFfset:LOWer

This command defines the lower limit of the carrier frequency offset in the overview measurement.

Parameter

<numeric_value> in Hz: 99,999 Hz

Example

CALC:DTV:LIM:CFOF:LOW -10KHZ

Sets the lower limit for the carrier frequency offset to -10 kHz.

Characteristics

RST value: -30 kHz

SCPI: device-specific

Mode

CATV


CALCulate:DTV:LIMit:CFOFfset:UPPer

This command defines the upper limit of the carrier frequency offset in the overview measurement.

Parameter

<numeric_value> in Hz: 99,999 Hz

Example

CALC:DTV:LIM:CFOF:UPP 20KHZ

Sets the upper limit for the carrier frequency offset to 20 kHz.

Characteristics

RST value: 30 kHz

SCPI: device-specific

Mode

CATV


CALCulate:DTV:LIMit:CSUPpression[:LOWer]

This command defines the lower limit of the carrier suppression in the modulation errors measurement.

Parameter

<numeric_value> in dB: 0 to 200 dB

Example

CALC:DTV:LIM:CSUP 30

Sets the lower limit for the carrier suppression to 30 dB.

Characteristics

RST value: 35 dB

SCPI: device-specific

Mode

CATV


CALCulate:DTV:LIMit:EVMPeak:LOWer

This command defines the lower limit of the error vector magnitude peak in the overview measurement.

Parameter

<numeric_value> in dB: 0 to 80 dB

Example

CALC:DTV:LIM:EVMP:LOW 5DB

Sets the lower limit for the error vector magnitude peak to 5 dB.

Characteristics

RST value: 20.7 dB

SCPI: device-specific

Mode

CATV


CALCulate:DTV:LIMit:EVMPeak:UPPer

This command defines the upper limit of the error vector magnitude peak in the overview measurement.

Parameter

<numeric_value> in percent (PCT): 0.01 to 100%

Example

CALC:DTV:LIM:EVMP:UPP 1PCT

Sets the upper limit for the error vector magnitude peak to 1%.

Characteristics

RST value: 22%

SCPI: device-specific

Mode

CATV


CALCulate:DTV:LIMit:EVMRms:LOWer

This command defines the lower limit of the root mean square value of the error vector magnitude in the overview measurement.

Parameter

<numeric_value> in dB: 0 to 80 dB

Example

CALC:DTV:LIM:EVMR:LOW 5DB

Sets the lower limit for the root mean square value of the error vector magnitude to 5 dB.

Characteristics

RST value: 27.1 dB

SCPI: device-specific

Mode

CATV


CALCulate:DTV:LIMit:EVMRms:UPPer

This command defines the upper limit of the root mean square value of the error vector magnitude in the overview measurement.

Parameter

<numeric_value> in percent (PCT): 0.01 to 100%

Example

CALC:DTV:LIM:EVMR:UPP 2PCT

Sets the upper limit for the root mean square value of the error vector magnitude to 2%.

Characteristics

RST value: 4.4%

SCPI: device-specific

Mode

CATV


CALCulate:DTV:LIMit:IMBalance:LOWer

This command defines the lower limit of the I/Q amplitude imbalance value in the modulation errors measurement.

Parameter

<numeric_value> in percent (PCT): 100%

Example

CALC:DTV:LIM:IMB:LOW 7

Sets the lower limit for the I/Q amplitude imbalance value to 7%.

Characteristics

RST value: -2%

SCPI: device-specific

Mode

CATV


CALCulate:DTV:LIMit:IMBalance:UPPer

This command defines the upper limit of the I/Q amplitude imbalance value in the modulation errors measurement.

Parameter

<numeric_value> in percent (PCT): 100%

Example

CALC:DTV:LIM:IMB:UPP 10

Sets the upper limit for the I/Q amplitude imbalance value to 10%.

Characteristics

RST value: 2%

SCPI: device-specific

Mode

CATV


CALCulate:DTV:LIMit:MERPeak:LOWer

This command defines the lower limit of the modulation error rate peak in the overview measurement.

Parameter

<numeric_value> in dB: 0 to 80 dB

Example

CALC:DTV:LIM:MERP:LOW 15

Sets the lower limit for the modulation error rate peak to 15 dB.

Characteristics

RST value: 10 dB

SCPI: device-specific

Mode

CATV


CALCulate:DTV:LIMit:MERPeak:UPPer

This command defines the upper limit of the modulation error rate peak in the overview measurement.

Parameter

<numeric_value> in percent (PCT): 0.01 to 100%

Example

CALC:DTV:LIM:MERP:UPP 20

Sets the upper limit for the modulation error rate peak to 20%.

Characteristics

RST value: 3.2%

SCPI: device-specific

Mode

CATV


CALCulate:DTV:LIMit:MERRms:LOWer

This command defines the lower limit of the root mean square value of the modulation error rate in the overview measurement.

Parameter

<numeric_value> in dB: 0 to 80 dB

Example

CALC:DTV:LIM:MERR:LOW 20

Sets the lower limit for the root mean square value of the modulation error rate to 20 dB.

Characteristics

RST value: 24 dB

SCPI: device-specific

Mode

CATV


CALCulate:DTV:LIMit:MERRms:UPPer

This command defines the upper limit of the root mean square value of the modulation error rate in the overview measurement.

Parameter

<numeric_value> in percent (PCT): 0.01 to 100%

Example

CALC:DTV:LIM:MERR:UPP 30

Sets the upper limit for the root mean square value of the modulation error rate to 30%.

Characteristics

RST value: 6.3%

SCPI: device-specific

Mode

CATV


CALCulate:DTV:LIMit:PJITter[:UPPer]

This command defines the upper limit of the phase jitter (root mean square value of the phase error) in the modulation errors measurement.

Parameter

<numeric_value> in deg: 0 to 180°

Example

CALC:DTV:LIM:PJIT 1

Sets the upper limit for the phase jitter to 1 deg.

Characteristics

RST value: 2 deg

SCPI: device-specific

Mode

CATV


CALCulate:DTV:LIMit:QERRor:LOWer

This command defines the lower limit of the quadrature error in the modulation errors measurement.

Parameter

<numeric_value> in deg: 180°

Example

CALC:DTV:LIM:QERR:LOW 10

Sets the lower limit for the quadrature error to 10 deg.

Characteristics

RST value: -2 deg

SCPI: device-specific

Mode

CATV


CALCulate:DTV:LIMit:QERRor:UPPer

This command defines the upper limit of the quadrature error in the modulation errors measurement.

Parameter

<numeric_value> in deg: 180°

Example

CALC:DTV:LIM:QERR:UPP 20

Sets the upper limit for the quadrature error to 20 deg.

Characteristics

RST value: +2 deg

SCPI: device-specific

Mode

CATV


CALCulate:DTV:LIMit:RESult:CFOFfset:LOWer?

This command performs a lower limit check for the carrier frequency offset in the overview measurement.

This command is a query and therefore has no *RST value.

Example

CALC:DTV:LIM:CFOF:LOW -10KHZ

Sets the lower limit for the carrier frequency offset to -10 kHz.

INIT;*WAI

Starts a new measurement and waits for the sweep end.

CALC:DTV:LIM:RES:CFOF:LOW?

Performs a lower limit check for the carrier frequency offset.

Characteristics

RST value: -

SCPI: device-specific

Mode

CATV


CALCulate:DTV:LIMit:RESult:CFOFfset:UPPer?

This command performs an upper limit check for the carrier frequency offset in the overview measurement.

This command is a query and therefore has no *RST value.

Example

CALC:DTV:LIM:CFOF:UPP 20KHZ

Sets the upper limit for the carrier frequency offset to 20 kHz.

INIT;*WAI

Starts a new measurement and waits for the sweep end.

CALC:DTV:LIM:RES:CFOF:UPP?

Performs an upper limit check for the carrier frequency offset.

Characteristics

RST value: -

SCPI: device-specific

Mode

CATV


CALCulate:DTV:LIMit:RESult:CSUPpression[:LOWer]?

This command performs a lower limit check for the lower limit of the carrier suppression in the modulation errors measurement.

This command is a query and therefore has no *RST value.

Example

CALC:DTV:LIM:CSUP 30

Sets the lower limit for the carrier suppression to 30 dB.

INIT;*WAI

Starts a new measurement and waits for the sweep end.

CALC:DTV:LIM:RES:CSUP?

Performs a lower limit check for the lower limit of the carrier suppression.

Characteristics

RST value: -

SCPI: device-specific

Mode

CATV


CALCulate:DTV:LIMit:RESult:EVMPeak:LOWer?

This command performs an lower limit check for the error vector magnitude peak in the overview measurement.

This command is a query and therefore has no *RST value.

Example

CALC:DTV:LIM:EVMP:LOW 5DB

Sets the lower limit for the error vector magnitude peak to 5 dB.

INIT;*WAI

Starts a new measurement and waits for the sweep end.

CALC:DTV:LIM:RES:EVMP:LOW?

Performs an lower limit check for the error vector magnitude peak.

Characteristics

RST value: -

SCPI: device-specific

Mode

CATV


CALCulate:DTV:LIMit:RESult:EVMPeak:UPPer?

This command performs an upper limit check for the error vector magnitude peak in the overview measurement.

This command is a query and therefore has no *RST value.

Example

CALC:DTV:LIM:EVMP:UPP 1PCT

Sets the upper limit for the error vector magnitude peak to 1%.

INIT;*WAI

Starts a new measurement and waits for the sweep end.

CALC:DTV:LIM:RES:EVMP:UPP?

Performs an upper limit check for the error vector magnitude peak.

Characteristics

RST value: -

SCPI: device-specific

Mode

CATV


CALCulate:DTV:LIMit:RESult:EVMRms:LOWer?

This command performs an lower limit check for the root mean square value of the error vector magnitude in the overview measurement.

This command is a query and therefore has no *RST value.

Example

CALC:DTV:LIM:EVMR:LOW 5DB

Sets the lower limit for the root mean square value of the error vector magnitude to 5 dB.

INIT;*WAI

Starts a new measurement and waits for the sweep end.

CALC:DTV:LIM:RES:EVMR:LOW?

Performs an lower limit check for the root mean square value of the error vector magnitude.

Characteristics

RST value: -

SCPI: device-specific

Mode

CATV


CALCulate:DTV:LIMit:RESult:EVMRms:UPPer?

This command performs an upper limit check for the root mean square value of the error vector magnitude in the overview measurement.

This command is a query and therefore has no *RST value.

Example

CALC:DTV:LIM:EVMR:UPP 2PCT

Sets the upper limit for the root mean square value of the error vector magnitude to 2%.

INIT;*WAI

Starts a new measurement and waits for the sweep end.

CALC:DTV:LIM:RES:EVMR:UPP?

Performs an upper limit check for the root mean square value of the error vector magnitude.

Characteristics

RST value: -

SCPI: device-specific

Mode

CATV


CALCulate:DTV:LIMit:RESult:IMBalance:LOWer?

This command performs a lower limit check for the I/Q amplitude imbalance value in the modulation errors measurement.

This command is a query and therefore has no *RST value.

Example

CALC:DTV:LIM:IMB:LOW 7

Sets the lower limit for the I/Q amplitude imbalance value to 7%.

INIT;*WAI

Starts a new measurement and waits for the sweep end.

CALC:DTV:LIM:RES:IMB:LOW?

Performs a lower limit check for the I/Q amplitude imbalance value.

Characteristics

RST value: -

SCPI: device-specific

Mode

CATV


CALCulate:DTV:LIMit:RESult:IMBalance:UPPer?

This command performs an upper limit check for the I/Q amplitude imbalance value in the modulation errors measurement.

This command is a query and therefore has no *RST value.

Example

CALC:DTV:LIM:IMB:UPP 10

Sets the upper limit for the I/Q amplitude imbalance value to 10%.

INIT;*WAI

Starts a new measurement and waits for the sweep end.

CALC:DTV:LIM:RES:IMB:UPP?

Performs an upper limit check for the I/Q amplitude imbalance value.

Characteristics

RST value: -

SCPI: device-specific

Mode

CATV


CALCulate:DTV:LIMit:RESult:MERPeak:LOWer?

This command performs a lower limit check for the modulation error rate peak in the overview measurement.

This command is a query and therefore has no *RST value.

Example

CALC:DTV:LIM:MERP:LOW 20

Sets the lower limit for the modulation error rate peak to 20 dB.

INIT;*WAI

Starts a new measurement and waits for the sweep end.

CALC:DTV:LIM:RES:MERP:LOW?

Performs a lower limit check for the modulation error rate peak.

Characteristics

RST value: -

SCPI: device-specific

Mode

CATV


CALCulate:DTV:LIMit:RESult:MERPeak:UPPer?

This command performs an upper limit check for the modulation error rate peak in the overview measurement.

This command is a query and therefore has no *RST value.

Example

CALC:DTV:LIM:MERP:UPP 20

Sets the upper limit for the modulation error rate peak to 20%.

INIT;*WAI

Starts a new measurement and waits for the sweep end.

CALC:DTV:LIM:RES:MERP:UPP?

Performs an upper limit check for the modulation error rate peak.

Characteristics

RST value: -

SCPI: device-specific

Mode

CATV


CALCulate:DTV:LIMit:RESult:MERRms:LOWer?

This command performs a lower limit check for the root mean square value of the modulation error rate in the overview measurement.

This command is a query and therefore has no *RST value.

Example

CALC:DTV:LIM:MERR:LOW 30

Sets the lower limit for the root mean square value of the modulation error rate to 30 dB.

INIT;*WAI

Starts a new measurement and waits for the sweep end.

CALC:DTV:LIM:RES:MERR:LOW?

Performs a lower limit check for the root mean square value of the modulation error rate.

Characteristics

RST value: -

SCPI: device-specific

Mode

CATV


CALCulate:DTV:LIMit:RESult:MERRms:UPPer?

This command performs an upper limit check for the root mean square value of the modulation error rate in the overview measurement.

This command is a query and therefore has no *RST value.

Example

CALC:DTV:LIM:MERR:UPP 30

Sets the upper limit for the root mean square value of the modulation error rate to 30%.

INIT;*WAI

Starts a new measurement and waits for the sweep end.

CALC:DTV:LIM:RES:MERR:UPP?

Performs an upper limit check for the root mean square value of the modulation error rate.

Characteristics

RST value: -

SCPI: device-specific

Mode

CATV


CALCulate:DTV:LIMit:RESult:PJITter[:UPPer]?

This command performs an upper limit check for the phase jitter in the modulation errors measurement.

This command is a query and therefore has no *RST value.

Example

CALC:DTV:LIM:PJIT 1

Sets the upper limit for the phase jitter to 1 deg.

INIT;*WAI

Starts a new measurement and waits for the sweep end.

CALC:DTV:LIM:RES:PJIT?

Performs an upper limit check for the phase jitter.

Characteristics

RST value: -

SCPI: device-specific

Mode

CATV


CALCulate:DTV:LIMit:RESult:QERRor:LOWer?

This command performs a lower limit check for the quadrature error in the modulation errors measurement.

This command is a query and therefore has no *RST value.

Example

CALC:DTV:LIM:QERR:LOW 10

Sets the lower limit for the quadrature error to 10 deg.

INIT;*WAI

Starts a new measurement and waits for the sweep end.

CALC:DTV:LIM:RES:QERR:LOW?

Performs a lower limit check for the quadrature error.

Characteristics

RST value: -

SCPI: device-specific

Mode

CATV


CALCulate:DTV:LIMit:RESult:QERRor:UPPer?

This command performs an upper limit check for the quadrature error in the modulation errors measurement.

This command is a query and therefore has no *RST value.

Example

CALC:DTV:LIM:QERR:UPP 20

Sets the upper limit for the quadrature error to 20 deg.

INIT;*WAI

Starts a new measurement and waits for the sweep end.

CALC:DTV:LIM:RES:QERR:UPP?

Performs an upper limit check for the quadrature error.

Characteristics

RST value: -

SCPI: device-specific

Mode

CATV


CALCulate:DTV:LIMit:RESult:SROFfset:LOWer?

This command performs a lower limit check for the symbol rate offset in the overview measurement.

This command is a query and therefore has no *RST value.

Example

CALC:DTV:LIM:SROF:LOW -5000

Sets the lower limit for the symbol rate offset to -5000 symb/s.

INIT;*WAI

Starts a new measurement and waits for the sweep end.

CALC:DTV:LIM:RES:SROF:LOW?

Performs a lower limit check for the symbol rate offset.

Characteristics

RST value: -10000

SCPI: device-specific

Mode

CATV


CALCulate:DTV:LIMit:RESult:SROFfset:UPPer?

This command performs an upper limit check for the symbol rate offset in the overview measurement.

This command is a query and therefore has no *RST value.

Example

CALC:DTV:LIM:SROF:UPP 1000

Sets the upper limit for the symbol rate offset to 1000 symb/s.

INIT;*WAI

Starts a new measurement and waits for the sweep end.

CALC:DTV:LIM:RES:SROF:UPP?

Performs an upper limit check for the symbol rate offset.

Characteristics

RST value: 10000

SCPI: device-specific

Mode

CATV


CALCulate:DTV:LIMit:SROFfset:LOWer

This command defines the lower limit of the symbol rate offset in the overview measurement.

Parameter

<numeric_value> in symb/s: 99,999 symb/s

Example

CALC:DTV:LIM:SROF:LOW -5000

Sets the lower limit for the symbol rate offset to -5000 symb/s.

Characteristics

RST value: -10000 symb/s

SCPI: device-specific

Mode

CATV


CALCulate:DTV:LIMit:SROFfset:UPPer

This command defines the upper limit of the symbol rate offset in the overview measurement.

Parameter

<numeric_value> in symb/s: 99,999 symb/s

Example

CALC:DTV:LIM:SROF:UPP 1000

Sets the upper limit for the symbol rate offset to 1000 symb/s.

Characteristics

RST value: 10000 symb/s

SCPI: device-specific

Mode

CATV


CALCulate:MARKer:FUNCtion:HARMonics Subsystem

The CALCulate:MARKer:FUNCtion:POWER subsystem contains the commands to define the settings for harmonics measurement. This subsystem is available from firmware version 1.10.

Commands of the CALCulate:MARKer:FUNCtion:HARMonics Subsystem

– CALCulate<1|2>:MARKer<1...4>:FUNCtion:HARMonics[:STATe]

– CALCulate<1|2>:MARKer<1...4>:FUNCtion:HARMonics:BANDwidth:AUTO

– CALCulate<1|2>:MARKer<1...4>:FUNCtion:HARMonics:NHARmonics

– CALCulate<1|2>:MARKer<1...4>:FUNCtion:HARMonics:PRESet

– CALCulate<1|2>:MARKer<1...4>:FUNCtion:HARMonics:DISTortion?

– CALCulate<1|2>:MARKer<1...4>:FUNCtion:HARMonics:LIST?


CALCulate:MARKer:FUNCtion:POWer Subsystem

The CALCulate:MARKer:FUNCtion:POWER subsystem contains the commands for control of power measurement.

Commands of the CALCulate:MARKer:FUNCtion:POWer Subsystem

– CALCulate<1|2>:MARKer:FUNCtion:POWer:SELect

– CALCulate<1|2>:MARKer:FUNCtion:POWer:RESult?

– CALCulate<1|2>:MARKer:FUNCtion:POWer:PRESet

– CALCulate<1|2>:MARKer:FUNCtion:POWer[:STATe]

– CALCulate<1|2>:MARKer:FUNCtion:POWer:MODe

Further information

– CDMA standard abbreviations


CALCulate:MARKer:FUNCtion:STRack Subsystem

The CALCulate:MARKer:FUNCtion:STRack subsystem defines the settings of the signal track.

Commands of the CALCulate:MARKer:FUNCtion:STRack Subsystem

– CALCulate<1|2>:MARKer:FUNCtion:STRack[:STATe]

– CALCulate<1|2>:MARKer:FUNCtion:STRack:BANDwidth or CALCulate<1|2>:MARKer:FUNCtion:STRack:BWIDth

– CALCulate<1|2>:MARKer:FUNCtion:STRack:THReshold

– CALCulate<1|2>:MARKer:FUNCtion:STRack:TRACe


CALCulate:MARKer:FUNCtion:SUMMary Subsystem

This subsystem contains the commands for controlling the power functions in zero span.

Commands of the CALCulate:MARKer:FUNCtion:SUMMary Subsystem

– CALCulate<1|2>:MARKer:FUNCtion:SUMMary[:STATe]

– CALCulate<1|2>:MARKer:FUNCtion:SUMMary:PPEak[:STATe]

– CALCulate<1|2>:MARKer:FUNCtion:SUMMary:PPEak:RESult?

– CALCulate<1|2>:MARKer:FUNCtion:SUMMary:PPEak:AVERage:RESult?

– CALCulate<1|2>:MARKer:FUNCtion:SUMMary:PPEak:PHOLd:RESult?

– CALCulate<1|2>:MARKer:FUNCtion:SUMMary:RMS[:STATe]

– CALCulate<1|2>:MARKer:FUNCtion:SUMMary:RMS:RESult?

– CALCulate<1|2>:MARKer:FUNCtion:SUMMary:RMS:AVERage:RESult?

– CALCulate<1|2>:MARKer:FUNCtion:SUMMary:RMS:PHOLd:RESult?

– CALCulate<1|2>:MARKer:FUNCtion:SUMMary:MEAN[:STATe]

– CALCulate<1|2>:MARKer:FUNCtion:SUMMary:MEAN:RESult?

– CALCulate<1|2>:MARKer:FUNCtion:SUMMary:MEAN:AVERage:RESult?

– CALCulate<1|2>:MARKer:FUNCtion:SUMMary:MEAN:PHOLd:RESult?

– CALCulate<1|2>:MARKer:FUNCtion:SUMMary:SDEViation[:STATe]

– CALCulate<1|2>:MARKer:FUNCtion:SUMMary:SDEViation:RESult?

– CALCulate<1|2>:MARKer:FUNCtion:SUMMary:SDEViation:AVERage:RESult?

– CALCulate<1|2>:MARKer:FUNCtion:SUMMary:SDEViation:PHOLd:RESult?

– CALCulate<1|2>:MARKer:FUNCtion:SUMMary:PHOLd

– CALCulate<1|2>:MARKer:FUNCtion:SUMMary:AVERage

– CALCulate<1|2>:MARKer<1 to 4>:FUNCtion:SUMMary:MODE

– CALCulate<1|2>:MARKer<1 to 4>:FUNCtion:SUMMary:REFerence:AUTO

– CALCulate<1|2>:MARKer:FUNCtion:SUMMary:AOFF

– CALCulate<1|2>:MARKer:FUNCtion:MSUMmary?


CALCulate:STATistics:APD[:STATe]

This command switches on or off the measurement of amplitude distribution (APD). On activating this function, the CCDF measurement is switched off.

Parameter

ON | OFF

Example

CALC:STAT:APD ON

Switches on the APD measurement.

Characteristics

*RST value: OFF

SCPI: device-specific

Mode

A


CALCulate:STATistics:CCDF[:STATe]

This command switches on or off the measurement of the complementary cumulative distribution function (CCDF). On activating this function, the APD measurement is switched off.

Parameter

ON | OFF

Example

CALC:STAT:CCDF ON

Switches on the CCDF measurement.

Characteristics

*RST value: OFF

SCPI: device-specific

Mode

A


CALCulate:STATistics:NSAMples

This command sets the number of measurement points to be acquired for the statistical measurement functions.

Parameter

100 to 1E9

Example

CALC:STAT:NSAM 500

Sets the number of measurement points to be acquired to 500.

Characteristics

*RST value: 100000

SCPI: device-specific

Mode

A, CATV


CALCulate: STATistics:NSAMples

For details refer to CALCulate:STATistics:NSAMples


CALCulate:STATistics:PRESet

This command resets the scaling of the X and Y axes in a statistical measurement. The following values are set:

x-axis ref level: | -20 dBm
x-axis range APD: | 100 dB
x-axis range CCDF: | 20 dB
y-axis upper limit: | 1.0
y-axis lower limit: | 1E-6

This command is an event and therefore has no *RST value and no query.

Example

CALC:STAT:PRES

Resets the scaling for statistical functions

Characteristics

*RST value: -

SCPI: device-specific

Mode

A, CATV


CALCulate:STATistics:PRESet

For details refer to CALCulate:STATistics:PRESet


CALCulate:STATistics:RESult<1...4>?

This command reads out the results of statistical measurements of a recorded trace. The trace is selected with the numeric suffix <1...4> attached to RESult.

Parameter

The required result is selected via the following parameters:

MEAN | Average (=RMS) power in dBm measured during the measurement time.
PEAK | Peak power in dBm measured during the measurement time.
CFACtor | Determined CREST factor (= ratio of peak power to average power) in dB.
ALL | Results of all three measurements mentioned before, separated by commas: <mean power>,<peak power>,<crest factor>

Example

CALC:STAT:RES2? ALL

Reads out the three measurement results of trace 2. Example of answer string: 5.56,19.25,13.69 i.e. mean power: 5.56 dBm, peak power 19.25 dBm, CREST factor 13.69 dB

Characteristics

*RST value: -

SCPI: device-specific

Mode

A, CATV


CALCulate:STATistics:RESult<1...4>?

For details refer to CALCulate:STATistics:RESult<1...4>?


CALCulate:STATistics:SCALe:AUTO

This command optimizes the level setting of the instrument depending on the measured peak power, in order to obtain maximum instrument sensitivity.

To obtain maximum resolution, the level range is set as a function of the measured spacing between peak power and the minimum power for the APD measurement and of the spacing between peak power and mean power for the CCDF measurement. In addition, the probability scale for the number of test points is adapted.

This command is an event and therefore has no *RST value and no query.

Note: Subsequent commands have to be synchronized with *WAI, *OPC or *OPC? to the end of the auto range process which would otherwise be aborted.

Parameter

ONCE

Example

CALC:STAT:SCAL:AUTO ONCE;*WAI

Adapts the level setting for statistical measurements.

Characteristics

*RST value: -

SCPI: device-specific

Mode

A, CATV


CALCulate:STATistics:SCALe:AUTO

For details refer to CALCulate:STATistics:SCALe:AUTO


CALCulate:STATistics:SCALe:X:RANGe

This command defines the level range for the X axis of the measurement diagram. The setting is identical to the level range setting defined with the command DISPlay:WINDow:TRACe:Y:SCALe.

Parameter

10dB to 200dB

Example

CALC:STAT:SCAL:X:RANG 20dB

Characteristics

*RST value: 100dB

SCPI: device-specific

Mode

A, CATV


CALCulate:STATistics:SCALe:X:RANGe

For details refer to CALCulate:STATistics:SCALe:X:RANGe


CALCulate:STATistics:SCALe:X:RLEVel

This command defines the reference level for the X axis of the measurement diagram. The setting is identical to the reference level setting using the command DISPlay:WINDow:TRACe:Y: RLEVel.

With the reference level offset <> 0 the indicated value range of the reference level is modified by the offset.

The unit depends on the setting performed with CALC:UNIT.

Parameter

-120dBm to 20dBm

Example

CALC:STAT:SCAL:X:RLEV -60dBm

Characteristics

*RST value: -20dBm

SCPI: device-specific

Mode

A, CATV


CALCulate:STATistics:SCALe:X:RLEVel

For details refer to CALCulate:STATistics:SCALe:X:RLEVel


CALCulate:STATistics:SCALe:Y:LOWer

This command defines the lower limit for the Y axis of the diagram in statistical measurements. Since probabilities are specified on the Y axis, the entered numerical values are dimensionless.

Parameter

1E-9 to 0.1

Example

CALC:STAT:SCAL:Y:LOW 0.001

Characteristics

*RST value: 1E-6

SCPI: device-specific

Mode

A, CATV


CALCulate:STATistics:SCALe:Y:LOWer

For details refer to CALCulate:STATistics:SCALe:Y:LOWer


CALCulate:STATistics:SCALe:Y:UPPer

This command defines the upper limit for the Y axis of the diagram in statistical measurements. Since probabilities are specified on the Y axis, the entered numerical values are dimensionless.

Parameter

1E-8 to 1.0

Example

CALC:STAT:Y:UPP 0.01

Characteristics

*RST value: 1.0

SCPI: device-specific

Mode

A, CATV


CALCulate:STATistics:SCALe:Y:UPPer

For details refer to CALCulate:STATistics:SCALe:Y:UPPer


CALCulate: STATistics Subsystem (CATV, K20)

The CALCulate: STATistics subsystem defines the scaling for the APD and CCDF measurements.

Commands of the CALCulate: STATistics Subsystem

– CALCulate: STATistics:NSAMples

– CALCulate:STATistics:SCALe:AUTO

– CALCulate:STATistics:SCALe:X:RLEVel

– CALCulate:STATistics:SCALe:X:RANGe

– CALCulate:STATistics:SCALe:Y:UPPer

– CALCulate:STATistics:SCALe:Y:LOWer

– CALCulate:STATistics:PRESet

– CALCulate:STATistics:RESult<1...4>?


CALibration:ABORt

This command has no effect, but is implemented to provide compatibility with the FSP family. The collection of self alignment data can only be aborted via manual control. For details refer to chapter 3, "Instrument Functions - Basic Settings", section "Instrument Setup and Interface Configuration - SETUP Key" - " Alignment ".

This command is an event and therefore has no *RST value and no query.

Example

CAL:ABOR

Characteristics

*RST value: -

SCPI: device-specific

Mode

all


CALibration[:ALL]?

This command initiates the acquisition of system error correction data. A "0" is returned if the acquisition was successful.

Note: During the acquisition of correction data the instrument does not accept any remote control commands.

In order to recognize when the acquisition of correction data is completed, the MAV bit in the status byte can be used. If the associated bit is set in the Service Request Enable Register, the instrument generates a service request after the acquisition of correction data has been completed.

Example

*CLS

Resets the status management.

*SRE 16

Enables MAV bit in the Service Request Enable Register.

*CAL?

Starts the correction data recording, and then a service request is generated.

Characteristics

*RST value: -

SCPI: conform

Mode

all


CALibration:PMETer:ZERO:AUTO

This command starts zeroing of the power sensor.

Parameter

ONCE

Example

:CAL:PMET:ZERO:AUTO ONCE;*WAI

Starts zeroing and delays the execution of further commands until zeroing is concluded.

Characteristics

*RST value: -

SCPI: device-specific

Mode

PSM


CALibration:RESult?

This command outputs the results of the correction data acquisition. The lines of the result table are output as string data separated by commas:

Total Calibration Status: PASSED,Date (dd/mm/yyyy): 12/07/2004,
Time: 16:24:54,Runtime: 00.06

Example

CAL:RES?

Characteristics

*RST value: -

SCPI: device-specific

Mode

all


CALibration:STATe

This command determines whether the current calibration data are taken into account by the instrument (ON) or not (OFF).

Parameter

ON | OFF

Example

CAL:STAT OFF

Sets up the instrument to ignore the calibration data.

Characteristics

*RST value: -

SCPI: conform

Mode

all


Cal Refl Open

Starts a sweep as reference trace the open-circuit calibration.

If both calibrations (open circuit, short circuit) are carried out, the calibration curve is calculated by averaging the two measurements and stored in the memory. The order of the two calibration measurements is free.

° Remote: CORR:COLL OPEN


Cal Refl Short

Starts a sweep as reference trace for short-circuit calibration.

If both calibrations (open circuit, short circuit) are carried out, the calibration curve is calculated by averaging the two measurements and stored in the memory. The order of the two calibration measurements is free.

° Remote: CORR:METH REFL


Cal Trans

Starts a sweep that records a reference trace. This trace is used to calculate the difference for the normalized values.

° Remote: CORR:METH TRAN


Capture Time (General Settings dialog box)

Specifies the time (and therefore the amount of data) to be captured in a single measurement sweep.

° Remote: SWE:TIME 10ms


Carr Freq Drift

Opens a submenu to configure the Carr Freq Drift measurement. For further details refer to Carrier Frequency Drift measurement.

° Remote: CONF:BTO:MEAS CFDR

° Remote: CALC:BTO:CFDR?

° Remote: CALC:BTO:CFDR:RATE?


Carr Freq Stability

Opens a submenu to configure the Carr Freq Stability measurement. For further details refer to Carrier Frequency Stability and Modulation Accuracy (EDR) measurement.

° Remote: CONF:BTO:MEAS CFST

° Remote: CALC:BTO:CFST:FERR? MIN

° Remote: CALC:BTO:CFST:FERR:BLOC? AVER

° Remote: CALC:BTO:CFST:FERR:INIT? MAX

° Remote: CALC:BTO:CFST:DEVM? AVER

° Remote: CALC:BTO:CFST:DEVM:PEAK?

° Remote: CALC:BTO:CFST:DEVM:D99Pct?

° Remote: CALC:BTO:CFST:COUNt?


Carriers

Opens a submenu to measure the carriers powers.

For further information refer to Carriers - analog TV.

° Remote: CONF:ATV:MEAS CARR

° Remote: CONF:ATV:RES:CARR? ALL


Carrier Selection (IEEE 802.11a, g, j - OFDM)

Opens a dialog box to select the carrier for data display. Either a specific carrier number, pilots only or all carriers can be selected.

° Remote: CONF:BURS:CONS:CARR:SEL -26


CCDF

Activates the function to measure the complementary cumulative distribution function (CCDF) and opens a submenu.

° Remote: CALC:STAT:CCDF ON


CCDF

Sets the CCDF result display.

This result display shows the probability of an amplitude within the gating lines exceeding the mean power measured between the gating lines. The x-axis displays power relative to the measured mean power.

° Remote: CONF:BURS:STAT:CCDF


CCDF

Opens a submenu to measure the complementary cumulative distribution function (CCDF) of the amplitude of a digital TV signal sampled in the complex base band.

For further information refer to CCDF - digital TV.

° Remote: CONF:DTV:MEAS CCDF

° Remote: TRAC? TRACE1


CDMA standard abbreviations

Parameter | Standard
NADC | NADC IS136
TETRA | TETRA
PDC | PDC
PHS | PHS
CDPD | CDPD
FIS95A, F8CDma | CDMA IS95A forward
RIS95A, R8CDma | CDMA IS95A reverse
FJ008, F19CDma | CDMA J-STD008 forward
RJ008, R19CDma | CDMA J-STD008 reverse
FIS95C0 | CDMA IS95C Class 0 forward
RIS95C0 | CDMA IS95C Class 0 reverse
FIS95C1 | CDMA IS95C Class 1 forward
RIS95C1 | CDMA IS95C Class 1 reverse
FWCDma | W-CDMA 4.096 MHz forward
RWCDma | W-CDMA 4.096 MHz reverse
FW3Gppcdma | W-CDMA 3.84 MHz forward
RW3Gppcdma | W-CDMA 3.84 MHz reverse
D2CDma | CDMA 2000 direct sequence
S2CDma | CDMA 2000 MC1 multi carrier with 1 carrier
M2CDma | CDMA 2000 MC3 multi carrier with 3 carriers
FTCDMa / TCDMa | TD-SCDMA forward
RTCDMA | TD-SCDMA reverse
AWLan | WLAN 802.11A
BWLan | WLAN 802.11B
WIMax | WIMAX
WIBRo | WIBRO


Center

Opens an edit dialog box to enter the center frequency. The allowed range of values for the center frequency depends on the frequency span.

span > 0: spanmin / 2 [image] fcenter [image] fmax - spanmin / 2

span = 0: 0 Hz [image] fcenter [image] fmax

° Remote: FREQ:CENT 100MHz


=Center

For details refer to the Center softkey in the frequency menu of the base unit.


Center

Sets the step size to the value of the center frequency and removes the coupling of the step size to span or resolution bandwidth. This function is especially useful during measurements of the signal harmonic content because by entering the center frequency each stroke of the arrow key selects the center frequency of another harmonic.


Center

For details refer to the Center softkey in the frequency menu of the base unit.


Center

Opens an edit dialog box to change the center frequency.

If the frequency channel has been set via the Channel softkey, a change of the center frequency is possible, but the relation to the frequency channel will be lost, which means that the value range for the center frequency is not limited to frequencies within valid frequency channels.

The return to the fixed relation between center frequency and Bluetooth frequency channels is performed when Channel softkey is pressed or when another measurement is selected. The center frequency will be rounded to the nearest frequency channel.

° Remote: FREQ:CENT 100MHz


Center =Mkr Freq (span > 0)

Sets the center frequency to the current marker or delta marker frequency. A signal can thus be set to as center frequency, for example to examine it in detail with a smaller span.

Remote: CALC:MARK:FUNC:CENT


CF Stepsize

Opens a submenu to set the step size of the center frequency. In addition to the Center, =Marker and Manual softkeys, the other softkeys are displayed depending on the selected frequency span.

The step size can be coupled to the span (span > 0) or the resolution bandwidth (span = 0) or it can be manually set to a fixed value.


CF Stepsize

For details refer to the CF Stepsize softkey in the frequency menu of the base unit.


CF-Stepsize

Opens a submenu to set the step size of the center frequency.


Channel

Opens an edit dialog box to enter the transmission channel number. From the number of the channel the center frequency is calculated in accordance to the RF Test Specification. The default setting is channel number 0.

Setting the channel number is in principle equal to changing the center frequency. The major difference is that the center frequency is not limited to available frequency band values, i.e. values outside the frequency band and between the discrete channels can be selected (see also Center softkey in the frequency menu).

° Remote: CONF:BTO:CHAN 20


Channel

Displays the active channel table to select a particular measurement channel. The active channel is highlighted.

All channels can be selected, except those with modulation standard < unused >. Incompatible channels are marked accordingly; for example an analog TV channel inside a digital TV measurement. If an incompatible channel is selected, the current measurement is aborted, and the spectrum measurement will become the active measurement. If no channel table < none > is activated, this softkey is not available.

If you perform a measurement over all possible channels, use the Channel No softkey of the measurement menu to change from one channel to the next channel of the channel table quickly.

° Remote: FREQ:CHAN 3


Channel Analysis

Opens a submenu to select a measurement for checking the transmission performance of a channel:

– Echo Pattern


Channel Bandwidth

Opens the TX/ACP Channel Bandwidth dialog box to enter the channel bandwidths for the transmission channels and the adjacent channels. The entry TX is only available for the multi-carrier ACP measurement.

The transmission-channel bandwidth is normally defined by the transmission standard. The correct bandwidth is set automatically for the selected standard (see CP / ACP Standard softkey).

Measurements in zero span (see Fast ACP On/Off softkey) are performed in the zero span mode. The channel limits are indicated by vertical lines. For measurements requiring channel bandwidths deviating from those defined in the selected standard the IBW method is to be used.

With the IBW method (see Fast ACP On/Off softkey), the channel bandwidth limits are marked by two vertical lines right and left of the channel center frequency. It can in this way be visually checked whether the entire power of the signal under test is within the selected channel bandwidth.

When measuring according to the IBW method (FAST ACP OFF) the bandwidths of the different adjacent channels are to be entered numerically. Since all adjacent channels often have the same bandwidth, the other channels Alt1 and Alt2 are set to the bandwidth of the adjacent channel on entering the adjacent-channel bandwidth (ADJ). Thus only one value needs to be entered in case of equal adjacent channel bandwidths. The same holds true for the ALT2 channels (alternate channels 2) when the bandwidth of the ALT1 channel (alternate channel 1) is entered.

For details on available channel filters see To choose the appropriate filter.

° Remote: SENS:POW:ACH:BWID 14kHz

° Remote: SENS:POW:ACH:BWID:ACH 1kHz

° Remote: SENS:POW:ACH:BWID:ALT1 14kHz

° Remote: SENS:POW:ACH:BWID:ALT2 14kHz


Channel Bandwidth (span > 0)

Opens an edit dialog box to enter the measurement channel bandwidth. The default setting is 14 kHz.

° Remote: SENS:POW:ACH:BWID 14kHz


Channel Bandwidth (span > 0)

Opens an edit dialog box to enter the channel bandwidth for the transmission channel. The specified channel bandwidth is used for optimization of the test parameters (for details see Settings of CP / ACP test parameters). The default setting is 14 kHz.

For measurements in line with a specific transmission standard, the bandwidth specified by the standard for the transmission channel must be entered.

° Remote: SENS:POW:ACH:BWID 14kHz


Channel Estimation (Demod Settings dialog box, IEEE 802.11a, g (OFDM), j)

Specifies how accurately the EVM results should be calculated.

Preamble | The channel estimation is performed in the preamble as required in the standard.
Payload | The channel estimation is performed in the preamble.

° Remote: DEMod:CEST ON


Channel List Start (TX Spec ACP, Spurious Emissions)

Opens an edit dialog box to enter the channel with which the result display table starts. Because of the multiplicity of the measurements results not all channels can be displayed simultaneously.


Channel No

Opens an edit dialog box to select the measurement channel. Select the previous or next channel via the rotary knob or the arrow keys, or enter the channel number.

Only compatible channels can be selected, entries of incompatible channel are skipped. Incompatible channels are channels of a different signal type or channels with the modulation standard < unused >.

If you want to select a particular channel, use the Channel softkey in the frequency menu. If channel table < none > is selected, use the RF softkey in the frequency menu for frequency input.

° Remote: FREQ:CHAN 3


Channel No (General Settings dialog box)

Specifies the channel to be measured. When the Channel No field is modified, the frequency is updated accordingly.

° Remote: CONF:CHAN 9


Channel Power

Opens a submenu to measure the channel power of a digital TV signal.

For further information refer to Channel Power - digital TV.


Channel Power - digital TV

This measurement determines the channel power of a digital TV channel. The following parameters can be set:

Parameter

channel number

limits

The basic procedure is the following:

1. Press the MEAS key.

2. Press the Digital TV softkey.

3. Press the Channel Power softkey.

4. To change the limits, press the Edit Table softkey.

5. To adjust the input attenuator, press the Adjust Attenuation softkey.

6. Press the RUN key.

For a more detailed description of this measurement type refer to the Operating Manual on CD, chapter "Advanced Measurement Examples".


Channel Settings

Opens a submenu to define the channel settings.


Channel Setup

Opens the Channel Tables dialog box with all available channel tables listed, and displays a submenu to activate, create, edit, copy, and delete channel tables and modulation standards.

For further information on channel tables refer to Channel tables and Modulation standards.


Channel Spacing

Opens the TX/ACP Channel Spacing dialog box to enter the channel spacings.

The entry TX is only available for the multi-carrier ACP measurement.

Since all the adjacent channels often have the same distance to each other, the entry of the adjacent-channel spacing (ADJ) causes channel spacing ALT1 to be set to twice and channel spacing ALT2 to three times the adjacent-channel spacing. Thus only one value needs to be entered in case of equal channel spacing. The same holds true for the ALT2 channels when the bandwidth of the ALT1 channel is entered.

° Remote: SENS:POW:ACH:SPAC:CHAN 20kHz

° Remote: SENS:POW:ACH:SPAC:ACH 20kHz

° Remote: SENS:POW:ACH:SPAC:ALT1 40kHz


Channel Width

Takes the channel width of the current measurement channel as RF step size once.

If no channel table < none > is activated, this softkey is not available.


= Chan Spacing

Sets the step size of the center frequency to the size of the channel spacing.


Clear All Messages

Deletes all system messages. The softkey is only available if the System Messages dialog box is displayed.

° Remote: SYST:ERR:CLE:ALL?


Clear/Write

If this mode is activated, the channel power and the adjacent channel powers are calculated directly from the current trace (default mode).

This softkey is available from firmware version 1.30.

° Remote: CALC:MARK:FUNC:POW:MODE WRIT


*CLS

CLEAR STATUS sets the status byte (STB), the standard event register (ESR) and the EVENt part of the QUEStionable and the OPERation register to zero. The command does not alter the mask and transition parts of the registers. It clears the output buffer.


C/N

Opens a submenu to measure the carrier-to-noise ratio.

For further information refer to C/N - analog TV.

° Remote: CONF:ATV:MEAS CN

° Remote: CALC:ATV:RES:CN? ALL


C/N, C/No (span > 0)

Opens a submenu to configure the carrier/noise ratio measurement. Measurements without (C/N) and measurements with reference to the bandwidth (C/No) are possible.


C/No (span > 0)

Switches the measurement of the carrier/noise ratio with reference to a 1 Hz bandwidth on or off. If no marker is active, marker 1 is activated.

The measurement is performed on the trace where marker 1 is located. To shift marker 1 and measure another trace, use the Marker to Trace softkey in the marker menu. To determine the maximum value of the current trace, use the Phase Noise/Ref Fixed softkey in the marker menu.

° Remote: CALC:MARK:FUNC:POW:SEL CN0

° Remote: CALC:MARK:FUNC:POW:RES? CN0

° Remote: CALC:MARK:FUNC:POW OFF


C/N Setup

Opens the C/N Setup dialog box to configure the following:

– Measurement Method

In-Service: While an analog TV signal is present, a gap between two consecutive channels, where only noise exists, is used to determine the noise power. A noise marker is placed there, and the noise power is determined.

Off-Service: The current measurement channel has to be switched off. An according message prompts you to do so. In this channel, a noise marker is placed, and the noise power is determined.

Quiet Line: While an analog TV signal is present, the carrier-to-noise ratio is measured using the so-called "Quiet Line''. The measurement is fully automated.

– Measurement Frequencies

The table contains center frequencies (CF) and span values. The center frequency values are relative to the vision carrier frequency. One parameter set defines a frequency span and is used in one measurement. Only selected parameter sets are used in the measurements. If no parameter set is selected at all, the measurement is performed over all listed parameter sets.

For the Quiet Line measurement method, the table remains empty. For the other measurement methods, the table must contain at least one parameter set.

– Noise Reference Bandwidth

The entered value is multiplied with the measured noise power density to determine the noise power value.

– Noise Floor Correction

This option activates or deactivates the noise correction factor measurement. By default, the option is deactivated. In the noise correction factor measurement, the noise of the R&S FSL is determined. Therefore you are prompted to remove the cable from the R&S FSL's RF input when activating the option.

° Remote: ATV:CN:MEAS:MODE OSER (Measurement Method)

° Remote: ATV:CN:TABL1:MFR 1,1000,1000 (Measurement Frequencies)

° Remote: ATV:CN:BWID 7MHZ (Noise Reference Bandwidth)

° Remote: ATV:CN:POW:NCOR ON (Noise Floor Correction)


C/N (span > 0)

Switches the measurement of the carrier/noise ratio on or off. If no marker is active, marker 1 is activated.

The measurement is performed on the trace where marker 1 is located. To shift marker 1 and measure another trace, use the Marker to Trace softkey in the marker menu. To determine the maximum value of the current trace, use the Phase Noise/Ref Fixed softkey in the marker menu.

° Remote: CALC:MARK:FUNC:POW:SEL CN

° Remote: CALC:MARK:FUNC:POW:RES? CN

° Remote: CALC:MARK:FUNC:POW OFF


Color On/Off

Switches from color display to black-and-white display and back. The default setting is color display.

This softkey is available from firmware version 1.10.


Color On/Off

Switches from color printout to black-and-white printout and back. All colored areas are printed in white and all colored lines in black. This improves the contrast. The default setting is color printout, provided that the selected printer can produce color printouts.

This softkey is available from firmware version 1.10.

° Remote: HCOP:DEV:COL ON


Color On/Off

For details see Color On/Off softkey of the setup menu.

This softkey is available from firmware version 1.10.


Colors

For details see Print Colors softkey of the setup menu.

This softkey is available from firmware version 1.10.


Comb Frequency

Opens a dialog box to set the comb generator frequency for the internal calibration:

Comb/1 | 65.8333 MHz / 1
Comb/64 | 65.8333 MHz / 64
Comb/65 | 65.8333 MHz / 65

° Remote: Sine: DIAG:SERV:INP:PULS OFF

° Remote: Comb: DIAG:SERV:INP:PULS ON

° Remote: Comb: DIAG:SERV:INP:PRAT COMB64


Comment

Opens dialog box to enter a comment. Max. 120 characters are allowed. 60 characters fit in one line. In the first line, at any point a manual line-feed can be forced by entering "@".

Date and time are inserted automatically. The comment is printed below the diagram area, but not displayed on the screen. If a comment should not be printed, it must be deleted.

For details on the alphanumeric entries refer to the Quick Start Guide, chapter 4 "Basic Operations".

This softkey is available from firmware version 1.10.


Computer Name

Opens an edit dialog box to enter the computer name via the keypad. The naming conventions of Windows apply. If too many characters and/or numbers are entered, in the status line, an according message is displayed. For step-by-step instructions refer to the Quick Start Guide, appendix B "LAN Interface".


CONFigure:ATV:CN:MEASurement

This command configures a new carrier or noise measurement with the next sweep for the Carrier-to-Noise Ratio measurement.

Parameter

CARRier | NOISe

Example

CONF:ATV:MEAS CN

Configures the analog TV carrier-to-noise ratio measurement.

ATV:CN:MEAS:MODE OSER

Sets the Off-Service measurement method.

CONF:ATV:CN:MEAS CARR

Configures a new carrier measurement with the next sweep.

INIT;*OPC

Starts the new noise measurement.

Characteristics

RST value: CARRier

SCPI: device-specific

Mode

CATV


CONFigure:ATV:CSO:MEASurement

This command configures a new carrier or noise measurement with the next sweep for the Carrier-to-Second Order Beat Ratio measurement.

Parameter

CARRier | NOISe

Example

CONF:ATV:MEAS CSO

Configures the analog TV carrier-to-second order beat ratio measurement.

ATV:CSO:MEAS:MODE OSER

Sets the Off-Service measurement method.

CONF:ATV:CSO:MEAS CARR

Configures a new carrier measurement with the next sweep.

INIT;*OPC

Starts the new noise measurement.

Characteristics

RST value: CARRier

SCPI: device-specific

Mode

CATV


CONFigure:ATV:CTB:MEASurement

This command configures a new carrier or noise measurement with the next sweep for the Carrier-to-Composite Triple Beat Ratio measurement.

Parameter

CARRier | NOISe

Example

CONF:ATV:MEAS CTB

Configures the analog TV carrier-to-composite triple beat ratio measurement.

ATV:CTB:MEAS:MODE OSER

Sets the Off-Service measurement method.

CONF:ATV:CTB:MEAS CARR

Configures a new carrier measurement with the next sweep.

INIT;*OPC

Starts the new noise measurement.

Characteristics

RST value: CARRier

SCPI: device-specific

Mode

CATV


CONFigure:ATV:MEASurement

This command defines the analog measurement type.

Parameter

ASPECtrum | Spectrum measurement
CARRiers | Carrier Power measurement
CN | Carrier-to-Noise Ratio measurement
HUM | Hum measurement
VMODulation | Vision Modulation measurement
CTB | Carrier-to-Composite Triple Beat Ratio measurement
CSO | Carrier-to-Second Order Beat Ratio measurement
VSCope | Video Scope measurement

Example

CONF:ATV:MEAS CARR

Configures the R&S FSL to measure the carrier power.

Characteristics

RST value: SPECtrum

SCPI: device-specific

Mode

CATV


CONFigure:BTOoth:ACLR:ACPairs

This command selects the number of adjacent channel pairs during the Adjacent Channel Power measurement. The number of adjacent channels will be limited as soon as the border of the Bluetooth frequency band is reached.

Note: This command is only available with active Adjacent Channel Power measurement (CONF:BTO:MEAS ACLR).

Parameter

1 to 78

Example

CONF:BTO:ACLR:ACP 10

Selects 10 adjacent channel pairs.

Characteristics

*RST value: 78

SCPI: device-specific

Mode

BT


CONFigure:BTOoth:BANDwidth|BWIDth[:RESolution]

This command sets the resolution bandwidth of the analyzer for the currently selected Bluetooth measurement (see command BAND:RES).

For the measurements of modulation characteristics (CONF:BTO:MEAS MCH), initial carrier frequency tolerance (CONF:BTO:MEAS ICFT) and carrier frequency drift (CONF:BTO:MEAS CFDR) the resolution bandwidth corresponds to the IF bandwidth of the signal. If the resolution bandwidth is changed, its coupling to the settings according to the RF Test Specification is cancelled.

Note: The settings for the measurements are valid for all three measurements.
For all other Bluetooth measurements the setting is only valid for the currently active measurement (see command CONF:BTO:MEAS).
This command is not available with active adjacent channel power measurement (CONF:BTO:MEAS ACLR).

Parameter

300kHz to 10MHz

Example

INST:SEL BTO

Activates the Bluetooth Measurements option.

CONF:BTO:MEAS OPOW

Activates the Output Power measurement.

CONF:BTO:BAND 1KHZ

Sets the resolution bandwidth to 1kHz.

Characteristics

*RST value: - (AUTO is set to ON)

SCPI: device-specific

Mode

BT


CONFigure:BTOoth:BANDwidth|BWIDth[:RESolution]:AUTO

This command couples the resolution bandwidth to the settings according to the RF Test Specification.

Note: The settings for the measurements of Modulation Characteristics (CONF:BTO:MEAS MCH), Initial Carrier Frequency Tolerance (CONF:BTO:MEAS ICFT) and Carrier Frequency Drift (CONF:BTO:MEAS CFDR) is common to all three measurements.
For all other Bluetooth measurements the setting is only valid for the currently active measurement (see command CONF:BTO:MEAS).

Parameter

ON | OFF

Example

INST:SEL BTO

Activates the Bluetooth Measurements option.

CONF:BTO:MEAS MCH

Activates the Modulation Characteristics measurement.

CONF:BTO:BAND:AUTO ON

Activates the RBW coupling.

Characteristics

*RST value: ON

SCPI: device-specific

Mode

BT


CONFigure:BTOoth:BANDwidth|BWIDth:VIDeo

This command sets the video bandwidth for the Adjacent Channel Power measurement (CONF:BTO:MEAS ACLR).

The available filters have a bandwidth range of 1 Hz to 10 MHz. On a change in video bandwidth its link according to the RF Test Specification is switched off.

Note: This setting is only available for Output Power measurements.

Parameter

1 Hz to 10 MHz

Example

INST:SEL BTO

Activates the Bluetooth Measurements option.

CONF:BTO:MEAS ACLR

Activates the Adjacent Channel Power measurement.

CONF:BTO:BAND:VID 100HZ

Sets the video bandwidth to 100 Hz.

Characteristics

*RST value: - (AUTO is set to ON)

SCPI: device-specific

Mode

BT


CONFigure:BTOoth:BANDwidth|BWIDth:VIDeo:AUTO

This command links the video bandwidth to the settings according to the RF Test Specification. It is only available for the Adjacent Channel Power measurement (CONF:BTO:MEAS ACLR).

Note: This setting is only valid for the currently active measurement (see command CONF:BTO:MEAS) and it is independent of the other Bluetooth measurements.

Parameter

ON | OFF

Example

INST:SEL BTO

Activates the Bluetooth Measurements option.

CONF:BTO:MEAS ACLR

Activates the Adjacent Channel Power measurement.

CONF:BTO:BAND:VID:AUTO ON

Switches the VBW coupling on.

Characteristics

*RST value: ON

SCPI: device-specific

Mode

BT


CONFigure:BTOoth:CFSTability:BCOunt

This command sets the number of blocks to be measured.

Note: This command is only available with active Carrier Frequency Stability and Modulation Accuracy measurement (CONF:BTO:MEAS CFST).

Parameter

0 to 1,000,000

Example

CONF:BTO:CFST:BCO 1000

Selects 1000 blocks to be measured.

Characteristics

RST value: 200

SCPI: device-specific

Mode

BT


CONFigure:BTOoth:CHANnel

This command selects the frequency channel for the measurements according to the Bluetooth standard.

Parameter

0 to 78

Example

CONF:BTO:CHAN 20

Selects channel 20

Characteristics

*RST value: 0

SCPI: device-specific

Mode

BT


CONFigure:BTOoth:DETector<1...4>[:FUNCtion]

This command selects the detector for the currently selected Bluetooth measurement. The numeric suffix assigns the detector to a trace (1 to 4).

Note: The RMS detector is not available for the measurements Modulation Characteristics (CONF:BTO:MEAS MCH), Initial Carrier Frequency Tolerance (CONF:BTO:MEAS ICFT) and Carrier Frequency Drift (CONF:BTO:MEAS CFDR).
The setting is valid for the currently selected measurement (see command CONF:BTO:MEAS) and independent of other Bluetooth measurements.

Parameter

APEak | NEGative | POSitive | SAMPle | RMS | AVERage

Example

INST:SEL BTO

Activates the Bluetooth Measurements option.

CONF:BTO:MEAS OPOW

Activates the Output Power measurement.

CONF:BTO:DET2 RMS

Sets the detector for trace 2 to RMS.

Characteristics

*RST value:

PEAK | Output Power
AVER | Adjacent Channel Power EDR Rel TX Power EDR In-band Spurious Emissions
APEAK | Modulation Characteristics Initial Carrier Frequency Tolerance Carrier Frequency Drift EDR Differential Phase Encoding EDR Carrier Frequency Stability and Modulation Accuracy

SCPI: device-specific

Mode

BT


CONFigure:BTOoth:IBSemissions:ACPairs

This command selects the number of adjacent channel pairs during the In-band Spurious Emissions measurement. The number of adjacent channels will be limited as soon as the border of the Bluetooth frequency band is reached.

Note: This command is only available with active In-band Spurious Emissions measurement (CONF:BTO:MEAS IBS).

Parameter

1 to 78

Example

CONF:BTO:IBS:ACP 20

Selects 20 adjacent channel pairs.

Characteristics

*RST value: 78

SCPI: device-specific

Mode

BT


CONFigure:BTOoth:IBSemissions:GATE:AUTO

This command adjusts the gate settings for the In-band Spurious Emissions automatically.

Note: This command is only available with active In-band Spurious Emissions measurement (CONF:BTO:MEAS IBS).

Parameter

ONCE

Example

CONF:BTO:IBS:GATE:AUTO ONCE

Adjusts the gate automatically once.

Characteristics

RST value: ONCE

SCPI: device-specific

Mode

BT


CONFigure:BTOoth:MEASurement

This command selects the current measurement according to the Bluetooth standard.

Parameter

OPOWer | Output Power measurement
ACLR | Adjacent Channel Power measurement
MCHar | Modulation Characteristics measurement
ICFTolerance | Initial Carrier Frequency Tolerance measurement
CFDRift | Carrier Frequency Drift measurement
RTPower | Relative Transmit Power (EDR) measurement
IBSemissions | Spurious Emissions (EDR) measurement
DPENcoding | Differential Phase Encoding (EDR) measurement
CFSTability | Carrier Frequency Stability and Modulation Accuracy (EDR) measurement

Example

CONF:BTO:MEAS ACLR

Selects the measurement of the adjacent channel power.

Characteristics

*RST value: OPOWer

SCPI: device-specific

Mode

BT


CONFigure:BTOoth:PBSCo

This command selects the number of payload bytes that are transmitted in a packet.

Parameter

1 - 1000

Example

CONF:BTO:PBSC 50

Selects the number of payload bytes.

Characteristics

RST value: 1

SCPI: device-specific

Mode

BT


CONFigure:BTOoth:PCLass

This command selects the power class for the Output Power measurement. The power class defines the limits for the output power measurement.

Parameter

1 to 3

Example

CONF:BTO:PCL 3

Selects power class 3

Characteristics

*RST value: 1

SCPI: device-specific

Mode

BT


CONFigure:BTOoth:POWer:AVERage:STARt

This command defines the start position for the calculation of the average power of a burst.

Note: Depending on the setting FIND SYNC ON or OFF (command DDEM:SEAR:SYNC ON|OFF) the burst is either defined by the p0 bit and the packet length or the 3 dB points according to the RF Test Specification. As a result there are different areas within the burst for calculating the average power:

Parameter

0 to 100PCT

Example

CONF:BTO:POW:AVER:STAR 10PCT

Sets the starting point for the calculation to 10% of the burst length.

Characteristics

*RST value: 20%

SCPI: device-specific

Mode

BT


CONFigure:BTOoth:POWer:AVERage:STOP

This command defines the end position for the calculation of the average power of a burst.

Note: Depending on the setting FIND SYNC ON or OFF (command DDEM:SEAR:SYNC ON|OFF) the burst is either defined by the p0 bit and the packet length or the 3 dB points according to the RF Test Specification. As a result there are different areas within the burst for calculating the average power (see command BTO:POW:AVER:STAR).

Parameter

0 to 100PCT

Example

CONF:BTO:POW:AVER:STAR 90PCT

Sets the end point for the calculation to 90% of the burst length.

Characteristics

*RST value: 80%

SCPI: device-specific

Mode

BT


CONFigure:BTOoth:PRATe

This command selects the number of measurement samples (points) per symbol for the measurement. This command is not avaiable for EDR measurements. For EDR measurements, this parameter is set to 4 points/symbol and cannot be changed.

Note: The RF Test Specification specifies an oversampling factor of at least 4.

Parameter

2 | 4 | 8 | 16 | 32

Example

CONF:BTO:PRAT 16

Selects 16 points/symbol.

Characteristics

*RST value: 4

SCPI: device-specific

Mode

BT


CONFigure:BTOoth:PTYPe

This command selects the packet type to be measured.

Parameter

DH1: | 1 slot packet
DH3: | 3 slot packet
DH5: | 5 slot packet
AUTO: | automatic selection of the packet type

Example

CONF:BTO:PTYP DH5

Selects type "5 slot packet".

Characteristics

*RST value: DH1

SCPI: device-specific

Mode

BT


CONFigure:BTOoth:RTPower:DAVerage:STARt

This command sets the start time for the power measurement of the DPSK sections of the packet.

Note: This command is only available with active Relative Transmit Power measurement (CONF:BTO:MEAS RTP).

Parameter

0 to 100%

Example

CONF:BTO:RTP:DAV:STAR 20

Sets the start time for the power measurement of the DPSK sections of the packet.

Characteristics

RST value: 10%

SCPI: device-specific

Mode

BT


CONFigure:BTOoth:RTPower:DAVerage:STOP

This command sets the stop time for the power measurement of the DPSK sections of the packet.

Note: This command is only available with active Relative Transmit Power measurement (CONF:BTO:MEAS RTP).

Parameter

0 to 100%

Example

CONF:BTO:RTP:DAV:STOP 80

Sets the stop time for the power measurement of the DPSK sections of the packet.

Characteristics

RST value: 90%

SCPI: device-specific

Mode

BT


CONFigure:BTOoth:RTPower:GAVerage:STARt

This command sets the start time for the power measurement of the GFSK sections of the packet.

Note: This command is only available with active Relative Transmit Power measurement (CONF:BTO:MEAS RTP).

Parameter

0 to 100%

Example

CONF:BTO:RTP:GAV:STAR 20

Sets the start time for the power measurement of the GFSK sections of the packet.

Characteristics

RST value: 10%

SCPI: device-specific

Mode

BT


CONFigure:BTOoth:RTPower:GAVerage:STOP

This command sets the stop time for the power measurement of the GFSK sections of the packet.

Note: This command is only available with active Relative Transmit Power measurement (CONF:BTO:MEAS RTP).

Parameter

0 to 100%

Example

CONF:BTO:RTP:GAV:STOP 80

Sets the stop time for the power measurement of the GFSK sections of the packet.

Characteristics

RST value: 90%

SCPI: device-specific

Mode

BT


CONFigure:BTOoth:SWEep:COUNt

This command defines the number of sweeps for the currently selected Bluetooth measurement. This number will be started as a "single sweep". With trace mode setting clear/write (CONF:BTO:TRAC:MODE WRIT) the measurement results will be calculated for each sweep and taken into account for the calculation of minimum, maximum and average values. For the remaining trace settings (AVER, MAXH, MINH) the measurement results will be calculated from the resulting trace. In average mode the value 0 defines the sliding average of the measurement data over 10 sweeps.

Note: The setting is valid only for the currently active measurement (see command CONF:BTO:MEAS) and independent of the other Bluetooth measurements.

Parameter

0 to 32767

Example

INST:SEL BTO

Activates the Bluetooth Measurements option.

CONF:BTO:MEAS OPOW

Activates the Output Power measurement.

INIT:CONT OFF

Selects single sweep operation.

CONF:BTO:SWE:COUN 20

Sets the number of sweeps to 20.

INIT;*OPC

Starts a sweep with synchronization.

Characteristics

*RST value:

0 | Output Power
10 | Adjacent Channel Power Modulation Characteristics Initial Carrier Frequency Tolerance Carrier Frequency Drift EDR Relative TX Power EDR In-band Spurious Emissions
100 | Differential Phase Encoding

Mode

BT


CONFigure:BTOoth:SWEep:TIME

This command defies the duration of a sweep sequence for the active Bluetooth measurement.

Parameter

<numeric_value>

(1us to 130560us) / (points per symbol) | Output Power Modulation Characteristics Initial Carrier Frequency Tolerance Carrier Frequency Drift EDR Relative TX Power EDR Differential Phase Encoding EDR Carrier Frequency Stability and Modulation Accuracy
10ms ... 16000s | Adjacent Channel Power

Direct programming using command SWEep:TIME will cancel the coupling to the settings according to the RF Test Specification.

Note: This setting is valid for the currently active measurement (see command CONF:BTO:MEAS) and is independent of other Bluetooth measurements.

Example

INST:SEL BTO

Activates the Bluetooth Measurements option.

CONF:BTO:MEAS OPOW

Activates the Output Power measurement.

CONF:BTO:SWE:TIME 10MS

Sets a sweep time of 10 ms.

Characteristics

*RST value: - (AUTO is set to ON)

SCPI: device-specific

Mode

BT


CONFigure:BTOoth:SWEep:TIME:AUTO

This command couples the sweep time to the settings according to the RF Test Specification.

Note: This setting is valid for the currently active measurement (see command CONF:BTO:MEAS) and is independent of other Bluetooth measurements.

Parameter

ON | OFF

Example

INST:SEL BTO

Activates the Bluetooth Measurements option.

CONF:BTO:MEAS OPOW

Activates the Output Power measurement.

CONF:BTO:SWE:TIME:AUTO ON

Switches the sweep time coupling on.

Characteristics

*RST value: ON

SCPI: device-specific

Mode

BT


CONFigure:BTOoth:TRACe<1...4>:MODE

This command defines the way of displaying and evaluating the measurement curves for the selected Bluetooth measurement. WRITe corresponds to manual operating mode Clr/Write.

The numeric suffix selects the trace related to this setting.

The number of measurement to be executed for AVERage, MAXHold and MINHold is defined with command CONF:BTO:SWEep:COUNt. Please note that a synchronization to the end of the indicated number of measurements is only possible during single sweep operation.

Note: This setting is valid for the currently active measurement (see command CONF:BTO:MEAS) and is independent of other Bluetooth measurements.

Parameter

WRITe | VIEW | AVERage | MAXHold | MINHold | BLANk

Example

INST:SEL BTO

Activates the Bluetooth Measurements option.

CONF:BTO:MEAS OPOW

Activates the Output Power measurement.

INIT:CONT OFF

Selects single sweep operation.

CONF:BTO:SWE:COUN 10

Sets the sweep count to 10.

CONF:BTO:TRAC2:MODE AVER

Switches averaging for trace 2 on.

INIT;*OPC

Starts a measurement with synchronization.

Characteristics

*RST value: WRITe

SCPI: device-specific

Mode

BT


CONFigure:BTOoth:TRACe<1...4>:SELect

This command selects the measurement curve for evaluation of the modulation characteristics.

Example

INST:SEL BTO

Activates the Bluetooth Measurements option.

CONF:BTO:MEAS ACLR

Activates the Adjacent Channel Power measurement.

INIT:CONT OFF

Selects single sweep operation.

CONF:BTO:TRAC2:SEL

Selects trace 2 for measurement result queries.

Characteristics

*RST value: -

SCPI: device-specific

Mode

BT


CONFigure:BURSt:CONSt:CARRier:SELect

This remote control command is only available when Constellation versus Symbol measurement is selected. When the Constellation versus Symbol measurement is initiated, it will calculate the results of the selected carrier.

Parameter

-26 to 26 | ALL | PILOTS

Example

CONF:BURS:CONS:CARR:SEL -26

Carrier -26 is selected.

CONF:BURS:CONS:CARR:SEL 10

Carrier 10 is selected.

CONF:BURS:CONS:CARR:SEL ALL

All carriers are selected.

CONF:BURS:CONS:CARR:SEL PIL

Pilots only.

Characteristics

*RST value: ALL

SCPI: device-specific

Mode

WLAN 802.11


CONFigure:BURSt:CONSt:CCARrier[:IMMediate]

This remote control command configures the measurement type to be Constellation versus Carrier. After this command has been executed, the specified measurement will only be started when the user issues the INITiate command.

Example

CONF:BURS:CONS:CCAR

WLAN 802.11 option is configured to run a Constellation versus Carrier measurement.

Characteristics

*RST value: -

SCPI: device-specific

Mode

WLAN 802.11


CONFigure:BURSt:CONSt:CSYMbol[:IMMediate]

This remote control command configures the measurement type to be Constellation versus Symbol. After this command has been executed, the specified measurement will only be started when the user issues the INITiate command

Example

CONF:BURS:CONS:CSYM

WLAN 802.11 option is configured to run a Constellation versus Symbol measurement.

Characteristics

*RST value: -

SCPI: device-specific

Mode

WLAN 802.11


CONFigure:BURSt:EVM:ECARrier[:IMMediate]

This remote control command configures the measurement type to be EVM Versus Carrier. After this command has been executed, the specified measurement will only be started when the user issues the INITiate command.

Example

CONF:BURS:EVM:ECAR

WLAN 802.11 option is configured to run a EVM versus carrier measurement.

Characteristics

*RST value: -

SCPI: device-specific

Mode

WLAN 802.11


CONFigure:BURSt:EVM:ESYMbol[:IMMediate]

This remote control command configures the measurement type to be EVM Versus Symbol. After this command has been executed, the specified measurement will only be started when the user issues the INITiate command.

Example

CONF:BURS:EVM:ESYM

WLAN 802.11 option is configured to run a EVM versus symbol measurement.

Characteristics

*RST value: -

SCPI: device-specific

Mode

WLAN 802.11


CONFigure:BURSt:PREamble[:IMMediate]

This remote control command configures the measurement type to be Phase or Frequency vs Preamble. After this command has been executed, the specified measurement will only be started when the user issues the INITiate command.

Example

CONF:BURS:PRE

WLAN 802.11 option is configured to run a preamble measurement.

Characteristics

*RST value: -

SCPI: device-specific

Mode

WLAN 802.11


CONFigure:BURSt:PREamble:SELect

This remote control command configures the interpretation of the preamble measurement results.

Parameter

PHASe | FREQuency

Example

CONF:BURS:PRE:SEL PHAS

The measurement results are interpreted as Phase vs Preamble.

Characteristics

*RST value: -

SCPI: device-specific

Mode

WLAN 802.11


CONFigure:BURSt:PVT:AVERage

This remote control command configures the measurement type to set the burst power averaging length to the desired value. This command is only valid when the selected standard is IEEE 802.11b.

Parameter

<numeric_value>

Example

CONF:BURS:PVT:AVER 31

WLAN 802.11 option is configured to use burst power average length of 31.

Characteristics

*RST value: -

SCPI: device-specific

Mode

WLAN 802.11


CONFigure:BURSt:PVT[:IMMediate]

This remote control command configures the measurement type to be Power Versus Time. After this command has been executed, the specified measurement will only be started when the user issues the INITiate command.

Example

CONF:BURS:PVT

WLAN 802.11 option is configured to run a Power Versus Time measurement.

Characteristics

*RST value: -

SCPI: device-specific

Mode

WLAN 802.11


CONFigure:BURSt:PVT:RPOWer

This remote control command configures the use of either mean or maximum burst power as a reference power for the 802.11b PVT measurement.

Parameter

MEAN | MAXimum

Example

CONF:BURS:PVT:RPOW MEAN

WLAN 802.11 option is configured to use mean burst power as a reference power

Characteristics

*RST value: -

SCPI: device-specific

Mode

WLAN 802.11


CONFigure:BURSt:PVT:SELect

This remote control configures how to interpret the power versus time measurement results.

Parameter | Description | Wireless LAN standard
EDGE | configures the measurement to be rising and falling edge | all
FALL | configures the measurement to be falling edge only | IEEE 802.11b & g (CCK)
FULL | configures the measurement to be full burst | IEEE 802.11a, j & g (OFDM), IEEE 802.11 Turbo Mode
RISE | configures the measurement to be rising edge only | IEEE 802.11b & g (CCK)

Example

CONF:BURS:PVT:SEL FULL

WLAN 802.11 option will interpret the measurement results as full burst

Characteristics

*RST value: -

SCPI: device-specific

Mode

WLAN 802.11


CONFigure:BURSt:SPECtrum:ACPR[:IMMediate]

This remote control command configures the measurement type to be ACPR (adjacent channel power relative) After this command has been executed, the specified measurement will only be started when the user issues the INITiate command.

Example

CONF:BURS:SPEC:ACPR

WLAN 802.11 option is configured to run a ACPR measurement.

Characteristics

*RST value: -

SCPI: device-specific

Mode

WLAN 802.11


CONFigure:BURSt:SPECtrum:FFT[:IMMediate]

This remote control command configures the measurement type to be FFT (Fast Fourier Transform). After this command has been executed, the specified measurement will only be started when the user issues the INITiate command.

Example

CONF:BURS:SPEC:FFT

WLAN 802.11 option is configured to run a FFT measurement.

Characteristics

*RST value: -

SCPI: device-specific

Mode

WLAN 802.11


CONFigure:BURSt:SPECtrum:FLATness[:IMMediate]

This remote control command configures the measurement type to be Spectrum flatness. After this command has been executed, the specified measurement will only be started when the user issues the INITiate command.

Example

CONF:BURS:SPEC:FLAT

WLAN 802.11 option is configured to run a Spectrum Flatness measurement.

Characteristics

*RST value: -

SCPI: device-specific

Mode

WLAN 802.11


CONFigure:BURSt:SPECtrum:MASK[:IMMediate]

This remote control command configures the measurement type to be Spectrum mask. After this command has been executed, the specified measurement will only be started when the user issues the INITiate command

Example

CONF:BURS:SPEC:MASK

WLAN 802.11 option is configured to run a Spectrum Mask measurement.

Characteristics

*RST value: -

SCPI: device-specific

Mode

WLAN 802.11


CONFigure:BURSt:SPECtrum:MASK:SELect

This remote control configures the interpretation of the Spectrum MASK measurement results. This command is only available for IEEE 802.11a.

Parameter

IEEE | ETSI

Example

CONF:BURS:SPECT:MASK:SEL ETSI

WLAN 802.11 option is will interpret the measurement results using the ETSI standard

Characteristics

*RST value: -

SCPI: device-specific

Mode

WLAN 802.11


CONFigure:BURSt:STATistics:BSTReam[:IMMediate]

This remote control command configures the measurement type to be bit stream. After this command has been executed, the specified measurement will only be started when the user issues the INITiate command.

Example

CONF:BURS:STAT:BSTR

WLAN 802.11 option is configured to run a bit stream measurement.

Characteristics

*RST value: -

SCPI: device-specific

Mode

WLAN 802.11


CONFigure:BURSt:STATistics:CCDF[:IMMediate]

This remote control command configures the measurement type to be CCDF (conditional cumulative distribution functions.). After this command has been executed, the specified measurement will only be started when the user issues the INITiate command.

Example

CONF:BURS:STAT:CCDF

WLAN 802.11 option is configured to run a CCDF measurement.

Characteristics

*RST value: -

SCPI: device-specific

Mode

WLAN 802.11


CONFigure:BURSt:STATistics:SFIeld [:IMMediate]

This remote control command configures the measurement type to be signal field. After this command has been executed, the specified measurement will only be started when the user issues the INITiate command.

Example

CONF:BURS:STAT:SFIeld

WLAN 802.11 option is configured to run a bit stream measurement.

Characteristics

*RST value: -

SCPI: device-specific

Mode

WLAN 802.11


CONFigure:CHANnel

This remote control command is used to specify the input channel for which measurements are to be performed. This command will automatically cause the internal measurement frequency to be re-calculated.

Parameter

<numeric_value>

Example

CONF:CHAN 9

The WLAN 802.11 option will perform measurements at the frequency represented by channel 9.

Characteristics

*RST value: 0

SCPI: device-specific

Mode

WLAN 802.11


CONFigure:DTV:MEASurement

This command defines the digital measurement type.

Parameter

DSPECtrum | Spectrum measurement
CHPower | Channel Power measurement
CONS | Constellation Diagram measurement
MERRors | Modulation Errors measurement
EPATtern | Echo Pattern measurement
APD | Amplitude Probability Density Function measurement
CCDF | Complementary Cumulative Distribution Function measurement
OVERview | Overview mesurement

Example

CONF:DTV:MEAS APD

Configures the R&S FSL to measure the amplitude probability density function.

Characteristics

RST value: SPECtrum

SCPI: device-specific

Mode

CATV


Configure Network

Opens the Network Connections dialog box to change the LAN settings. For details refer to the Quick Start Guide, chapter 2 "Preparing for Use", section "Configuring the LAN Interface" and appendix B, "LAN Interface".


CONFigure:POWer:AUTO

This remote control command is used to switch on or off automatic power level detection. When switched on, power level detection is performed at the start of each measurement sweep.

Parameter

ONCE | ON | OFF

If this command is issued with the ONCE parameter then the auto level routine is performed immediately one time.

Example

CONF:POW:AUTO 1

The WLAN 802.11 option will automatically detect the input power level

Characteristics

*RST value: -

SCPI: device-specific

Mode

WLAN 802.11


CONFigure:POWer:AUTO:SWEep:TIME

This remote control command is used to specify the sweep time for the automatic power level detection.

Parameter

numeric value in seconds

Example

CONF:POW:AUTO:SWE:TIME 200MS

The WLAN 802.11 option will use a 200ms sweep time for the auto-level detection

Characteristics

*RST value: 100ms

SCPI: device-specific

Mode

WLAN 802.11


CONFigure:POWer:EXPected:IQ

This remote control command is used to specify the mean power level of the source signal as supplied to the Analyzer IQ inputs. This value will be overwritten if Auto Level is turned on.

Parameter

<numeric_value> in V

Example

CONF:POW:EXP:IQ 1

The WLAN 802.11 option assumes an input signal strength of 1 Volt

Characteristics

*RST value: -

SCPI: device-specific

Mode

WLAN 802.11


CONFigure:POWer:EXPected:RF

This remote control command is used to specify the mean power level of the source signal as supplied to the Analyzer RF input. This value will be overwritten if Auto Level is turned on.

Parameter

<numeric_value> in dBm

Example

CONF:POW:EXP:RF 9

The WLAN 802.11 option assumes an input signal strength of 9 dBm

Characteristics

*RST value: -

SCPI: device-specific

Mode

WLAN 802.11


CONFigure:STANdard

This remote control command specifies which Wireless LAN standard the option is configured to measure.

Parameter

0 | IEEE 802.11a
1 | IEEE 802.11b
2 | IEEE 802.11j (10 MHz)
3 | IEEE 802.11j (20 MHz)
4 | IEEE 802.11g
5 | IEEE 802.11 OFDM Turbo Mode

Example

CONF:STAN 0

The WLAN 802.11 option will perform measurements according to IEEE 802.11a.

Characteristics

*RST value: 0

SCPI: device-specific

Mode

WLAN 802.11


CONFigure:TV:CTABle:SELect

This command activates the selected channel table.

Parameter

<file_name>, max. 45 characters

Example

CONF:TV:CTAB:SEL 'TV-ITALY'

Activates the channel table TV-ITALY.

Characteristics

RST value: <none>

SCPI: device-specific

Mode

CATV


CONFigure:TV:MEASurement

This command defines the TV Analyzer measurement type.

Parameter

TILT (Tilt measurement)

Example

CONF:TV:MEAS TILT

Configures the R&S FSL to measure the channel power of every channel.

Characteristics

RST value: -

SCPI: device-specific

Mode

CATV


Const Diagram

Opens a submenu to display the constellation diagram. For further information refer to Constellation Diagram (Modulation Analysis) - digital TV.

° Remote: CONF:DTV:MEAS CONS

° Remote: TRAC? TRACE1


Constell vs Symbol/Carrier

Selects the Constallation vs Symbol or the Constellation vs Carrier result displays.

– Constellation vs Symbol (all standards)

This result display shows the in-phase and quadrature phase results over the full range of the measured input data. The ideal points for the selected modulations scheme are displayed for reference purposes.

The amount of data displayed in the constellation results display can be reduced by selecting the carrier or carriers for which data is to be displayed (Carrier Selection softkey).

– Constellation vs Carrier (IEEE 802.11a, g, j - OFDM)

This result display shows the in-phase and quadrature phase results over the full range of the measured input data plotted on a per-carrier basis. The magnitude of the in-phase and quadrature part is shown on the y-axis, both are displayed as separate traces (I-> trace 1, Q-> trace 2).

° Remote: CONF:BURS:CONS:CSYM (Constellation vs Symbol)

° Remote: CONF:BURS:CONS:CCAR (Constellation vs Carrier)


Cont Demod (span > 0)

Switches the continuous demodulation on or off. If the sweep time is long enough, the set frequency range can be monitored acoustically. For more details see also AF demodulation.

° Remote: CALC:MARK1:FUNC:DEM:CONT ON


Continue Sgl Sweep

For details refer to the Continue Single Sweep softkey in the in the sweep menu of the base unit.


Continue Single Sweep

Repeats the number of sweeps set by using the Sweep Count softkey, without deleting the trace of the last measurement.

This is particularly of interest when using the trace configurations Average or Max Hold to take previously recorded measurements into account for averaging / maximum search. For details on trace configuration refer to Setting Traces - TRACE Key.

° Remote: INIT:CONM


Continue Test (Modulation Char)

Measures the frequency deviation of further packets after the bit pattern has been changed at the EUT, just like the Start Test softkey did for the first bit pattern type. The results of the preceding measurement are preserved and are taken into account for the new measurements.

° Remote: INIT:CONM ;*WAI


Continuous Sweep

Sets the continuous sweep mode: the sweep takes place continuously according to the trigger settings. This is the default setting. The trace averaging is determined by the sweep count value (see Sweep Count softkey).

° Remote: INIT:CONT ON


Continuous Sweep

For details refer to the Continuous Sweep softkey in the in the sweep menu of the base unit.


Continuous Sweep

Selects the continuous measurement operation. This is the default setting of the instrument.

° Remote: INIT:CONT ON ;*WAI


Cont Meas

Starts to collect a new sequence of sample data and to calculate the APD or CCDF curve depending on the selected measurement. The next measurement is started automatically as soon as the indicated number of samples has been reached ("CONTinuous MEASurement").

° Remote: INIT:CONT ON

° Remote: INIT:IMM


Copy

Copies the channel table in focus and opens the Channel Table dialog box with the according submenu to edit the channel table. If you enter a name that is already in use you are prompted to enter another one.

For further details refer to To create a channel table.


Copy

Copies the selected item to the clipboard. The item can be copied later using the Paste softkey. For details on navigation see also Navigation in the file manager.

° Remote: MMEM:COPY " C:\R_S\Instr\user\set.cfg","E:"


Copy Channel

Copies the channel in focus.


Copy to

Copies the data of the selected limit line and displays it in the Edit Limit Line dialog box. If the limit line is edited and saved under a new name, a new limit line can be easily generated by parallel translation or editing of an existing limit line.

For details see also Limit Lines and To create a new limit line based upon an existing limit line.

This softkey is available from firmware version 1.10.

° Remote: CALC:LIM3:COPY 2


Copy to

Opens the Edit Transducer dialog box to copy the selected factor.

This softkey is available from firmware version 1.10.


Copy Trace

Opens an edit dialog box to enter the number of the trace memory, in which the currently selected trace shall be copied.

° Remote: TRAC:COPY TRACE1,TRACE2


Corr Data On/Off

Activates and deactivates the alignment data, e.g. for service purposes the correction data can be deactivated.

° Remote: CAL:STAT ON


CP / ACP Config

Opens a submenu to configure the channel power and adjacent channel power measurement independently of the predefined standards (for details see also To set the channel configuration and Settings of CP / ACP test parameters).


CP, ACP, MC-ACP

Activates the active channel or adjacent-channel power measurement either for a single carrier signal or for several carrier signals, depending on the current measurement configuration, and opens a submenu to configure the channel power measurement. With default settings the measurement is performed by integrating the powers at the display points within the specified channels (IBW method).

When multi-carrier ACP measurement is activated, the number of measurement points is increased to ensure that adjacent-channel powers are measured with adequate accuracy.

° Remote: CALC:MARK:FUNC:POW:SEL CPOW|ACP|MCAC

° Remote: CALC:MARK:FUNC:POW:RES? CPOW|ACP|MCAC

° Remote: CALC:MARK:FUNC:POW OFF


CP / ACP Standard

Opens an edit dialog box to select the settings according to predefined standards. For details on the available standards see Predefined CP / ACP standards. By default no standard is set.

The selection of the standard influences the following parameters:

– channel spacing and adjacent-channel spacing

– channel bandwidth, adjacent-channel bandwidth, and type of filtering

– resolution bandwidth

– video bandwidth

– detector

– # of adjacent channels

– trace averaging (switched off)

° Remote: CALC:MARK:FUNC:POW:PRES <standard>


CSO

Opens a submenu to measure the carrier-to-second order beat ratio (CSO).

For further information refer to CSO - analog TV.

° Remote: CONF:ATV:MEAS CSO

° Remote: CALC:ATV:RES:CSO? ALL


CSO Setup

Opens the CSO Setup dialog box to configure the following:

– Measurement Method

Off-Service: The current measurement channel has to be switched off. An according message prompts you to do so. In this channel, a noise marker is placed, and the noise power is determined.

Quiet Line: While an analog TV signal is present, the carrier-to-second order beat ratio is measured using the so-called "Quiet Line''. The measurement is fully automated.

– Measurement Frequencies

The table contains center frequencies (CF) and span values. The center frequency values are relative to the vision carrier frequency. One parameter set defines a frequency span and is used in one measurement. Only selected parameter sets are used in the measurements. If no parameter set is selected at all, the measurement is performed over all listed parameter sets. For the Quiet Line measurement method, the table remains empty.

– Noise Floor Correction

This option activates or deactivates the noise correction factor measurement. By default, the option is deactivated. In the noise correction factor measurement, the noise of the R&S FSL is determined. Therefore you are prompted to remove the cable from the R&S FSL's RF input when activating the option.

° Remote: ATV:CSO:MEAS:MODE QLIN (Measurement Method)

° Remote: ATV:CSO:TABL2:MFR 1,-2000,2000 (Measurement Frequencies)

° Remote: ATV:CSO:POW:NCOR ON (Noise Floor Correction)


CTB

Opens a submenu to measure the carrier-to-composite triple beat ratio (CTB). The measurement always takes place off-service with current measurement channel has to be switched off. An according message prompts you to do so. In this channel, a noise marker is placed, and the noise power is determined.

For further information refer to CTB - analog TV.

° Remote: CONF:ATV:MEAS CTB

° Remote: CALC:ATV:RES:CTB? ALL


CTB Setup

Opens the CTB Setup dialog box to configure the following:

– Measurement Frequencies

The table contains center frequencies (CF) and span values. The center frequency values are relative to the vision carrier frequency. One parameter set defines a frequency span and is used in one measurement. Only selected parameter sets are used in the measurements. If no parameter set is selected at all, the measurement is performed over all listed parameter sets.

– Noise Floor Correction

This option activates or deactivates the noise correction factor measurement. By default, the option is deactivated. In the noise correction factor measurement, the noise of the R&S FSL is determined. Therefore you are prompted to remove the cable from the R&S FSL's RF input when activating the option.

° Remote: ATV:CTB:TABL1:MFR 1,100,10000 (Measurement Frequencies)

° Remote: ATV:CTB:POW:NCOR ON (Noise Floor Correction)


Current File List 1/2

Changes the focus to the selected file list.


Cut

Copies the selected file to the clipboard. If the file is later copied to a different directory using the Paste softkey, it is deleted in the current directory. For details on navigation see also Navigation in the file manager.


Data Set Clear

Deletes the selected data set file.


Data Set List

Sets the focus on the Files list. If a file is selected, the corresponding data are displayed. For details on the dialog box see also Save softkey and Navigation in the dialog boxes for saving and loading data sets.


Date

Sorts the displayed files in respect to the date.


dB per Division

Opens an edit dialog box to set the modulation depth or the FM or PM deviation to be displayed in the range 0.1 dB/div to 20 dB/div.

The softkey is not available if linear display is set (Deviation Lin/Log softkey).

° Remote: DISP:WIND:TRAC:Y:PDIV 5DB


dB per Division

For details refer to the dB per Division softkey in the analog demodulation menu.


Decim Sep

Selects the decimal separator with floating-point numerals for the ASCII file export to support evaluation programs (e.g. MS-Excel) in different languages. The values '.' (decimal point) and ',' (comma) can be set. For details see also ASCII File Export softkey.

° Remote: FORM:DEXP:DSEP POIN


Deemphasis

Opens the Deemphasis dialog box to switch on a deemphasis with the given time constant.

The deemphasis is active in the following demodulation bandwidth range:

25 µs: | 25 kHz [image] demodulation bandwidth [image] 18 MHz
50 µs: | 6.4 kHz [image] demodulation bandwidth [image] 18 MHz
75 µs: | 6.4 kHz [image] demodulation bandwidth [image] 18 MHz
750 µs: | 800 Hz [image] demodulation bandwidth [image] 4 MHz

The following table shows the required demodulation bandwidth for an error less than 0.5 dB up to a maximum AF frequency.

deemphasis | 25 µs | 50 µs | 75 µs | 750 µs
max. AF frequency | 25 kHz | 12 kHz | 8 kHz | 800 Hz
required demodulation bandwidth | 200 kHz | 100 kHz | 50 kHz | 6.4 kHz

For higher AF frequencies the demodulation bandwidth must be increased.

° Remote: SENS:FILT:DEMP

° Remote: SENS:FILT:DEMP:TCON


Default All

Resets all limits for all modulation schemes to the values specified in the selected standard.

° Remote: see CALCulate:LIMit:BURSt Subsystem


Default Current

Resets all limits for the current modulation scheme to the values specified in the selected standard.

° Remote: see CALCulate:LIMit:BURSt Subsystem


Default Settings

Resets the x- and y-axis scalings to their preset values.

x-axis ref level: | -20 dBm
x-axis range APD: | 100 dB
x-axis range CCDF: | 20 dB
y-axis upper limit: | 1.0
y-axis lower limit: | 1E-6

° Remote: CALC:STAT:PRES


Default Settings

For details refer to the Default Settings softkey in the power measurement menu of the base unit.


Delete

Deletes the selected limit line.

This softkey is available from firmware version 1.10.

° Remote: CALC:LIM3:DEL


Delete

Deletes the selected factor after confirmation.

This softkey is available from firmware version 1.10.

° Remote: CORR:TRAN DEL


Delete

Deletes the selected item after confirmation. For details on navigation see also Navigation in the file manager.

° Remote: MMEM:DEL "test01.hcp"

° Remote: MMEM:RDIR " C:\R_S\Instr\user\TEST"


Delete

Deletes the modulation standard focused in the Modulation Standards dialog box.


Delete

Deletes the channel table in focus. If the channel table in focus is also the active channel table, no channel table < none > will be activated.


Delete Channel

Deletes the channel in focus. If the channel table consists only of one channel, this channel can not be deleted.


Delete Line

Deletes the focused line in the Measurement Frequencies table. This softkey is only active, if the focus is on the Measurement Frequencies table.


Delete Line

Deletes the selected reference value (complete line). The reference values that follow move one line up.

This softkey is available from firmware version 1.10.


Delete Value

Deletes the selected data point (x and y value). All succeeding data points are shifted up accordingly. This softkey corresponds to the Delete button in the dialog box.

The softkey is only available if an existing value is selected.

This softkey is available from firmware version 1.10.


Demod Bandwidth

For details see Demod BW softkey in the analog demodulation menu.


Demod BW

Opens an edit dialog box to enter the demodulation bandwidth of the analog demodulation. The demodulation bandwidth determines the sampling rate for recording the signal to be analyzed. For details on the relation between demodulation bandwidth and sampling rate refer to Sample rate, measurement time and trigger offset.

° Remote: SENS:BAND:DEM 10MHz


Demod BW

For details refer to the Demod BW softkey in the in the analog demodulation menu.


Demod Settings

Opens a submenu for the demodulation settings.


Demodulator (Demod Settings dialog box, IEEE 802.11a, g (OFDM), j)

Specifies the modulation to be applied to the measured data. If the captured data uses a different modulation scheme than specified by this field the results will be of limited use. This field is only available if the Signal Field Content option is deactivated.

° Remote: DEM:FORM:BAN 'QAM16'


Deselect All

Deactivates the selected limit line for all assigned traces. For details see also To activate/deactivate a limit line .

This softkey is available from firmware version 1.10.

° Remote: CALC:LIM:STAT OFF


Detector Auto Select

Selects the optimum detector for the selected trace and filter mode. This is the default setting. For details see also Detector overview.

Trace mode | Detector (band-pass filter) | Detector (FFT filter)
Clear/Write | Auto Peak | Max Peak
Average | Sample | Sample
Max Hold | Max Peak | Max Peak
Min Hold | Min Peak | Max Peak

° Remote: DET:AUTO ON


Detector Manual Select

Opens the dialog box Detector to select the detector. For details see Detector overview.

° Remote: DET APE | POS | NEG | RMS | AVER | SAMP | QPE (Auto Peak, Max Peak, Min Peak, RMS, AVG, Sample, Quasi Peak)


Deviation Lin/Log

Switches between logarithmic and linear display of the modulation depth or the frequency or phase deviation.

° Remote: DISP:WIND:TRAC:Y:SPAC LOG


Deviation Lin/Log

For details refer to the Deviation Lin/Log softkey in the analog demodulation menu.


Device 1/2

Selects the tab of the device in the Device Setup dialog box. The analyzer is able to manage two print settings independently of each other. For each device the print setting is displayed on the corresponding tab of the Device Setup dialog box (Device Setup softkey). For further information refer to the Quick Start Guide.


Device Setup

Opens the Device Setup dialog box to select file format and the printer. The dialog box consists of two tabs which are selected via the Device 1/2 softkey. For further information refer to the Quick Start Guide.

° Remote: HCOP:DEV:LANG GDI

° Remote: SYST:COMM:PRIN:ENUM:FIRS?

° Remote: SYST:COMM:PRIN:ENUM:NEXT?

° Remote: SYST:COMM:PRIN:SEL <Printer>

° Remote: HCOP:PAGE:ORI PORT

° Remote: HCOP:DEST "SYST:COMM:PRIN"


Dev per Division

Opens an edit dialog box to set the modulation depth or the phase or frequency deviation per division:

AM display: | 0.0001% to 1000%
FM display: | 1 Hz/div to 1 MHz/div
PM display: | 0.0001 rad/div to 1000 rad/div

The softkey is not available if logarithmic display is set (Deviation Lin/Log softkey).

° Remote: DISP:WIND:TRAC:Y:PDIV 50kHz


Dev per Division

For details refer to the Dev per Division softkey in the analog demodulation menu.


DHCP On/Off

Switches between DHCP server available (On) or not available (Off). If a DHCP server is available in the network, the IP address and subnet mask of the instrument are obtained automatically from the DHCP server. For further details refer to the Quick Start Guide, chapter 2 "Preparing for Operation".


DIAGnostic<1|2>:SERVice:BIOSinfo?

This command reads the CPU board BIOS version and returns it as ASCII string.

The numeric suffix <1|2> is ignored with this command.

Example

DIAG:SERV:BIOS?

Returns the following strings:

V1.5: V1.5-26-3

V2.0: V2.0-17-2

Characteristics

*RST value: -

SCPI: device-specific

Mode

all


DIAGnostic<1|2>:SERVice:HWINfo?

This command queries the contents of the module info table. Table lines are output as string data and are separated by commas.

"<component 1>|<serial #>|<order #>|<model>|<HWC>|<rev>|<sub rev>",
"<component 2>|<serial #>|<order #>|<model>|<HWC>|<rev>|<sub rev>",...

The individual columns of the table are separated from each other by |.

The numeric suffix <1|2> is ignored with this command.

Example

DIAG:SERV:HWIN?

Result (shortened)

RF_ATTEN_7|650551/007|1067.7684|02|00|20|04,

IF-FILTER|648158/037|1093.5540|03|01|07|05,

...

Characteristics

*RST value: -

SCPI: device-specific

Mode

all


DIAGnostic<1|2>:SERVice:INPut:PULSed:PRATe

This command sets the comb generator frequency. This command only takes effect, if the internal reference signal is selected for calibration (DIAGnostic:SERVice:INPut:SELect CALibration).

Parameter

COMB1 | 65.8333 MHz / 1
COMB64 | 65.8333 MHz / 64
COMB65 | 65.8333 MHz / 65

Example

DIAG:SERV:INP:PULS:PRAT COMB64

Sets the comb generator frequency to [image] of 65.8333 MHz.

Characteristics

*RST value: COMB1

SCPI: conform

Mode

all


DIAGnostic<1|2>:SERVice:INPut:PULSed[:STATe]

This command has no effect (only the comb generator is available), but is implemented to provide compatibility with the FSP family.

Parameter

ON | OFF

Example

DIAG:SERV:INP:PULS ON

Characteristics

*RST value: ON

SCPI: conform

Mode

all


DIAGnostic<1|2>:SERVice:INPut[:SELect]

This command toggles between the RF input on the front panel and the internal 65.83 MHz reference signal. The level of the internal signal can be set by command DIAG:SERV:CSOurce.

Parameter

CALibration | RF | TG

Example

DIAG:SERV:INP CAL

Characteristics

*RST value: RF

SCPI: device-specific

Mode

all


DIAGnostic<1|2>:SERVice:NSOurce (option Additional Interfaces, B5)

This command switches the 28 V supply of the noise source at the rear panel on or off.

The numeric suffix <1|2> is ignored with this command.

Parameter

ON | OFF

Example

DIAG:SERV:NSO ON

Characteristics

*RST value: OFF

SCPI: device-specific

Mode

all


DIAGnostic<1|2>:SERVice:SFUNction

This command activates a service function which can be selected by indicating the five parameters: function group number, board number, function number, parameter 1 and parameter 2 (see service manual). The contents of the parameter string are identical to the code to be entered in the edit dialog box of manual operation.

The entry of a service function is accepted only if the system password level 1 or level 2 has been entered previously (SYSTem:SECurity).

The numeric suffix <1|2> is ignored with this command.

Parameter

<string>

Example

DIAG:SERV:SFUN 2.0.2.12.1

Characteristics

*RST value: -

SCPI: device-specific

Mode

all


DIAGnostic<1|2>:SERVice:STESt:RESult?

This command reads the results of the self test out of the instrument. The lines of the result table are output as string data separated by commas:

"Total Selftest Status: PASSED","Date (dd/mm/yyyy): 09/07/2004
TIME: 16:24:54","Runtime: 00:06","...

The numeric suffix <1|2> is ignored with this command.

Example

DIAG:SERV:STES:RES?

Characteristics

*RST value: -

SCPI: device-specific

Mode

all


Diagram Full Size

Switches the diagram to full screen size.

° Remote: DISP:SIZE LARG


Diff Phase

Opens a submenu to configure the Diff Phase measurement. For further details refer to Differential Phase Encoding (EDR) measurement.

° Remote: CONF:BTO:MEAS DPEN

° Remote: CALC:BTO:DPEN:NERR?

° Remote: CALC:BTO:DPEN?

° Remote: CALC:BTO:DPEN:BER?


Digital TV

Opens a submenu with all available digital TV measurements. Every measurement type provides its own submenu to set the parameters. Additionally the Digital TV Settings softkey gives access to the modulation standard information.

This softkey is only available if the active channel table has at least one channel with a digital TV modulation standard, or if no channel table < none > is activated.

If an analog TV channel is in use when pressing this softkey, automatically the first digital channel of the active channel table is selected.

For further details refer also to section Measurements.


Digital TV Settings

Opens the Digital TV Settings dialog box to modify the modulation standard and equalizer parameters. For details on the modulation standard parameters, refer also to Modulation standards and To create a new modulation standard.

Under Equalizer, the following equalizer parameters can be modified:

– Activating or deactivating the equalizer: If the Activate option is activated, the equalizer is switched on and filters the signal.

– Activating or deactivating the Freeze Equalizer option: If activated the equalizer coefficients remain unchanged. If deactivated the equalizer taps are changed with every measurement.

– Pressing the Reset button sets all equalizer parameters to their default values.

° Remote: SET:TV:STAN DK (TV Standard)

° Remote: SOURce:DM:FORM QAM128 (Constellation)

° Remote: DDEM:SRAT 1000000 (Symbol Rate)

° Remote: DDEM:FILT:ALPH R018 (Roll-Off)

° Remote: DDEM:SBAN NORM (Sideband Position)

° Remote: DDEM:EQU OFF (Activate Equalizer)

° Remote: DDEM:EQU:FRE ON (Freeze Equalizer)

° Remote: DDEM:EQU:RES (Reset Equalizer)


Discard Changes

After confirmation, discards all changes in channels and modulation standards made for the current channel table. Reloads and displays the original channel table.


DISPlay:ANNotation:FREQuency

This command switches the X axis annotation on or off.

This command is available from firmware version 1.10.

Parameter

ON | OFF

Example

DISP:ANN:FREQ OFF

Characteristics

*RST value: ON

SCPI: conform

Mode

all


DISPlay:CMAP<1...27>:DEFault<1|2>

This command resets the screen colors of all display items to their default settings. Two default settings DEFault1 and DEFault2 are available. The numeric suffix of CMAP is irrelevant.

This command is an event and therefore has no query and no *RST value.

This command is available from firmware version 1.10.

Example

DISP:CMAP:DEF2

Selects default setting 2 for setting the colors.

Characteristics

*RST value: -

SCPI: conform

Mode

all


DISPlay:CMAP<1...27>:HSL

This command defines the color table of the instrument.

For the numeric suffix assignment of CMAP refer to CMAP suffix assignment.

The set values are not changed by *RST.

This command is available from firmware version 1.10.

Parameter

hue = TINT

sat = SATURATION

lum = BRIGHTNESS

The value range is 0 to 1 for all parameters.

Example

DISP:CMAP2:HSL 0.3,0.8,1.0

Changes the grid color.

Characteristics

*RST value: -

SCPI: conform

Mode

all


DISPlay:CMAP<1...27>:PDEFined

This command defines the color table of the instrument using predefined color values. Each numeric suffix of CMAP is assigned to one or several graphical elements which can be modified by varying the corresponding color setting.

For the numeric suffix assignment of CMAP refer to CMAP suffix assignment.

The values set are not changed by *RST.

This command is available from firmware version 1.10.

Parameter

BLACk | BLUE | BROWn | GREen | CYAN | RED | MAGenta | YELLow | WHITe | DGRAy | LGRAy | LBLUe | LGREen | LCYan | LRED | LMAGenta

Example

DISP:CMAP2:PDEF GRE

Characteristics

*RST value: -

SCPI: conform

Mode

all


DISPlay:FORMat

This command sets the visible screen display type to full or split screen.

Parameter

SPLit | SINGle

Example

DISP:FORM SINGle

Sets the display to full screen.

Characteristics

*RST value: SPL

SCPI: device-specific

Mode

WLAN 802.11


DISPlay:FORMat

This command has no effect but is implemented for reasons of compatibility with the FSP family. It switches the measurement result display between FULL SCREEN and SPLIT SCREEN.

The coupling of settings between screen A and screen B can be selected with the command INSTrument:COUPle.

In full-screen display the active measurement window can be selected with DISPlay:WINDow<1|2>:SELect.

This command is available from firmware version 1.10.

Parameter

SINGle | SPLit

Example

DISP:FORM SPL

Switches the display to 2 measurement windows.

Characteristics

*RST value: SINGle

SCPI: device-specific

Mode

A


Display Line 1 and Display Line 2

Enable or disable the level lines 1/2 and open an edit dialog box to enter the position of the lines. For details see also Display Lines and To work with display lines.

° Remote: CALC:DLIN:STAT ON

° Remote: CALC:DLIN -20dBm


Display Lines

Opens a submenu to enable, disable and set display lines. Which softkeys are available depends on the display mode (frequency or time range). For details see also Display Lines and To work with display lines.


Display List/Graph

Configures the result display. The measurement results are displayed either in form of a list of measurement points or as a graphical trace.

° Remote: DISP:WIND1:TABL ON

° Remote: for result queries see section FETCh:BURSt Subsystem


DISPlay:LOGO

This command switches the company logo on the screen on or off.

This command is available from firmware version 1.10.

Parameter

ON | OFF

Example

DISP:LOGO OFF

Characteristics

*RST value: ON

SCPI: device-specific

Mode

all


DISPlay:PSAVe:HOLDoff

This command sets the holdoff time for the power-save mode of the display. The available value range is 1 to 60 minutes, the resolution 1 minute. The entry is dimensionless.

This command is available from firmware version 1.20.

Parameter

1 to 60

Example

DISP:PSAV:HOLD 30

Characteristics

*RST value: 15

SCPI: device-specific

Mode

all


DISPlay:PSAVe[:STATe]

This command switches on or off the power-save mode of the display. With the power-save mode activated the display including backlight is completely switched off after the elapse of the response time (see command DISPlay:PSAVe:HOLDoff).

Note: This mode is recommended for preserving the display especially if the instrument is exclusively operated via remote control.

This command is available from firmware version 1.20.

Parameter

ON | OFF

Example

DISP:PSAVe ON

Switches on the power-save mode.

Characteristics

*RST value: OFF

SCPI: device-specific

Mode

all


Display Pwr Save On/Off

Switches the power-save mode for the display on/off and opens an edit dialog box to enter the time for the power-save function to respond. After the elapse of this time the display is completely switched off, i.e. including backlighting. This mode is recommended when the instrument is exclusively operated in remote control.

For details on the power-save mode for the display refer to the Quick Start Guide, chapter 2 "Preparing for Use", section "Automatically Switching Off the Internal Screen".

This softkey is available from firmware version 1.10.

° Remote: DISP:PSAV ON

° Remote: DISP:PSAV:HOLD 15


Display Update On/Off

Defines whether the instrument display is switched off when changing from manual control to remote control. In remote control mode, this softkey is displayed in the local menu (for details refer to section Manual Control - Local Menu).

° Remote: SYST:DISP:UPD ON


DISPlay[:WINDow<1|2>]:PMETer:STATe

This command switches the bar graph view for power sensor measurement on and off. If the view is switched off, the value for power sensor measurement is displayed in the marker field.

The numeric suffixes <1|2> are irrelevant.

Parameter

ON | OFF

Example

DISP:PMET:STAT OFF

Switches the bar graph view off.

Characteristics

*RST value: ON

SCPI: device-specific

Mode

PSM


DISPlay[:WINDow<1|2>]:SELect

This command selects whether screen A or screen B is active.

Example

DISP:WIND1:SEL

Sets the screen A active.

Characteristics

*RST value: -

SCPI: device-specific

Mode

WLAN 802.11


DISPlay[:WINDow<1|2>]:SIZE

This command switches the measurement window for channel and adjacent-channel power measurements to full screen or half screen. Only "1" is allowed as a numerical suffix.

Parameter

LARGe | SMALl

Example

DISP:SIZE LARG

Displays the measurement diagram in full screen size.

Characteristics

*RST value: SMALl

SCPI: device-specific

Mode

A, ADEMOD


DISPlay[:WINDow<1|2>]:SIZE

This command switches the measurement window for active analog demodulation to full screen or half screen.

For further details refer to DISPlay[:WINDow<1|2>]:SIZE.


DISPlay[:WINDow<1|2>]:SSELect

This is an alias for DISPlay:WINDow[1|2]:SELect command. SSELect means Screen SELect.

Example

DISP:WIND1:SSEL

Sets the screen A active.

Characteristics

*RST value: 1

SCPI: device-specific

Mode

WLAN 802.11


DISPlay[:WINDow<1|2>]:TABLe

This command selects whether the results table is displayed.

Parameter

ON | OFF

Example

DISP:WIND1:TABL ON

Hides the results table

Characteristics

*RST value: ON

SCPI: device-specific

Mode

WLAN 802.11


DISPlay[:WINDow<1|2>]:TEXT[:DATA]

This command defines a comment (max. 20 characters) which can be displayed on the screen.

This command is available from firmware version 1.10.

Parameter

<string>

Example

DISP:WIND:TEXT Noise Measurement

Defines the screen title.

Characteristics

*RST value: "" (empty)

SCPI: conform

Mode

all


DISPlay[:WINDow<1|2>]:TEXT:STATe

This command switches on or off the display of the comment (screen title).

This command is available from firmware version 1.10.

Parameter

ON | OFF

Example

DISP:TEXT:STAT ON

Switches on the title.

Characteristics

*RST value: OFF

SCPI: conform

Mode

all


DISPlay[:WINDow<1|2>]:TIME

This command switches on or off the screen display of date and time. The numeric suffix in WINDow<1| 2> is irrelevant.

This command is available from firmware version 1.10.

Parameter

ON | OFF

Example

DISP:TIME ON

Characteristics

*RST value: OFF

SCPI: device-specific

Mode

all


DISPlay[:WINDow<1|2>]:TRACe<1…3>:Y[:SCALe]:AUTO

This command switches on or off automatic scaling of the Y-axis for the specified trace display. Automatic scaling sets the Y-axis to automatically scale to best fit the measurement results. This command is only available for the following result displays:

– EVM vs Carrier

– EVM vs Symbol.

– Frequency error vs Preamble

– Phase error vs Preamble

The numeric suffix at WINDow<1|2> must be 2 as the relevant results are always displayed in screen B. The numeric suffix at TRACe<1 to 4> must be 1.

Parameter

ON | OFF

Example

DISP:WIND2:TRAC:Y:SCAL:AUTO ON

switches on automatic scaling of the Y-axis for the active trace

Characteristics

*RST value: ON

Mode

WLAN 802.11


DISPlay[:WINDow<1|2>]:TRACe<1…3>:Y[:SCALe]:PDIVision

This command sets the size of each Y scale division for the specified trace display. Note that this command has no affect if automatic scaling of the Y-axis is enabled. This command is only available for the following result displays:

– EVM vs Carrier

– EVM vs Symbol.

– Frequency error vs Preamble

– Phase error vs Preamble

The numeric suffix at WINDow<1|2> must be 2 as the relevant results are always displayed in screen B. The numeric suffix at TRACe<1 to 4> must be 1.

Parameter

<numeric_value>

Example

DISP:WIND2:TRAC:Y:SCAL:DPIV 2

Sets the Y scale division to size to 2.

Characteristics

*RST value: 3

Mode

WLAN 802.11


DISPlay[:WINDow<1|2>]:TRACe<1…3>:Y[:SCALe]:RLEVel

This remote control command can be used to set the current internal instrument reference level used when performing measurements. The numeric suffix at WINDow<1|2> and TRACe<1 to 4> are irrelevant.

Parameter

numeric value in dB

Example

DISP:TRAC:Y:RLEV?

returns the current reference level in use

Characteristics

*RST value: -

Mode

WLAN 802.11


DISPlay[:WINDow<1|2>]:TRACe<1…3>:Y[:SCALe]:RLEVel:OFFSet

For details refer to DISPlay[:WINDow<1|2>]:TRACe<1...4>:Y[:SCALe]:RLEVel:OFFSet.


DISPlay[:WINDow<1|2>]:TRACe<1...4>:MODE

This command defines the type of display and the evaluation of the traces. WRITE corresponds to the Clr/Write mode of manual operation. The trace is switched off (= BLANK in manual operation) with DISP:WIND:TRAC:STAT OFF.

The number of measurements for AVERage, MAXHold and MINHold is defined with the command SENSe:AVERage:COUNt or SENSe:SWEep:COUNt. It should be noted that synchronization to the end of the indicated number of measurements is only possible in single sweep mode.

If calculation of average values is active, selection between logarithmic and linear averaging is possible. For more detail see command SENSe:AVERage:TYPE.

The numeric suffixes <1|2> are irrelevant.

Parameter

WRITe | VIEW | AVERage | MAXHold | MINHold |RMS

For details on trace modes refer to chapter "Instrument Functions", section "Trace mode overview" or the online help.

Example

SWE:CONT OFF

Switching to single sweep mode.

SWE:COUN 16

Sets the number of measurements to 16.

DISP:TRAC3:MODE MAXH

Switches on the calculation of the for trace 3.

INIT;*WAI

Starts the measurement and waits for the end of the 16 sweeps.

Characteristics

*RST value: WRITe for TRACe1, STATe OFF for TRACe2/3/4

SCPI: device-specific

Mode

all

DISPlay[:WINDow<1|2>]:TRACe<1...4>:MODE:HCONtinuous

This command defines, whether traces in Min Hold, Max Hold and Average mode are reset after parameter change or not.

Normally, the measurement is started anew after parameter changes, before the measurement results are evaluated (e.g. using a marker). In all cases that require a new measurement after parameter changes, the trace is reset automatically to avoid false results (e.g. with span changes). For applications that require no reset after parameter changes, the automatic reset can be switched off.

The numeric suffixes <1|2> are irrelevant.

Parameter

OFF: After certain parameter changes the traces are reset.

ON: The automatic reset is switched off.

Example

DISP:WIND:TRAC3:MODE:HCON ON

Switches off the reset function.

Characteristics

*RST value: OFF

SCPI: device-specific

Mode

A, CATV


DISPlay[:WINDow<1|2>]:TRACe<1...4>:MODE

For details refer to DISPlay[:WINDow<1|2>]:TRACe<1...4>:MODE


DISPlay[:WINDow<1|2>]:TRACe<1...4>:MODE:FREeze[:STATe]

This command sets the display mode of the constallation diagram.

The numeric suffixes <1|2> are irrelevant.

Parameter

ON | The constellation diagram is displayed unchanged, while the I/Q samples are collected in the background.
OFF | The constellation diagram is displayed on basis of the current I/Q samples and, in continuous sweep mode, is updated with every measurement.

Example

DISP:TRAC1:MODE:FRE ON

Sets the display mode of the constallation diagram to on.

Characteristics

RST value: OFF

SCPI: device-specific

Mode

CATV


DISPlay[:WINDow<1|2>]:TRACe<1...4>:MODE:HCONtinuous

For details refer to DISPlay[:WINDow<1|2>]:TRACe<1...4>:MODE:HCONtinuous.


DISPlay[:WINDow<1|2>]:TRACE<1...4>[:STATe]

This command switches on or off the display of the corresponding trace.

The numeric suffixes <1|2> are irrelevant.

Parameter

ON | OFF

Example

DISP:TRAC3 ON

Characteristics

*RST value: ON for TRACe1, OFF for TRACe2 to 4

SCPI: conform

Mode

all


DISPlay[:WINDow<1|2>]:TRACe<1...4>[:STATe]

For details refer to DISPlay[:WINDow<1|2>]:TRACE<1...4>[:STATe]


DISPlay[:WINDow<1|2>]:TRACe<1...4>:Y[:SCALe]

This command defines the display range of the Y axis (level axis) with logarithmic scaling (DISP:TRAC:Y:SPAC LOG).

For linear scaling, (DISP:TRAC:Y:SPAC LIN) the display range is fixed and cannot be modified.

The numeric suffixes <1|2> and <1...4> are irrelevant.

Parameter

10 dB to 200 dB or value in Hz

Example

DISP:TRAC:Y 110dB

Characteristics

*RST value: 100dB

SCPI: device-specific

Mode

all


DISPlay[:WINDow<1|2>]:TRACe<1...4>:Y[:SCALe]

For details refer to DISPlay[:WINDow<1|2>]:TRACe<1...4>:Y[:SCALe]


DISPlay[:WINDow<1|2>]:TRACe<1...4>:Y[:SCALe]:AUTO

This command activates or deactivates the automatic scaling for the Hum and Tilt measurement. If activated, the scaling is automatically optimized to the best display of data. This rescaling may affect the values of any of the parameters under the SCALe node.

The numeric suffixes <1|2> and <1...4> are irrelevant.

Parameter

ON | OFF | ONCE

Example

DISP:TRAC:Y:AUTO ON

Activates the automatic scaling for the Hum measurement

Characteristics

RST value: OFF

SCPI: conform

Mode

CATV


DISPlay[:WINDow<1|2>]:TRACe<1...4>:Y[:SCALe]:MODE

This command defines the scale type of the Y axis (absolute or relative).

When SYSTem:DISPlay is set to OFF, this command has no immediate effect on the screen. The numeric suffixes <1|2> and <1...4> are irrelevant.

Parameter

ABSolute | RELative

Example

DISP:TRAC:Y:MODE REL

Characteristics

*RST value: ABS

SCPI: device-specific

Mode

all


DISPlay[:WINDow<1|2>]:TRACe<1...4>:Y[:SCALe]:MODE

For details refer to DISPlay[:WINDow<1|2>]:TRACe<1...4>:Y[:SCALe]:MODE


DISPlay[:WINDow<1|2>]:TRACE<1...4>:Y[:SCALe]:PDIVision

This command defines the scaling of the Y axis in the current unit. The numeric suffix in TRACE<1...4> is irrelevant. The numeric suffixes <1|2> are irrelevant.

Parameter

<numeric_value>

Example

DISP:TRAC:Y:PDIV +10kHz

Sets the Y scale to 10 kHz/div.

Characteristics

*RST value:

20 PCT | linear AM display
50 kHz | linear FM display
2 rad | linear PM display
10 dB | logarithmic AF spectrum display

SCPI: conform

Mode

ADEMOD


DISPlay[:WINDow<1|2>]:TRACE<1...4>:Y[:SCALe]:PDIVision

This command defines the scaling of the y-axis in the currently selected unit. The numeric suffix in TRACE<1...4> is irrelevant.

Parameter

<numeric_value>

Example

DISP:TRAC:Y:PDIV 10kHz

Sets the Y scale to 10 kHz/div.

Characteristics

*RST value: -

SCPI: conforming

Mode

BT


DISPlay[:WINDow<1|2>]:TRACe<1...4>:Y[:SCALe]:RLEVel

This command defines the reference level.

With the reference level offset <> 0, the indicated value range of the reference level is modified by the offset.

The unit depends on the setting defined with CALCulate:UNIT.

The numeric suffixes <1|2> and <1...4> are irrelevant.

Parameter

<numeric_value> in dBm, range specified in data sheet

Example

DISP:TRAC:Y:RLEV -60dBm

Characteristics

*RST value: -20dBm

SCPI: conform

Mode

A, CATV


DISPlay[:WINDow<1|2>]:TRACe<1...4>:Y[:SCALe]:RLEVel

For details refer to DISPlay[:WINDow<1|2>]:TRACe<1...4>:Y[:SCALe]:RLEVel


DISPlay[:WINDow<1|2>]:TRACe<1...4>:Y[:SCALe]:RLEVel:OFFSet

This command defines the offset of the reference level.

The numeric suffixes <1|2> and <1...4> are irrelevant.

Parameter

-200dB to 200dB

Example

DISP:TRAC:Y:RLEV:OFFS -10dB

Characteristics

*RST value: 0dB

SCPI: conform

Mode

A, CATV, WLAN 802.11


DISPlay[:WINDow<1|2>]:TRACe<1...4>:Y[:SCALe]:RLEVel:OFFSet

For details refer to DISPlay[:WINDow<1|2>]:TRACe<1...4>:Y[:SCALe]:RLEVel:OFFSet


DISPlay[:WINDow<1|2>]:TRACe<1...4>:Y[:SCALe]:RPOSition

Characteristics

*RST value:

100 PCT | AF spectrum display of AM, FM, or PM
50 PCT | AM, FM, or PM display

For further details refer to DISPlay[:WINDow<1|2>]:TRACe<1...4>:Y[:SCALe]:RPOSition (models 13, 16).


DISPlay[:WINDow<1|2>]:TRACe<1...4>:Y[:SCALe]:RPOSition

For details refer to DISPlay[:WINDow<1|2>]:TRACe<1...4>:Y[:SCALe]:RPOSition (models 13, 16)


DISPlay[:WINDow<1|2>]:TRACe<1...4>:Y[:SCALe]:RPOSition

This command defines the position of the reference value. In Bluetooth mode, the selected reference position is valid for all measurements.

Characteristics

*RST value: 50 PCT

For further details refer to DISPlay[:WINDow<1|2>]:TRACe<1...4>:Y[:SCALe]:RPOSition (models 13, 16).


DISPlay[:WINDow<1|2>]:TRACe<1...4>:Y[:SCALe]:RPOSition (models 13, 16)

This command requires a tracking generator and active normalization in the Tracking Generator mode. It defines the position of the reference value.

The numeric suffixes <1|2> and <1...4> are irrelevant.

Parameter

0 to 100PCT

Example

DISP:TRAC:Y:RPOS 50PCT

Characteristics

*RST value:

100 PCT | Spectrum Analyzer mode
50 PCT | Tracking Generator mode

SCPI: conform

Mode

A, ADEMOD, BT, CATV


DISPlay[:WINDow<1|2>]:TRACE<1...4>:Y[:SCALe]:RVALue

This command defines the reference value assigned to the reference position. Separate reference values are maintained for the various displays.

Example

DISP:TRAC:Y:RVAL 0

Sets the value assigned to the reference position to 0 Hz (analog demodulation)

Characteristics

*RST value:

0 PCT | AM display
0 Hz | FM display
0 rad | PM display
100 PCT | AF spectrum display of AM signal
250 kHz | AF spectrum display of FM signal
10 rad | AF spectrum display of PM signal

For further details see also DISPlay[:WINDow<1|2>]:TRACE<1...4>:Y[:SCALe]:RVALue (models 13, 16).


DISPlay[:WINDow<1|2>]:TRACE<1...4>:Y[:SCALe]:RVALue

This command defines the result value assigned to the reference position on the graticule.

Example

DISP:TRAC:Y:RVAL 0

Sets the value assigned to the reference position to 0 Hz

Characteristics

*RST value: 0 Hz

For further details see also DISPlay[:WINDow<1|2>]:TRACE<1...4>:Y[:SCALe]:RVALue (models 13, 16).


DISPlay[:WINDow<1|2>]:TRACe<1...4>:Y[:SCALe]:RVALue:AUTO

This command defines whether the reference value for the Y axis is coupled to the reference level (default) or not.

The numeric suffixes <1|2> and <1...4> are irrelevant.

Parameter

ON | OFF

Example

DISP:TRAC:Y:RVAL:AUTO ON

Characteristics

*RST value: ON

SCPI: device-specific

Mode

A


DISPlay[:WINDow<1|2>]:TRACE<1...4>:Y[:SCALe]:RVALue (models 13, 16)

This command requires a tracking generator and active normalization in the Tracking Generator mode. The command defines the power value assigned to the reference position.

The numeric suffixes <1|2> and <1...4> are irrelevant.

Parameter

<numeric_value>

Example

DISP:TRAC:Y:RVAL -20dBm

(Analyzer)

DISP:TRAC:Y:RVAL 0

Sets the power value assigned to the reference position to 0 dB (tracking generator)

Characteristics

*RST value: 0 dB, coupled to reference level

SCPI: device-specific

Mode

A, ADEMOD, BT


DISPlay[:WINDow<1|2>]:TRACe<1...4>:Y:SPACing

This command toggles between linear and logarithmic display. On a linear scale, switchover between the units % (command DISP:WIND:TRAC:Y:SPAC LIN) and dB (command DISP:WIND:TRAC:Y:SPAC LDB) is also possible.

The numeric suffixes <1|2> and <1...4> are irrelevant.

Parameter

LINear | LOGarithmic | PERCent | LDB

Example

DISP:TRAC:Y:SPAC LIN

Characteristics

*RST value: LOGarithmic

SCPI: conform

Mode

A, ADEMOD, CATV


DISPlay[:WINDow<1|2>]:TRACe<1...4>:Y:SPACing

Parameter

LINear | LOGarithmic

For further details refer to DISPlay[:WINDow<1|2>]:TRACe<1...4>:Y:SPACing


DISPlay[:WINDow<1|2>]:TRACe<1...4>:Y:SPACing

When the AF spectrum result display is selected, only the parameters LINear and LOGarithmic are allowed.

For further details refer to DISPlay[:WINDow<1|2>]:TRACe<1...4>:Y:SPACing.


DISPlay[:WINDow<1|2>]:ZOOM:EPATtern

This command sets the zoom factor for the Echo Pattern measurement.

The numeric suffixes <1|2> are irrelevant.

Parameter

1 ... 20

Example

DISP:ZOOM:EPAT 2

Sets the zoom factor for the Echo Pattern measurement.

Characteristics

RST value: 1

SCPI: device-specific

Mode

CATV


DISPlay[:WINDow<1|2>]:ZOOM:EPATtern:STATe

This command activates or deactivates the zoom on around 0 µs for the Echo Pattern measurement.

The numeric suffixes <1|2> are irrelevant.

Parameter

ON | OFF

Example

DISP:ZOOM:EPAT:STAT ON

Switches on the zoom for the Echo Pattern measurement.

Characteristics

RST value: OFF

SCPI: device-specific

Mode

CATV


DISPlay[:WINDow<1|2>]:ZOOM:MERRors

This command sets the zoom for the Modulation Errors measurement.

The numeric suffixes <1|2> are irrelevant.

Parameter

NONE | The whole result table is displayed.
<parameter> | The result table of the selected parameter is displayed. with parameter = IMBalance | QERRor | SUPpression | PJITter | MERRms | MERPeak | EVMRms | EVMPeak

Example

DISP:ZOOM:MERR MERP

Displays the measurement results of the peak of the modulation error rate.

Characteristics

RST value: NONE

SCPI: device-specific

Mode

CATV


DISPlay[:WINDow<1|2>]:ZOOM:OVERview

This command sets the zoom for the Overview measurement.

The numeric suffixes <1|2> are irrelevant.

Parameter

NONE | The whole result table is displayed.
<parameter> | The result table of the selected parameter is displayed. with parameter = MERRms | MERPeak | EVMRms | EVMPeak | CFOFfset | SROFfset

Example

DISP:ZOOM:OVER MERP

Displays the measurement results of the peak of the modulation error rate.

Characteristics

RST value: NONE

SCPI: device-specific

Mode

CATV


DISPlay[:WINDow<1|2>]:ZOOM:QUADrant

This command sets the zoom for the constallation diagram.

The numeric suffixes <1|2> are irrelevant.

Parameter

NONE | The whole constellation diagram is displayed.
1 | 2 | 3 | 4 | The selected quadrant is displayed.

Example

DISP:ZOOM:QUAD 1

Display the first quadrant of the constallation diagram.

Characteristics

RST value: NONE

SCPI: device-specific

Mode

CATV


DPSK Start (Rel TX Power)

Opens an edit dialog box to enter the start time for the power measurement of the DPSK sections of the packet. The default value is 10%.

The abbreviation DPSK stands for Differential Phase Shift Keying.

° Remote: CONF:BTO:RTP:DAV:STAR 20


DPSK Stop (Rel TX Power)

Opens an edit dialog box to enter the stop time for the power measurement of the DPSK sections of the packet. The default value is 90%.

The abbreviation DPSK stands for Differential Phase Shift Keying.

° Remote: CONF:BTO:RTP:DAV:STOP 80


Echo Pattern

Opens a submenu to measure the magnitude of channel impulse response with respect to the corresponding time delay.

For further information refer to Echo Pattern (Channel Analysis) - digital TV.

° Remote: CONF:DTV:MEAS EPAT

° Remote: TRAC? TRACE1


Edit

Opens a submenu to edit limit lines. For details see also Limit Lines and To edit an existing limit line.

This softkey is available from firmware version 1.10.

° Remote: For details refer to chapter "Remote Control - Commands", section "Definition of the limit line".


Edit

Opens the Edit Transducer dialog box with the data of the selected factor. During editing, a transducer factor remains stored in the background until the factor is saved using the Save Factor softkey.

This softkey is available from firmware version 1.10.

° Remote: Comment: CORR:TRAN:COMM <string>


Edit

Opens the Modulation Standard Options dialog box for the modulation standard in focus. Alternatively to this softkey, the rotary knob or the ENTER key can be pressed.

For details refer to Modulation standards and To create a new modulation standard.

° Remote: DDEM:SBAN NORM

° Remote: DDEM:SRAT 1000000

° Remote: DDEM:FILT:ALPH R018

° Remote: TV:MST:NAME 'TEST'

° Remote: TV:MST:STYP DTV

° Remote: TV:MST:FILT:GDEL FLAT

° Remote: SET:TV:STAN DK

° Remote: SET:TV:STAN:AUD FM65MONO

° Remote: SET:TV:STAN:COL SEC


Edit

Opens the Channel Table dialog box for the channel table in focus and displays a submenu for editing this channel table. For details refer to To edit a channel table.


Edit ACP Limit

Opens the ACP Limits dialog box to define the limits for the ACP measurement.

The following rules apply for the limits:

– A separate limit can be defined for each adjacent channel. The limit applies to both the upper and the lower adjacent channel.

– A relative and/or absolute limit can be defined. The check of both limit values can be activated independently.

– The R&S FSL checks adherence to the limits irrespective of whether the limits are absolute or relative or whether the measurement is carried out with absolute or relative levels. If both limits are active and if the higher of both limit values is exceeded, the measured value is marked by a preceding asterisk.

° Remote: CALC:LIM:ACP ON

° Remote: CALC:LIM:ACP:<adjacent-channel> 0dB,0dB

° Remote: CALC:LIM:ACP:<adjacent-channel>:STAT ON

° Remote: CALC:LIM:ACP:<adjacent-channel>:ABS -10dBm,-10dBm

° Remote: CALC:LIM:ACP:<adjacent-channel>:ABS:STAT ON

For details refer to chapter "Remote Control - Commands", section "CALCulate:LIMit:ACPower Subsystem".


Edit Comment

Sets the focus on the Comment field to enter or change a comment for the limit line. The text must not exceed 40 characters.

This softkey is available from firmware version 1.10.

° Remote: CALC:LIM5:COMM 'Upper limit for spectrum'


Edit Comment

Sets the focus on the Comment field to enter a comment concerning the current data set. Max. 60 characters are allowed. For details see also Navigation in the dialog boxes for saving and loading data sets.


Edit Margin

Sets the focus on the Margin field to enter or change a margin for the limit line. The default setting is 0 dB (i.e. no margin).

This softkey is available from firmware version 1.10.


Edit Name

Sets the focus on the Name field to enter or change the limit line name. A maximum of 8 characters is permitted for each name. All names must be compatible with the Windows XP conventions for file names. The limit line data are stored under this name. The instrument stores all limit lines with LIM as extension.

This softkey is available from firmware version 1.10.

° Remote: CALC:LIM3:NAME "GSM1


Edit Name

Sets the focus on the Name field to enter a file name. The extension is added automatically.

This softkey is available from firmware version 1.10.

° Remote: CORR:TRAN:SEL <name>


Edit Path

Opens the directory list to select the folder in which the device configuration is to be stored or loaded. The default path is C:\R_S\Instr\user. For details see also Navigation in the dialog boxes for saving and loading data sets.


Edit Path

For details see Edit Path softkey.

° Remote: MMEM:MSIS "D:"

° Remote: MMEM:CDIR " C:\R_S\Instr\user"


Edit Table

Activates the edit mode to change the limits within the result table. To edit a field, press the ENTER key. For all available parameters, the limit fields contain default values. If a field is empty, the corresponding limit can not be set for the measurement.

° Remote: CALCulate:ATV: LIMit Subsystem, CALCulate:ATV:LIMit:RESult Subsystem, CALCulate:ATV:RESult Subsystem for analog TV

° Remote: CALCulate:DTV: LIMit Subsystem, CALCulate:DTV:LIMit:RESult Subsystem, CALCulate:DTV:RESult Subsystem for digital TV


Edit Unit

Sets the focus on the Unit field to select the unit.

This softkey is available from firmware version 1.10.

° Remote: CORR:TRAN:UNIT <string>


Edit Value

Sets the focus to enter positions and values as frequency/level pairs. The entered data are also displayed graphically. Using the Shift x or Shift y button, all entered values can be shifted in x or y direction.

This softkey is available from firmware version 1.10.

° Remote: CORR:TRAN:DATA <freq>,<level>


EDR

Opens a submenu with all available enhanced data rate measurements.


Equal Burst Length (Demod Settings dialog box)

Activates or deactivates the burst selection for measurement analysis according to the range or specific number of data symbols/bytes.

Standard | State | Description
IEEE 802.11a, j | On | Only bursts with exactly the number of symbols specified in the No of Data Symbols field are considered for measurement analysis.
 | Off | Only bursts within the range of data symbols specified by the Min Data Symbols and Max Data Symbols fields are considered for measurement analysis.
IEEE 802.11b, g (Single Carrier) | On | Only bursts with exactly the number of data bytes or duration specified in the Payload Length field are considered for measurement analysis.
 | Off | Only bursts within the range of data bytes or duration specified by the Min Payload Length and Max Payload Length fields are considered for measurement analysis.
IEEE 802.11g (OFDM) | On | Only bursts with exactly the number of data symbols or duration specified in the Payload Length field are considered for measurement analysis.
 | Off | Only bursts within the range of data symbols or duration specified by the Min Payload Length and Max Payload Length fields are considered for measurement analysis.

° Remote: DEM:FORM:BAN:SYM:EQU ON

° Remote: DEM:FORM:BAN:DBYTes:EQU ON

° Remote: DEM:BAN:DUR:EQU ON (PVT)


Error Frequency/Phase

Selects the Rel. Frequency Error vs Preamble or the Phase Error vs Preamble result displays.

These result displays show the error values recorded over the preamble part of the burst. A minimum, average and maximum trace are displayed. The results display either relative frequency error or phase error.

° Remote: CONF:BURS:PRE

° Remote: CONF:BURS:PRE:SEL FREQ (Frequency Error vs Preamble)

° Remote: CONF:BURS:PRE:SEL PHAS (Phase Error vs Preamble)


*ESE

EVENT STATUS ENABLE sets the event status enable register to the value indicated. The query form *ESE? returns the contents of the event status enable register in decimal form.

Parameter

0 to 255


*ESR?

STANDARD EVENT STATUS QUERY returns the contents of the event status register in decimal form (0 to 255) and subsequently sets the register to zero.

Parameter

0 to 255


EVM Constell

Opens a submenu to select the error vector magnitude (EVM) or the constellation result displays.


EVM vs Symbol/Carrier

Selects the EVM vs Symbol or EVM vs Carrier result displays.

– EVM vs Symbol

This result display shows the EVM measured over the full range of the measured input data. The results are displayed on a per-symbol basis, with blue vertical lines marking the boundaries of each burst. Note that burst boundary lines are only displayed if the number of analyzed bursts is less than 250.

For IEEE 802.11a, j, g (OFDM) the minimum, average, and maximum traces are displayed.

For IEEE 802.11b, g (Single Carrier) two EVM traces are displayed. The trace labeled with VEC ERR IEEE shows the error vector magnitude as defined in the IEEE 802.11b, g standards. For the trace labeled with EVM a commonly used EVM definition is applied, which is the square root of the momentary error power normalized by the averaged reference power.

– EVM vs Carrier (IEEE 802.11a, g, j - OFDM)

This result display shows the all EVM values recorded on a per-carrier basis over the full set of measured data. An average trace is also displayed.

° Remote: CONF:BURS:EVM:ESYM (EVM vs Symbol)

° Remote: CONF:BURS:EVM:ECAR (EVM vs Carrier)


Exclude LO

Switches the frequency range limit for the marker search functions on or off.

activated | minimum frequency [image] 6 ´ resolution bandwidth (RBW) Because of the interference by the first local oscillator to the first intermediate frequency at the input mixer, the LO is represented as a signal at 0 Hz. To avoid the marker jumping to the LO at 0 Hz with the peak function when setting the display range, this frequency is excluded.
deactivated | no restriction to the search range. The frequency 0 Hz is included in the marker search functions.

° Remote: CALC:MARK:LOEX ON


Export

Opens the Choose the file to export dialog box.

Enter the path and the name of the IQ data file you want to export and press ENTER. The extension of data files is *.iqw. If the file cannot be created or there is no valid IQ data to export an error message is displayed.

° Remote: MMEM:STOR:IQ:STAT


Ext Att (General Settings dialog box)

Specifies the external attenuation or gain applied to the RF signal. A positive value indicates attenuation, a negative value indicates gain. All displayed power level values are shifted by this value.

° Remote: INP:ATT 30dB


Extension

Sorts the displayed files in respect to the extension.


Fast ACP On/Off

Switches between the IBW method (Fast ACP Off) and the zero span method (Fast ACP On).

When switched on, the R&S FSL sets the center frequency consecutively to the different channel center frequencies and measures the power with the selected measurement time (= sweep time/number of channels). The RBW filters suitable for the selected standard and frequency offset are automatically used (e.g. root raised cos with IS 136). For details on available channel filters see To choose the appropriate filter.

The RMS detector is used for obtaining correct power measurement results. Therefore this requires no software correction factors.

Measured values are output as a list. The powers of the transmission channels are output in dBm, the powers of the adjacent channels in dBm.

The sweep time is selected depending on the desired reproducibility of results. Reproducibility increases with sweep time since power measurement is then performed over a longer time period. As a general approach, it can be assumed that approx. 500 non-correlated measured values are required for a reproducibility of 0.5 dB (99% of the measurements are within 0.5 dB of the true measured value). This holds true for white noise. The measured values are considered as non-correlated when their time interval corresponds to the reciprocal of the measured bandwidth.

With IS 136 the measurement bandwidth is approx. 25 kHz, i.e. measured values at an interval of 40 µs are considered as non-correlated. A measurement time of 40 ms is thus required per channel for 1000 measured values. This is the default sweep time which the R&S FSL sets in coupled mode. Approx. 5000 measured values are required for a reproducibility of 0.1 dB (99%), i.e. the measurement time is to be increased to 200 ms.

° Remote: SENS:POW:HSP ON


FETCh<1|2>:PMETer?

This command reads the result of the power sensor measurement.

If no measurement has been performed, this command will lead to a query error. This command is a query and therefore has no *RST value.

Example

FETC:PMET?

Reads the result of the power sensor measurement.

Characteristics

*RST value: -

SCPI: device-specific

Mode

PSM


FETCh:BURSt:ALL?

This command returns all the results. The results are output as a list of result strings separated by commas in ASCII format. For details on the format refer to ASCII formats for returned values. The units for the EVM results are specified with the UNITS:EVM command.

Example

FETC:BURS:ALL?

All calculated results are returned

Characteristics

*RST value: -

SCPI: device-specific

Mode

WLAN 802.11


FETCh:BURSt:COUNt?

This command returns the number of analyzed bursts.

This command is a query only and thus has no *RST value.

Example

FETC:BURS:COUN?

The analyzed number of bursts are returned

Characteristics

*RST value: -

SCPI: device-specific

Mode

WLAN 802.11


FETCh:BURSt:CRESt[:AVERage?] / FETCh:BURSt:CRESt:MINimum? / FETCh:BURSt:CRESt:MAXimum?

This command returns the average, minimum or maximum determined CREST factor (= ratio of peak power to average power) in dB.

This command is a query only and thus has no *RST value.

Example

FETC:BURS:CRES:MAX?

The maximum calculated crest factor from the most recent measurement is returned.

Characteristics

*RST value: -

SCPI: device-specific

Mode

WLAN 802.11


FETCh:BURSt:EVM:ALL:AVERage? / FETCh:BURSt:EVM:ALL:MINimum? / FETCh:BURSt:EVM:ALL:MAXimum?

This command returns the Error Vector Magnitude measurement results summary (average, minimum or maximum value) in dB. This is a combined figure that represents the pilot, data and the free carrier.

This command is a query only and thus has no *RST value.

Example

FETC:BURS:EVM:ALL:MAX?

The maximum EVM recorded for all measurement carrier is returned.

Characteristics

*RST value: -

SCPI: device-specific

Mode

WLAN 802.11


FETCh:BURSt:EVM:DATA:AVERage? / FETCh:BURSt:EVM:DATA:MINimum? / FETCh:BURSt:EVM:DATA:MAXimum?

This command returns the Error Vector Magnitude measurement results summary for the data carrier (average, minimum or maximum value) in dB.

This command is a query only and thus has no *RST value.

Example

FETC:BURS:EVM:DATA:MAX?

The maximum EVM recorded for the data carrier is returned.

Characteristics

*RST value: -

SCPI: device-specific

Mode

WLAN 802.11


FETCh:BURSt:EVM:DIRect:AVERage? / FETCh:BURSt:EVM:DIRect:MINimum? / FETCh:BURSt:EVM:DIRect:MAXimum?

This command returns the Error Vector Magnitude measurement results summary (average, minimum or maximum value) in dB for the IEEE 802.11b standard. This result is the value after filtering.

This command is a query only and thus has no *RST value.

Example

FETC:BURS:EVM:DIR:MAX?

The maximum EVM recorded after filtering.

Characteristics

*RST value: -

SCPI: device-specific

Mode

WLAN 802.11


FETCh:BURSt:EVM:[IEEE]:AVERage? / FETCh:BURSt:EVM:[IEEE]:MINimum? / FETCh:BURSt:EVM:[IEEE]:MAXimum?

This command returns the Error Vector Magnitude measurement results summary (average, minimum or maximum value) in dB for the IEEE 802.11b standard. This result is the value before filtering.

This command is a query only and thus has no *RST value.

Example

FETC:BURS:EVM:MAX?

The maximum EVM recorded before filtering.

Characteristics

*RST value: -

SCPI: device-specific

Mode

WLAN 802.11


FETCh:BURSt:EVM:PILot:AVERage? / FETCh:BURSt:EVM:PILot:MINimum? / FETCh:BURSt:EVM:PILot:MAXimum?

This command returns the Error Vector Magnitude measurement results summary for the EVM pilot carrier (average, minimum or maximum value) in dB.

This command is a query only and thus has no *RST value.

Example

FETC:BURS:EVM:PIL:MAX?

The maximum EVM recorded for the EVM pilot carrier is returned.

Characteristics

*RST value: -

SCPI: device-specific

Mode

WLAN 802.11


FETCh:BURSt:FERRor:AVERage? / FETCh:BURSt:FERRor:MINimum? / FETCh:BURSt:FERRor:MAXimum?

This command returns the measured average, minimum or maximum frequency errors in Hertz.

This command is a query only and thus has no *RST value.

Example

FETC:BURS:FERR:MAX?

The maximum frequency error from the most recent measurement is returned.

Characteristics

*RST value: -

SCPI: device-specific

Mode

WLAN 802.11


FETCh:BURSt:GIMBalance:AVERage? / FETCh:BURSt:GIMBalance:MINimum? / FETCh:BURSt:GIMBalance:MAXimum?

This command returns the measured average, minimum or maximum IQ Imbalance errors in dB.

This command is a query only and thus has no *RST value.

Example

FETC:BURS:GIMB:MAX?

The maximum IQ Imbalance error from the most recent measurement is returned.

Characteristics

*RST value: -

SCPI: device-specific

Mode

WLAN 802.11


FETCh:BURSt:IQOFfset:AVERage? / FETCh:BURSt:IQOFfset:MINimum? / FETCh:BURSt:IQOFfset:MAXimum?

This command returns the measured average, minimum or maximum IQ Offset errors in dB.

This command is a query only and thus has no *RST value.

Example

FETC:BURS:IQOF:MAX?

The maximum IQ Offset error from the most recent measurement is returned.

Characteristics

*RST value: -

SCPI: device-specific

Mode

WLAN 802.11


FETCh:BURSt:PAYLoad?

This command returns the measured power in the payload of the burst.

This command is a query only and thus has no *RST value.

Example

FETC:BURS:PAYL?

The burst payload power is returned

Characteristics

*RST value: -

SCPI: device-specific

Mode

WLAN 802.11


FETCh:BURSt:PEAK?

This command returns the Peak power in dBm measured during the measurement time.

Example

FETC:BURS:PEAK?

The calculated peak power from the most recent measurement is returned.

Characteristics

*RST value: -

SCPI: device-specific

Mode

WLAN 802.11


FETCh:BURSt:PREamble?

This command returns the measured power in the burst preamble.

This command is a query only and thus has no *RST value.

Example

FETC:BURS:PRE?

The burst preamble power is returned

Characteristics

*RST value: -

SCPI: device-specific

Mode

WLAN 802.11


FETCh:BURSt:QUADoffset:AVERage? / FETCh:BURSt:QUADoffset:MINimum? / FETCh:BURSt:QUADoffset:MAXimum?

This command returns the accuracy in terms of the phase error of symbols within a burst.

This command is a query only and thus has no *RST value.

Example

FETC:BURS:QUAD:MAX?

The maximum angle error recorded for a symbol during the measurement.

Characteristics

*RST value: -

SCPI: device-specific

Mode

WLAN 802.11


FETCh:BURSt:RMS[:AVERage?] / FETCh:BURSt:RMS:MINimum? / FETCh:BURSt:RMS:MAXimum?

This command returns the average, minimum or maximum RMS burst power in dBm measured during the measurement.

This command is a query only and thus has no *RST value.

Example

FETC:BURS:RMS:MAX?

The maximum calculated RSM burst power from the most recent measurement is returned.

Characteristics

*RST value: -

SCPI: device-specific

Mode

WLAN 802.11


FETCh:BURSt:SYMBolerror:AVERage? / FETCh:BURSt:SYMBolerror:MINimum? / FETCh:BURSt:SYMBolerror:MAXimum?

This command returns the percentage of symbols that were outside permissible de-modulation range within a burst.

Example

FETC:BURS:SYMB:MAX?

The maximum number of symbols that were out of range per burst.

Characteristics

*RST value: -

SCPI: device-specific

Mode

WLAN 802.11


FETCh:BURSt:TFALl:AVERage? / FETCh:BURSt:TFALl:MINimum? / FETCh:BURSt:TFALl:MAXimum?

This command returns the average, minimum or maximum burst fall time in seconds.

This command is a query only and thus has no *RST value.

Example

FETC:BURS:TFAL:MAX?

The maximum calculated fall time from the most recent measurement is returned.

Characteristics

*RST value: -

SCPI: device-specific

Mode

WLAN 802.11


FETCh:BURSt:TRISe:AVERage? / FETCh:BURSt:TRISe:MINimum? / FETCh:BURSt:TRISe:MAXimum?

This command returns the average, minimum or maximum burst rise time in seconds.

This command is a query only and thus has no *RST value.

Example

FETC:BURS:TRIS:MAX?

The maximum calculated rise time from the most recent measurement is returned.

Characteristics

*RST value: -

SCPI: device-specific

Mode

WLAN 802.11


FETCh:SYMBol:COUNt?

This command returns the number of symbols for each analyzed burst as a comma separated list.

This command is a query only and thus has no *RST value.

Example

FETC:SYMB:COUN?

The analyzed number of symbols for each burst are returned

Characteristics

*RST value: -

SCPI: device-specific

Mode

WLAN 802.11


Field 1/2

Selects the active field. Field 1 is the default state. This softkey is only available for the TV standard M in combination with another color system than PAL.

For details on numbering conventions of TV picture lines refer to the Line softkey.

° Remote: TRIG:VID:FIEL 2


File Lists 1/2

Splits the screen to copy files from one directory to the other. The focus between the two panes is switched using the FIELD RIGHT and FIELD LEFT keys.


File Manager

Opens the File Manager dialog box and a submenu to manage mass storage media and files. In the upper left corner, the current drive is displayed. Below the folders and subfolders of the current directory are displayed. For details on navigation see also Navigation in the file manager.

The following tasks can be performed:

– to copy files from flash disk to other media

– to copy files into another directory

– to rename and delete files


Filter Type

Opens the Filter Type dialog box to select the filter type.

For detailed information on filters see To choose the appropriate filter and List of available RRC and channel filters.

° Remote: BAND:TYPE NORM


Filter Type (Output Power, TX Spec ACP, Spurious Emissions, Rel TX Power)

Opens the Filter Type dialog box to select the filter type. For the measurements Output Power and Rel TX Power, a Gaussian or a channel filter can be selected. For the measurements TX Spec ACP and Spurious Emissions, the filter type is a Gaussian filter.

° Remote: BAND:TYPE NORM


Find Burst On/Off (Output Power)

Activates the burst search if the Find Sync On/Off softkey is deactivated. Beside the synchronization on the sync word, the Output Power measurement can perform a burst search to evaluate the signal according to the standard.

If the Find Sync On/Off softkey is not activated and no burst is identified, the message BURST NOT FOUND is displayed, and the corresponding bit in the STATus:QUEStionable:SYNC register is set during remote operation.

For further information refer to Position of a Bluetooth burst.

° Remote: DDEM:SEAR:PULS OFF


Find Sync

Opens a submenu to set the signal processing functions of the analyzer in order to determine the position of the first preamble bit p0 by correlation with the sync word. For this purpose a sufficient record length of the FM demodulated signal is necessary.

For further information refer to Position of a Bluetooth burst.


Find Sync On/Off

Activates or deactivates the search of the sync word. The default setting is activated.

The results of the modulation measurements Modulation Characteristics, Initial Carrier Frequency Tolerance, Carrier Frequency Drift can only be calculated when the softkey is activated. The measurement of the Output Power can be performed with either this softkey or the Find Burst On/Off softkey activated. If both softkeys are activated, the search area for the sync word will be limited to the area of the detected burst. If the Find Burst On/Off softkey is not activated or no burst is identified, the total record length (search length) is investigated.

For further information refer to Position of a Bluetooth burst.

° Remote: DDEM:SEAR:SYNC ON


Firmware Update

Opens a submenu to install firmware versions. The installation of a new firmware version can be performed via USB or LAN interface. For details on installation refer to the Quick Start Guide, chapter 3 "Firmware Update and Installation of Firmware Options", section "Firmware Update".


Firmware Update

Opens the Firmware Update dialog box. The update path is changed by entering the new path or via the Browse button. The installation is started via the Execute button. For details on installation refer to the Quick Start Guide, chapter 3 "Firmware Update and Installation of Firmware Options", section "Firmware Update".

° Remote: SYST:FIRM:UPD 'D:\FW_UPDATE'


FM

Sets FM as demodulation mode. Default setting is AM. For more details see also AF demodulation.

° Remote: CALC:MARK1:FUNC:DEM:SEL FM


FORMat[:DATA]

For details refer to the command description of the basic unit, section "Remote Control - Description of Basic Settings Commands".


FORMat[:DATA]

This command specifies the data format for the data transmitted from the instrument to the control PC. It is used for the transmission of trace data. The data format of trace data received by the instrument is automatically recognized, regardless of the format which is programmed. In the spectrum mode, the format setting REAL, 32 is used for the binary transmission of trace data (see also TRACE:DATA?).

Parameter

ASCii | REAL | UINT | MATLAB [,8 | 32]

ASCII data are transmitted in plain text, separated by commas. REAL data are transmitted as 32-bit IEEE 754 floating-point numbers in the "definite length block format". The format UINT is only used in operating mode vector signal analysis, for the symbol table.

Example

FORM REAL,32

FORM ASC

FORM UINT,8

Characteristics

*RST value: ASCII

SCPI: conform

Mode

all


FORMat[:DATA]

For details refer to section "Remote Control - Description of Basic Settings Commands", section "FORMat Subsystem".


FORMat:DEXPort:DSEParator

This command defines which decimal separator (decimal point or comma) is to be used for outputting measurement data to the file in ASCII format. Different languages of evaluation programs (e.g. MS-Excel) can thus be supported.

Parameter

POINt | COMMA

Example

FORM:DEXP:DSEP POIN

Sets the decimal point as separator.

Characteristics

*RST value: - (factory setting is POINt; *RST does not affect setting)

SCPI: device-specific

Mode

all


FORMat:DEXPort:DSEParator

For details refer to FORMat:DEXPort:DSEParator .


Freeze

Sets the display mode. If activated, the constellation diagram is displayed unchanged, while the I/Q samples are collected in the background. If deactivated, the constellation diagram is displayed on basis of the current I/Q samples and, in continuous sweep mode, is updated with every measurement.

If a new zoom mode (see Zoom softkey) is selected, this softkey is automatically set to off.

° Remote: DISP:TRAC1:MODE:FRE ON


Frequency Abs/Rel

Sets the labeling of the frequency axis.

If absolute labeling is selected, the absolute frequencies are displayed, and all markers are absolute.

If relative labeling is selected, the reference is set to 0 Hz. The reference depends on the signal type:

Signal type | Reference
< unused > | center frequency
analog TV | vision carrier frequency
digital TV | center frequency

This softkey is not available in the Tilt measurement.

° Remote: SWE:SPAC ABS


Frequency Coupling

Opens the Frequency Coupling dialog box to select the coupling option. The frequency can be coupled automatically to the center frequency of the instrument or to the frequency of marker 1, or manually to a set frequency (see Frequency Manual softkey).

° Remote: [SENS:]PMET:FREQ:LINK CENT


Frequency (General Settings dialog box)

Specifies the center frequency of the signal to be measured. When the frequency is modified, the Channel No field is updated accordingly.

° Remote: FREQ:CENT 100MHz


Frequency Line 1 and Frequency Line 2 (span > 0)

Enable or disable the frequency lines 1/2 and open an edit dialog box to enter the position of the lines. For details see also Display Lines and To work with display lines.

° Remote: CALC:FLIN:STAT ON

° Remote: CALC:FLIN 120MHz


Frequency Manual

Opens an edit dialog box to enter the frequency of the signal to be measured. The power sensor has a memory with frequency-dependent correction factors. This allows extreme accuracy for signals of a known frequency.

° Remote: [SENSe:]PMET:FREQ 1GHZ


Frequency Offset

Opens an edit dialog box to enter a frequency offset that shifts the displayed frequency range by the specified offset. The allowed values range from -100 GHz to 100 GHz. The default setting is 0 Hz.

° Remote: FREQ:OFFS 10 MHz


Full Burst (IEEE 802.11a, g, j - OFDM)

Displays the PVT results in a single graph with all burst data being displayed.

For further details refer to the PVT softkey.

° Remote: CONF:BURS:PVT:SEL FULL


Full Size Diagram (span > 0)

Displays the diagram in full screen size.

° Remote: DISP:SIZE LARG|SMAL


Full Span

Sets the span to the full frequency range of the R&S FSL, useful for overview measurements.

° Remote: FREQ:SPAN:FULL


Full Span (RF Spectrum)

If the RF spectrum display is active, the full frequency range corresponds to the demodulation bandwidth.

For further details refer to the Full Span softkey in the span menu of the base unit.

° Remote: ADEM:SPEC:SPAN:ZOOM MAX


Gate Delay (option Gated Sweep, B8)

Opens an edit dialog box to enter the gate delay time between the gate signal and the continuation of the sweep. Values between 125 ns and 100 s are allowed. The delay position on the time axis in relation to the sweep is indicated by a line labeled GD.

This is useful for e.g. taking into account a delay between the gate signal and the stabilization of an RF carrier.

As a common input signal is used for both trigger and gate when selecting the External or IF Power trigger mode, changes to the gate delay will affect the trigger delay (trigger offset) as well.

For details also see To use gated sweep operation (option Gated Sweep, B8).

° Remote: SWE:EGAT:HOLD 1US


Gate Delay (Spurious Emissions)

Opens an edit dialog box to enter the time between trigger event and start of the DPSK packet. That is the measurement start time.

° Remote: SWE:EGAT:HOLD 100us


Gated Trigger (option Gated Sweep, B8)

Switches the sweep mode with gate on or off .

This softkey requires the External or IF Power trigger mode. If a different mode is active, the IF Power trigger mode is automatically selected.

When the gate is switched on, a gate signal applied to the rear panel connector EXT TRIGGER/GATE or the internal IF power detector controls the sweep of the analyzer.

For details also see To use gated sweep operation (option Gated Sweep, B8).

° Remote: SWE:EGAT ON

° Remote: SWE:EGAT:SOUR IFP | EXT


Gate Length (Gate Mode Edge)

Opens an edit dialog box to enter the gate length. Values between 125 ns and 100 s are allowed. The gate length in relation to the sweep is indicated by a line labeled GL.

The length of the gate signal defines when the sweep is to be interrupted. Only in the edge-triggered mode the gate length can be set, while in the level-triggered the gate length depends on the length of the gate signal.

For details also see To use gated sweep operation (option Gated Sweep, B8).

° Remote: SWE:EGAT:LENG 100US


Gate Length (Spurious Emissions)

Opens an edit dialog box to enter the sweep time in seconds. Usually, this is the length of the DPSK section.

° Remote: SWE:EGAT:LENG 10ms


Gate Mode Lvl/Edge (option Gated Sweep, B8)

Sets the gate mode. As settings level-triggered or edge-triggered gate mode can be selected.

For details also see To use gated sweep operation (option Gated Sweep, B8).

° Remote: SWE:EGAT:TYPE EDGE


Gate Settings (option Gated Sweep, B8)

Opens a submenu to make all the settings required for gated sweep operation.

For details also see To use gated sweep operation (option Gated Sweep, B8).


Gating Settings On/Off

Activates or deactivates gating, or opens the Gate Settings dialog box to specify range of captured data used in results calculation.

On | Uses only the specified range of captured data in results calculation. In the Magnitude Capture Buffer trace, two vertical lines mark the specified range.
Off | Uses all the captured data in results calculation.

In the Gate Settings dialog box, the following parameters are set:

Delay | Start point of captured data to be used in results calculation, i.e. the delay from the start of the captured data in time or samples. If the delay is specified in time, the number of samples is updated accordingly, and vice versa.
Length | Amount of captured data to be used in results calculation. If the length is specified in time, the number of samples is updated accordingly, and vice versa.
Link Gate and Mark | If activated, The position of the marker and the gate lines are linked. The marker is positioned half way between gate start and end. The marker position alters when the gate is modified, and the gate lines move with the marker when the marker position is altered.

The gate settings are defined for following measurements: PVT, Spectrum FFT, CCDF, Spectrum Mask, Spectrum ACPR.

If a frequency sweep measurement is active (Spectrum Mask and Spectrum ACP) the result display is switched to the Magnitude Capture Buffer display in order to allow the gate to be set the correct part of the sweep.

° Remote: SWE:EGAT ON

° Remote: SWE:EGAT:HOLD 125us , SWE:EGAT:HOLD:SAMP 2500 (Delay)

° Remote: SWE:EGAT:LENG 20ms , SWE:EGAT:LENG:SAMP 200000 (Length)

° Remote: SWE:EGAT:LINK ON (Link Gate and Mark)


General Setup

Opens a submenu for all general settings such as IP address and LAN settings, date and time, remote control (optional) and MEAS display.


GFSK Start (Rel TX Power)

Opens an edit dialog box to enter the start time for the power measurement of the GFSK sections of the packet. The default value is 10%.

The abbreviation GFSK stands for Gaussian Frequency Shift Keying.

° Remote: CONF:BTO:RTP:GAV:STAR 20


GFSK Stop (Rel TX Power)

Opens an edit dialog box to enter the stop time for the power measurement of the GFSK sections of the packet. The default value is 90%.

The abbreviation GFSK stands for Gaussian Frequency Shift Keying.

° Remote: CONF:BTO:RTP:GAV:STOP 80


GPIB Address (option GPIB Interface, B10 only)

Opens an edit dialog box to enter the GPIB address. Values from 0 to 30 are allowed. The default address is 20.

° Remote: SYST:COMM:GPIB:ADDR 20


GPIB Language (option GPIB Interface, B10 only)

Only the remote control language SCPI is available for the R&S FSL and is set by default.


GPIB (option GPIB Interface, B10 only)

Opens a submenu to set the parameters of the remote control interface.


GPIB Terminator LFEOI/EOI (option GPIB Interface, B10 only)

Changes the GPIB receive terminator.

According to the standard the terminator in ASCII is <LF> and/or <EOI>. For binary data transfers (e.g. trace data) from the control computer to the instrument, the binary code used for <LF> might be included in the binary data block, and therefore should not be interpreted as a terminator in this particular case. This can be avoided by changing the receive terminator to EOI.

° Remote: SYST:COMM:GPIB:RTER EOI


Grid Abs/Rel

For details refer to the Grid Abs / Rel softkey in the amplitude menu of the base unit.


Grid Abs / Rel (not available with Range Linear)

For details refer to the Grid Abs / Rel softkey in the amplitude menu of the base unit.


Grid Abs / Rel (not available with Range Linear)

Switches between absolute and relative scaling of the level axis.

Absolute scaling | The labeling of the level lines refers to the absolute value of the reference level. Absolute scaling is the default setting.
Relative scaling | The upper line of the grid is always at 0 dB. The scaling is in dB whereas the reference level is always in the set unit (for details on unit settings see Unit softkey).

° Remote: DISP:WIND:TRAC:Y:MODE ABS


Hardware Info

Opens a dialog box in which all modules (installed hardware components) are listed together with the corresponding hardware revisions.

° Remote: DIAG:SERV:HWIN?


Harmonic Distortion

Opens a submenu to determine the settings for harmonics measurement and activates the harmonic distortion measurement. With this measurement it is possible to measure easily the harmonics e.g. from a VCO. In addition the THD (total harmonic distortion) is calculated in % and dB.

With span > 0 Hz, an automatic search for the first harmonic is carried out within the set frequency range. Also the level is adjusted. In zero span, the center frequency is unchanged.

In the upper pane, the zero span sweeps on all harmonics are shown, separated by display lines. This provides a very good overview about the measurement. In the lower pane, the mean RMS results are displayed in numerical values. The THD values are displayed in the marker information area.

This softkey is available from firmware version 1.10.

° Remote: CALC:MARK:FUNC:HARM:STAT ON

° Remote: CALC:MARK:FUNC:HARM:DIST? TOT

° Remote: CALC:MARK:FUNC:HARM:LIST?


Harmonic On/Off

Activates/deactivates the harmonic distortion measurement.

This softkey is available from firmware version 1.10.

° Remote: CALC:MARK:FUNC:HARM:STAT ON


Harmonic RBW Auto

Enables/disables the automatic adjustment of the resolution bandwidth. The automatic adjustment is carried out according to:

RBWn = RBW1 * n

If RBWn is not available, the next higher value is used.

This softkey is available from firmware version 1.10.

° Remote: CALC:MARK:FUNC:HARM:BAND:AUTO OFF


Harmonic Sweep Time

For details refer to the Sweeptime Manual softkey in the bandwidth menu.

This softkey is available from firmware version 1.10.


HCOPy:ABORt

This command aborts a running hardcopy output.

This command is an event and therefore has no *RST value and no query.

Example

HCOP:ABOR

Characteristics

*RST value: -

SCPI: conform

Mode

all


HCOPy:CMAP<1...27>:DEFault

This command resets the colors for a hardcopy to the selected default settings. DEFault1 (SCREEN COLORS, but background white), DEFault2 (OPTIMIZED COLOR SET) and DEFault3 (USER DEFINED). The numeric suffix in CMAP is not significant.

This command is an event and therefore has no query and no *RST value.

This command is available from firmware version 1.10.

Parameter

1 | screen colors
2 | optimized color set
3 | user defined color set

Example

HCOP:CMAP:DEF2

Selects OPTIMIZED COLOR SET for the color settings of a hardcopy.

Characteristics

*RST value: -

SCPI: conform

Mode

all


HCOPy:CMAP<1...27>:HSL

This command defines the color table in user defined colors.

To each numeric suffix of CMAP is assigned one or several picture elements which can be modified by varying the corresponding color setting. For details on the CMAP assignment refer to CMAP suffix assignment.

The values set are not changed by *RST.

This command is available from firmware version 1.10.

Parameter

hue = tint

sat = saturation

lum = brightness

The value range is 0 to 1 for all parameters.

Example

HCOP:CMAP2:HSL 0.3,0.8,1.0

Changes the grid color

Characteristics

*RST value: -

SCPI: conform

Mode

all


HCOPy:CMAP<1...27>:PDEFined

This command defines the color table in user defined colors using predefined color values. To each numeric suffix of CMAP is assigned one or several picture elements which can be modified by varying the corresponding color setting. For details on the CMAP assignment refer to CMAP suffix assignment.

The values set are not changed by *RST.

This command is available from firmware version 1.10.

Parameter

BLACk | BLUE | BROWn | GREen | CYAN | RED | MAGenta | YELLow | WHITe | DGRAy | LGRAy | LBLUe | LGREen | LCYan | LRED | LMAGenta

Example

HCOP:CMAP2:PDEF GRE

Characteristics

*RST value: -

SCPI: conform

Mode

all


HCOPy:DESTination<1|2>

This command selects the printer output medium (Disk, Printer or Clipboard) associated with configuration 1 or 2.

This command is an event and therefore has no *RST value and no query.

Note: The type of instrument is selected with SYSTem:COMMunicate:PRINter:SELect, which will automatically select a default output medium. Therefore the command HCOPy:DESTination should always be sent after setting the device type.

Parameter

'MMEM' | 'Directs the hardcopy to a file. Command MMEM:NAME '<file_name> defines the file name. All formats can be 'selected for HCOPy:DEVice:LANGuage.
'SYST:COMM:PRIN' | 'Directs the hardcopy to the printer. The printer is selected 'with command SYSTEM:COMMunicate:PRINter:SELect. 'GDI should be selected for 'HCOPy:DEVice:LANGuage.
'SYST:COMM:CLIP' | 'Directs the hardcopy to the clipboard. EWMF should be 'selected for HCOPy:DEVice:LANGuage.

Example

SYST:COMM:PRIN:SEL2 LASER on LPT1

Selects the printer and output medium for device 2.

HCOP:DEST2 SYST:COMM:PRIN

Selects the printer interface as device 2.

Characteristics

*RST value: -

SCPI: conform

Mode

all


HCOPy:DEVice:COLor

This command selects between color and monochrome hardcopy of the screen.

This command is available from firmware version 1.10.

Parameter

ON | OFF

Example

HCOP:DEV:COL ON

Characteristics

*RST value: OFF

SCPI: conform

Mode

all


HCOPy:DEVice:LANGuage<1|2>

This command determines the data format of the printout.

Parameter

GDI | Graphics Device Interface: Default format for the output to a printer configured under Windows. Must be selected for the output to the printer interface (HCOPy:DEVice 'SYST:COMM:PRIN'). Can be used for the output to a file (HCOPy:DEVice 'SYST:COMM:MMEM'). The printer driver configured under Windows is used in this case and a printer-specific file format is thus generated.
WMF, EWMF | WINDOWS Metafile and Enhanced Metafile Format: Data formats for output files which can be integrated in corresponding programs for documentation purposes at a later time. WMF can only be used for output to a file (HCOPy:DEVice 'SYST:COMM:MMEM') and EWMF also for the output to the clipboard (HCOPy:DEVice 'SYST:COMM:CLIP').
BMP | Bitmap: Data format for output to files only (HCOPy:DEVice 'SYST:COMM:MMEM').

Example

HCOP:DEV:LANG WMF

Characteristics

*RST value: -

SCPI: conform

Mode

all


HCOPy[:IMMediate<1|2>]

This command starts a hardcopy output. The numeric suffix selects which printer configuration (1 or 2) is to be used for the hardcopy output. If there is no suffix, configuration 1 is automatically selected.

Parameter

HCOPy:IMM1 | 'Starts the hardcopy output to device 1 (default).
HCOPy:IMM2 | 'Starts the output to device 2.

This command is an event and therefore has no *RST value and no query.

Example

HCOP

Characteristics

*RST value: -

SCPI: conform

Mode

all


HCOPy:ITEM:ALL

This command selects the complete screen to be output.

The hardcopy output is always provided with comments, title, time and date. As an alternative to the whole screen, only traces (command HCOPy:ITEM:WINDow:TRACe: STATe ON) or tables (command HCOPy:ITEM:WINDow:TABLe:STATe ON) can be output.

Example

HCOP:ITEM:ALL

Characteristics

*RST value: OFF

SCPI: conform

Mode

all


HCOPy:ITEM:WINDow<1|2>:TRACe:STATe

This command selects the output of the currently displayed trace.

The command HCOPy:ITEM:WINDow<1|2>:TRACe:STATe OFF as well as command HCOPy:ITEM:ALL enables the output of the whole screen.

Parameter

ON | OFF

Example

HCOP:ITEM:WIND:TRACe:STAT ON

Characteristics

*RST value: OFF

SCPI: device-specific

Mode

all


HCOPy:PAGE:ORIentation<1|2>

The command selects the format of the output (portrait and landscape) (hardcopy unit 1 or 2).

Note: The command is only available provided that the output device "printer" (HCOP:DEST 'SYST:COMM:PRIN') has been selected.

Parameter

LANDscape | PORTrait

Example

HCOP:PAGE:ORI LAND

Characteristics

*RST value: -

SCPI: conform

Mode

all


High Pass AF Filter

Opens the High Pass AF Filter dialog box to switch on a high pass filter with the given limit to separate the DC component. The filters are indicated by the 3 dB cutoff frequency. The filters are designed as 2nd-order Butterworth filter (12 dB/octave).

The high pass filters are active in the following demodulation bandwidth range:

50 Hz: | 200 Hz [image] demodulation bandwidth [image] 4 MHz
300 Hz: | 800 Hz [image] demodulation bandwidth [image] 16 MHz

° Remote: SENS:FILT:HPAS

° Remote: SENS:FILT:HPAS:FREQ


Hold/Cont

Switches on or off the reset of the traces in Min Hold, Max Hold and Average mode after some specific parameter changes have been made. The default setting is off.

Normally, the measurement is started anew after parameter changes, before the measurement results are evaluated (e.g. using a marker). In all cases that require a new measurement after parameter changes, the trace is reset automatically to avoid false results (e.g. with span changes). For applications that require no reset after parameter changes, the automatic reset can be switched off.

° Remote: DISP:WIND:TRAC:MODE:HCON ON


Hor Sync (zero span and option TV Trigger, B6)

Sets the trigger on the horizontal sync signal and opens an edit dialog box to enter the corresponding line. Depending on the selected line system (for details see Lines 625/525 softkey), values from 1 to 525 or 1 to 625 are allowed. If the range is exceeded, the maximum possible line number will be set.

The default setting is 17, which is used to trigger according to CCIR 473-4 on test line 17.

Option TV Trigger, B6, is available from firmware version 1.10.

° Remote: TRIG:VID:LINE:NUM 17


Hum

Opens a submenu to measure the hum.

For further information refer to Hum - analog TV.

° Remote: CONF:ATV:MEAS HUM

° Remote: CALC:ATV:RES:HUM?


*IDN?

IDENTIFICATION QUERY queries the instrument identification.

Example: " Rohde&Schwarz, FSL3, 123456/789, 1.03"

FSL3 | Device name
123456/789 | Serial number of the instrument
1.03 | Firmware version number


*IDN/*OPT Format On/Off (option GPIB Interface, B10 only)

Provides the response to the *IDN? and *OPT? remote command in a format that is compatible to the R&S FSP/FSU/FSQ family. This function is intended for re-use of existing control programs together with the R&S FSL. For details on the FSL specific response formats refer to chapter "Remote Control - Commands", section "Common commands" or the Online Help.


ID String Factory (option GPIB Interface, B10 only)

Selects the default response to the *IDN? query.


ID String User (option GPIB Interface, B10 only)

Opens an edit dialog box to enter a user-defined response to the *IDN? query. Max. 36 characters are allowed.


IF Output/IF Video (option Additional Interfaces, B5 only)

Changes the measurement mode of the IF connector.

° Remote: OUTP IF VID


IF Power Retrigger Holdoff (

Opens an edit dialog box to define the value for the IF power trigger holdoff. This softkey is only available if the IF power trigger is selected as the trigger source. The holdoff value in s is the time which must pass since another IF power trigger event may happen. The range of the value is between 150 ns and 10 s in the step width of 10 ns.

This softkey is available from firmware version 1.30.

° Remote: TRIG:IFP:HOLD 200 ns


IF Power Retrigger Hysteresis

Opens an edit dialog box to define the value for the IF power trigger hysteresis. This softkey is only available if the IF power trigger is selected as the trigger source. The hysteresis in dB is the value the input signal must decay below the IF power trigger level in order to allow an IF power trigger starting the measurement. The range of the value is between 3 dB and 50 dB in the step width of 1 dB.

This softkey is available from firmware version 1.30.

° Remote: TRIG:IFP:HYST 10DB


Import

Opens the Choose the file to import dialog box.

Select the file you want to import and press ENTER. The extension of data files is *.iqw.

° Remote: MMEM:LOAD:IQ:STAT


In-band Spurious Emissions (EDR) measurement

The measurement of the In-band Spurious Emissions (Spurious Emissions softkey) is an enhanced data rate measurement (EDR). It verifies whether the level of unwanted signals within the used frequency band lies below the required level. The analyzer records the signal only in those parts of the signal in which the device transmits DPSK-modulated data.

The signal must meet the following conditions:

· PTX (f) [image] -20 dBm for |M-N| = 2

· PTX (f) [image] -40 dBm for |M-N| [image] 3

with M = transmit channel of the equipment under test, N = adjacent channel to be measured

· PTX (f) [image] -26 dBm in the frequency bands

fTX - 1 MHz < f < fTX - 500 kHz (Adj500kHz Low)

fTX + 500 kHz > f > fTX + 1 MHz (Adj500kHz High)


Init Carr Freq Tol

Opens a submenu to configure the Init Carr Freq Tol measurement. For further details refer to Initial Carrier Frequency Tolerance measurement.

° Remote: CONF:BTO:MEAS IFCT

° Remote: CALC:BTO:ICFT? AVER


INITiate<1|2>:CONMeas

This command continues a stopped measurement at the current position in single sweep mode. The function is useful especially for trace functions MAXHold, MINHold and AVERage, if the previous results are not to be cleared with sweep count > 0 or average count > 0 on restarting the measurement (INIT:IMMediate resets the previous results on restarting the measurement).

The single sweep mode is automatically switched on. Synchronization to the end of the indicated number of measurements can then be performed with the command *OPC, *OPC? or *WAI. In the continuous sweep mode, synchronization to the sweep end is not possible since the overall measurement "never" ends.

This command is an event and therefore has no *RST value and no query.

Example

INIT:CONT OFF

Switches to single sweep mode.

DISP:WIND:TRAC:MODE AVER

Switches on trace averaging.

SWE:COUN 20

Setting the sweep counter to 20 sweeps.

INIT;*WAI

Starts the measurement and waits for the end of the 20 sweeps.

INIT:CONM;*WAI

Continues the measurement (next 20 sequences) and waits for the end.

Characteristics

*RST value: -

SCPI: device-specific

Mode

A, CATV


INITiate<1|2>:CONMeas

For details refer to INITiate<1|2>:CONMeas


INITiate<1|2>:CONTinuous

This command determines whether the trigger system is continuously initiated (continuous) or performs single measurements (single).

In the Spectrum Analyzer mode, this setting refers to the sweep sequence (switching between continuous/single sweep).

Parameter

ON | OFF

Example

INIT:CONT OFF

Switches the sequence single sweep.

INIT:CONT ON

Switches the sequence to continuous sweep.

Characteristics

*RST value: ON

SCPI: conform

Mode

all


INITiate<1|2>:CONTinuous

For details refer to INITiate<1|2>:CONTinuous


INITiate<1|2>:DISPlay

This command switches the display during a single sweep measurement on (ON) or off (OFF). The numeric suffixes <1|2> are irrelevant for this command.

Parameter

ON | OFF

Example

INIT:CONT OFF

Switches to single sweep mode

INIT:DISP OFF

Sets the display behavior to OFF

INIT;*WAI

Starts the measurement with display switched off.

Characteristics

*RST value: ON

SCPI: device-specific

Mode

A


INITiate<1|2>[:IMMediate]

The command initiates a new measurement sequence.

With sweep count > 0 or average count > 0, this means a restart of the indicated number of measurements. With trace functions MAXHold, MINHold and AVERage, the previous results are reset on restarting the measurement.

In single sweep mode, synchronization to the end of the indicated number of measurements can be achieved with the command *OPC, *OPC? or *WAI. In continuous-sweep mode, synchronization to the sweep end is not possible since the overall measurement never ends.

This command is an event and therefore has no *RST value and no query.

Example

INIT:CONT OFF

Switches to single sweep mode.

DISP:WIND:TRAC:MODE AVER Switches on trace averaging.

SWE:COUN 20

Setting the sweep counter to 20 sweeps.

INIT;*WAI

Starts the measurement and waits for the end of the 20 sweeps.

Characteristics

*RST value: -

SCPI: conform

Mode

all


INITiate<1|2>[:IMMediate]

For details refer to INITiate<1|2>[:IMMediate]


INITiate:CONTinuous

For details refer to INITiate<1|2>:CONTinuous.


INITiate[:IMMediate]

For details refer to INITiate<1|2>[:IMMediate].


INPut<1|2>:ATTenuation

This command programs the input attenuator. To protect the input mixer against damage from overloads, the setting 0 dB can be obtained by entering numerals, not by using the command DEC.

The attenuation can be set in 5 dB steps. If the defined reference level cannot be set for the set RF attenuation, the reference level will be adjusted accordingly.

In the default state with Spectrum Analyzer mode, the attenuation set on the step attenuator is coupled to the reference level of the instrument. If the attenuation is programmed directly, the coupling to the reference level is switched off.

Parameter

<numeric_value> in dBm; range specified in data sheet

Example

INP:ATT 30dB

Sets the attenuation on the attenuator to 30 dB and switches off the coupling to the reference level.

Characteristics

*RST value: 0 dB (AUTO is set to ON)

SCPI: conform

Mode

all


INPut<1|2>:ATTenuation:AUTO

This command automatically couples the input attenuation to the reference level (state ON) or switches the input attenuation to manual entry (state OFF). The minimum input attenuation set with the coupling switched on is 5 dB.

Parameter

ON | OFF

Example

INP:ATT:AUTO ON

Couples the attenuation set on the attenuator to the reference level.

Characteristics

*RST value: ON

SCPI: conform

Mode

all


INPut<1|2>:GAIN:STATe

This command switches on the preamplifier for the instrument.

Parameter

ON | OFF

Example

INP:GAIN:STAT ON

Switches on 20 dB preamplification.

Characteristics

*RST value: OFF

SCPI: conform

Mode

A, CATV


INPut<1|2>:IMPedance

This command sets the nominal input impedance of the instrument. The set impedance is taken into account in all level indications of results.

The setting 75 W should be selected, if the 50 W input impedance is transformed to a higher impedance using a 75 W adapter of the RAZ type (= 25 W in series to the input impedance of the instrument). The correction value in this case is 1.76 dB = 10 log ( 75W / 50W).

Parameter

50 | 75

Example

INP:IMP 75

Characteristics

*RST value: 50 W

SCPI: conform

Mode

all


INPut<1|2>:UPORt:STATe

This command toggles the control lines of the user ports between INPut and OUTPut. With ON, the user port is switched to INPut, with OFF to OUTPut.

Parameter

ON | OFF

Example

INP:UPOR:STAT ON

Characteristics

RST value: ON

SCPI: device-specific

Mode

all


INPut<1|2>:UPORt[:VALue]?

This command queries the control lines of the user ports.

This command is a query and therefore has no *RST value.

Example

INP:UPOR?

Characteristics

RST value: -

SCPI: device-specific

Mode

all


Input 50 O / 75 O

Input 50 Ω / 75 Ω

Changes the input impedance from 50 Ω to 75 Ω and vice versa. Default setting is 50 Ω .

The setting 75 W should be selected, if the 50 W input impedance is transformed to a higher impedance using a 75 W adapter of the RAZ type (= 25 W in series to the input impedance of the instrument). The correction value in this case is 1.76 dB = 10 log ( 75 W / 50 W).

All levels specified in this Operating Manual refer to the default setting of the instrument (50 Ω).

° Remote: INP:IMP 50OHM


Input 50 O / 75 O

Input 50 Ω / 75 Ω

For details refer to the Input 50 Ω / 75 Ω softkey in the amplitude menu of the base unit.


Input 50 O / 75 O

Input 50 Ω / 75 Ω

For details refer to the Input 50 Ω / 75 Ω softkey in the amplitude menu of the base unit.

Typically, cable TV networks have an impedance of 75 Ω (set the softkey to 75 Ω). For precise (level) measurements an adapter of the RAZ type (= 25 Ω in series to the input impedance of the instrument) should always be used.


INPut:ATTenuation

For details refer to INPut<1|2>:ATTenuation


INPut:ATTenuation

For details refer to INPut<1|2>:ATTenuation.


INPut:ATTenuation:AUTO

For details refer to INPut<1|2>:ATTenuation:AUTO


INPut:GAIN:STATe

For details refer to INPut<1|2>:GAIN:STATe


INPut:IMPedance

For details refer to INPut<1|2>:IMPedance


Input RF/Cal/TG

Selects the input for measurement.

RF | Switches the input of the R&S FSL to the input connector (normal position). This is the default setting.
Cal | Switches the RF input of the R&S FSL to the internal calibration source (65.83 MHz) and activates the data entry of the output level of the calibration source. Possible values are 0 dB and -30 dB.
TG | Switches the RF input of the R&S FSL to the tracking generator output. Only the models 13 and 16 offer this setting.

° Remote: DIAG:SERV:INP RF|CAL|TG


Insert Line

Inserts a line in the Measurement Frequencies table to add a parameter set. This softkey is only active, if the focus is on the Measurement Frequencies table.


Insert Line

Inserts an empty line above the selected reference value to enter a new reference value. When entering a new reference value in the line, the ascending order of frequencies must be taken into consideration, however.

This softkey is available from firmware version 1.10.


Insert Value Above

Creates an empty line above the selected data point to enter a new data point. This softkey corresponds to the Insert button in the dialog box.

It is also possible to add a data point at the end of the list, if the focus is set below the last entry line of the list.

The data points are entered in ascending order (two repeated frequencies/time values are permitted). If the entered values are not in accordance with the ascending order rule, an error message is displayed and the values are discarded.

This softkey is available from firmware version 1.10.


Install Option

Opens an edit dialog box to enter the license key for the option that you want to install.


Install Printer

Opens the Printers and Faxes window to install a new printer. All printers that are already installed are displayed. For details refer to the Quick Start Guide, appendix, "Printer Interface".


INSTrument:NSELect

Parameter

<numeric value>

12

Bluetooth mode (option Bluetooth Measurements, R&S FSL-K8)

For details refer to section "Remote Control - Description of Basic Settings Commands".


INSTrument:NSELect

This command switches between the measurement modes by means of numbers.

Parameter

<numeric value>

1 | spectrum analyzer
3 | analog demodulation (option Analog Demodulation, R&S FSL-K7, available from firmware version 1.10)

Example

INST:NSEL 1

Switches the instrument to spectrum analyzer mode.

Characteristics

*RST value: 1

SCPI: conform

Mode

all


INSTrument:NSELect

Parameter

6 (option WLAN 802.11, R&S FSL-K91)

For details refer to section "Remote Control - Description of Basic Settings Commands", section "INSTrument Subsystem".


INSTrument[:SELect]

Parameter

BTOoth

Bluetooth mode (option Bluetooth Measurements, R&S FSL-K8)

For details refer to section "Remote Control - Description of Basic Settings Commands".


INSTrument[:SELect]

This command switches between the measurement modes by means of text parameters.

Parameter

ADEMod | analog demodulation (option Analog Demodulation, R&S FSL-K7, available from firmware version 1.10)
SANalyzer | spectrum analyzer

Example

INST SAN

Switches the instrument to spectrum analyzer mode.

Characteristics

*RST value: SANalyzer

SCPI: conform

Mode

all


INSTrument[:SELect]

Parameter

WLAN (option WLAN 802.11, R&S FSL-K91)

For details refer to section "Remote Control - Description of Basic Settings Commands", section "INSTrument Subsystem".


Interpolation Lin/Log

Sets the scaling of the x axis to linear or logarithmic.

This softkey is available from firmware version 1.10.

° Remote: CORR:TRAN:SCAL LIN|LOG


I/O Logging On/Off (option GPIB Interface, B10 only)

Activates logging all remote control commands received by the FSL in the log file ScpiLog.txt for debug purposes. Logging the commands may be extremely useful in order to find misspelled keywords in control programs. The corresponding log file will be stored in folder C:\R_S\instr\ScpiLogging.


IP Address

Opens an edit dialog box to enter the IP address via the keypad. The TCP/IP protocol is preinstalled with the IP address 10.0.0.10. If the DHCP server is available (DHCP On), the dialog box entry is read-only.

The IP address consists of four number blocks separated by dots. Each block contains 3 numbers in maximum (e.g. 100.100.100.100), but also one or two numbers are allowed in a block (as an example see the preinstalled address). For step-by-step instructions refer to the Quick Start Guide, chapter 2 "Preparing for Operation".


*IST?

INDIVIDUAL STATUS QUERY returns the contents of the IST flag in decimal form. The IST flag is the status bit which is sent during a parallel poll (see chapter 4, "Remote Control - Basics").

Parameter

0 | 1


LAP

Opens an edit dialog box to enter the lower 24 bit (Lower Address Part, LAP)of the Bluetooth Device Address (BD_ADDR) of the equipment under test (EUT).

The LAP is used to calculate the 64-bit sync word. The sync word in return is used to determine the start of a packet by correlation and to determine the position of the first preamble bit p0 using the method described in the RF Test Specification.

The values for the lower address part range from 000000h to FFFFFFh. The default setting is 0000000h.

° Remote: DDEM:SEAR:SYNC:LAP #HA3F45B


Last Span

Sets the span to the previous value. With this function e.g. a fast change between overview measurement and detailed measurement is possible.


Left Limit

Opens an edit dialog box to enter a value for the lower limit (left vertical line: S1 for span > 0; T1 for zero span). The search is performed between the lines of the left and right limit (see also Right Limit softkey).

° Remote: CALC:MARK:X:SLIM:LEFT 1MHZ


Left Limit (zero span)

Opens an edit dialog box to enter a value for line 1. For more details see also Power measurement in zero span.

° Remote: CALC:MARK:X:SLIM:LEFT <value>


Level (Demod Settings dialog box)

Activates or deactivates the compensation for level error. If activated, the measurement results are compensated for level error on a per-symbol basis.

° Remote: TRAC:LEV 1


Limit Checking

Opens a submenu to activate and define the limits for the ACP measurement.

This softkey is available from firmware version 1.30.


Limit Chk On/Off

Activates or deactivates the limit check for the ACP measurement.

° Remote: CALC:LIM:ACP ON

° Remote: CALC:LIM:ACP:ACH:RES?

° Remote: CALC:LIM:ACP:ALT:RES?


Limits On/Off (zero span)

Switches the limitation of the evaluation range on or off. Default setting is off.

When switched off, the evaluation range is not limited. When switched on, the evaluation range is defined by the left and right limit. If only one limit is set, it corresponds to the left limit and the right limit is defined by the stop frequency. If the second limit is also set, it defines the right limit.

For more details see also Power measurement in zero span.

° Remote: CALC:MARK:X:SLIM OFF


Line

Opens an edit dialog box to set the line number of the TV picture. The numbering conventions depend on the following conditions:

TV standard | Color system | Field number | Line numbering
M | - | - | 1, 2, …, 625
M | PAL | - | 1, 2, …, 525
M | NTSC | 1 | 1, 2, …, 263
M | NTSC | 2 | 1,2, …, 262

° Remote: TRIG:VID:LINE 17


Lines 625/525 (zero span and option TV Trigger, B6)

Sets the line system to be used. Default setting is 625 lines.

Option TV Trigger, B6, is available from firmware version 1.10.

° Remote: TRIG:VID:FORM:LPFR 625


Logo On/Off

Activates/deactivates the display of the Rohde & Schwarz company logo in the upper left corner.

This softkey is available from firmware version 1.10.

° Remote: DISP:LOGO ON


Low Pass AF Filter

Opens the Low Pass AF Filter dialog box to select the filter type. Relative and absolute low pass filter are available.

– Relative low pass filters:

The filters (3 dB) can be selected in % of the demodulation bandwidth. The filters are designed as 5th-order Butterworth filter (30 dB/octave) and active for all demodulation bandwidths.

– Absolute low pass filters:

The filter are indicated by the 3 dB cutoff frequency. The 3 kHz and 15 kHz filters are designed as 5th-order Butterworth filter (30 dB/octave). The 150 kHz filter is designed as 8th-order Butterworth filter (48 dB/octave).

The absolute low pass filters are active in the following demodulation bandwidth range:

3 kHz: | 6.4 kHz [image] demodulation bandwidth [image] 4 MHz
15 kHz: | 50 kHz [image] demodulation bandwidth [image] 16 MHz
150 kHz: | 400 kHz [image] demodulation bandwidth [image] 16 MHz

° Remote: SENS:FILT:LPAS

° Remote: SENS:FILT:LPAS:FREQ

° Remote: SENS:FILT:LPAS:FREQ:REL


Manual

Opens an edit dialog box to enter a fixed step size for the center frequency.

° Remote: FREQ:CENT:STEP 120MHz


Manual

For details refer to the Manual softkey in the frequency menu of the base unit.


Manual Reference Power

Opens an edit dialog box to enter the reference power. The unit is set via the Unit softkey in the amplitude menu.

° Remote: ATV:CN:POW:REF:MAN 10

° Remote: ATV:CSO:POW:REF:MAN 20

° Remote: ATV:CTB:POW:REF:MAN 10


=Marker

Sets the step size to the value of the current marker and removes the coupling of the step size to span or resolution bandwidth. This function is especially useful during measurements of the signal harmonic content at the marker position because by entering the center frequency each stroke of the arrow key selects the center frequency of another harmonic.


Marker 1

Opens a dialog box to adjust the marker. The contents of the dialog box depends on the type of graph the marker is adjusted to. After every change, the marker position in the trace and the marker information are updated.

° Remote: CALC:MARK ON

° Remote: CALC:MARK:X 2ms

° Remote: CALC2:MARK:Y -2

° Remote: CALC:MARK:SYMB 2

° Remote: CALC:MARK:CARR -7


Marker 1/Marker 2/Marker 3/Marker 4Marker Norm/Delta

The Marker <no> softkey activates the corresponding marker and opens an edit dialog box to enter a value for the marker to be set to. Pressing the softkey again deactivates the selected marker.

Marker 1 is always the reference marker for relative measurements. If activated, markers 2 to 4 are delta markers that refer to marker 1. These markers can be converted into markers with absolute value display by means of the Marker Norm/Delta softkey. When marker 1 is the active marker, pressing the Marker Norm/Delta softkey switches on an additional delta marker.

° Remote: CALC:MARK ON

° Remote: CALC:MARK:X <value>

° Remote: CALC:MARK:Y?

° Remote: CALC:DELT ON

° Remote: CALC:DELT:X <value>

° Remote: CALC:DELT:X:REL?

° Remote: CALC:DELT:Y?


Marker Demod

Opens a submenu to set the demodulation mode and duration. For more details see also AF demodulation.


Marker Demod Volume (Spectrum Analyzer mode)

Opens a dialog box to regulate the volume for acoustic monitoring.


Marker Off

Switches off all makers in the active result display.

° Remote: CALC:MARK:AOFF


Marker Peak List

Opens the Peak List dialog box and a submenu to define criterias for the sort order and the contents of the peak list. The number of listed peaks is indicated in the title bar. For all listed peaks the frequency and level values are given. A maximum of 50 entries is listed.

This softkey is available from firmware version 1.30.

° Remote: CALC:MARK:FUNC:FPE:COUN?

° Remote: CALC:MARK:FUNC:FPE:X?

° Remote: CALC:MARK:FUNC:FPE:Y?


Marker to Trace

Opens an edit dialog box to enter the number of the trace, on which the marker is to be placed.

° Remote: CALC:MARK1:TRAC 1

° Remote: CALC:DELT:TRAC 1


Marker Zoom

Opens an edit dialog box to select the magnification factor for the zoom. The zoom facility is provided for the following result displays: Magnitude Capture Buffer, PVT, Constellation vs Symbol, Constellation vs Carrier. The maximum magnification depends on the type of result display.

° Remote: CALC:MARK:FUNC:ZOOM 3


Marker Zoom (span > 0)

Opens an edit dialog box to enter a display range for the zoom. The area around marker 1 is expanded accordingly and more details of the spectrum can be seen. If no marker is activated, marker 1 is switched on and set at the largest signal..

The following sweep is stopped at the position of the reference marker. The frequency of the signal is counted and the measured frequency becomes the new center frequency. The zoomed display range is then configured and the new settings are used by the R&S FSL for further measurements.

As long as switching to the new frequency display range has not yet taken place, pressing the softkey will abort the procedure. If an instrument setting is changed while using this function, the procedure is aborted.

° Remote: CALC:MARK1:FUNC:ZOOM 1kHz


Max Data Symbols (Demod Settings dialog box, IEEE 802.11a, j)

Specifies the maximum number of data symbols of a burst to be considered in measurement analysis. This field is only available if the Equal Burst Length option is deactivated.

° Remote: DEM:FORM:BAN:SYM:MAX 1300


Max Hold

If this mode is activated, the power values are calculated from the current trace and compared with the previous power value using a maximum algorithm. The higher value is retained. If activated, the enhancement label Pwr Max is displayed.

This softkey is available from firmware version 1.30.

° Remote: CALC:MARK:FUNC:POW:MODE MAXH


Max Payload Length (Demod Settings dialog box, IEEE 802.11b, g)

Specifies the maximum number of symbols, bytes or duration of a burst to be considered in measurement analysis. This field is only available if the Equal Burst Length option is deactivated.

° Remote: DEM:FORM:BAN:DBYTes:MAX 1300

° Remote: DEM:BAN:DUR:MAX 1300


Mean (zero span)

Activates the calculation of the mean value from the points of the displayed trace or a segment thereof. The linear mean value of the equivalent voltages is calculated.

This can be used for instance to measure the mean power during a GSM burst.

For more details see also Power measurement in zero span.

° Remote: CALC:MARK:FUNC:SUMM:MEAN ON

° Remote: CALC:MARK:FUNC:SUMM:MEAN:RES?


Meas Carrier

Switches the carrier or noise measurement on or off.

activated | Starts a new carrier measurement with the next sweep.
deactivated | Starts a new noise measurement with the next sweep.

This softkey is only available in the Off-Service measurement method (setup dialog box).

° Remote: CONF:ATV :CN:MEAS NOIS

° Remote: CONF:ATV:CSO :MEAS NOIS

° Remote: CONF:ATV :CTB:MEAS NOIS


Meas Display

Opens a submenu to configure the display and the print colors.

This softkey is available from firmware version 1.10.


Meas Filter (Modulation Char, Init Carr Freq Tol, Carr Freq Drift)

Activates or deactivates a filter that limits the bandwidth for the modulation measurements. Since the RF Test Specification Rev 2.0.E.3 it is required to use this filter and therefore it is activated by default.

The filter is flat within 1.04 MHz (ripple: only 0.02 dB) and has steep slopes outside this area. The filter has the following characteristics:

– passband ripple up to [image] 550 kHz < 0.5 dB (peak to peak)

– minimum attenuation in the transition band

650 kHz: | 3 dB
1 MHz: | 14 dB
2 MHz: | 44 dB

° Remote: DDEM:FILT:MEAS BTO


Meas->Ref

Sets the currently measured power as a reference value for the relative display. The reference value can also be set manually via the Reference Value softkey.

° Remote: CALC:PMET:REL[:MAGN]:AUTO ONCE


Meas Single/Cont

Selects the sweep mode.

Single | single sweep mode
Cont | continuous sweep mode

° Remote: INIT:CONT OFF (single sweep mode)

° Remote: INIT:CONT ON (continuous sweep mode)


Meas Time

Opens an editor for entering the measurement time of the analog demodulation. For details on the measurement time values refer to Sample rate, measurement time and trigger offset.

° Remote: SENS:ADEM:MTIM 62.5US

° Remote: SENS:SWE:TIME 62.5US


Meas Time

Opens the Meas Time dialog box to select the measurement time. In general, results are more precise with longer measurement times. The following settings are recommended for different signal types to obtain stable and precise results:

Short | Stationary signals with high power (> -40dBm), because they require only a short measurement time and short measurement time provides the highest repetition rates.
Normal | Signals with lower power or of modulated signals
Long | Signals at the lower end of the measurement range (<-50 dBm) or signals with lower power to minimize the influence of noise.

° Remote: [SENS:]PMET:MTIM LONG


Meas Time

For details refer to the Meas Time softkey in the in the analog demodulation menu.


Meas Time Auto (Output Power, Modulation Char, Init Carr Freq Tol, Carr Freq Drift, Rel TX Power, Carr Freq Stability, Diff Phase)

Meas Time Auto
(Output Power, Modulation Char, Init Carr Freq Tol, Carr Freq Drift, Rel TX Power, Carr Freq Stability, Diff Phase)

Activates the automatic calculation of the measurement time. The automatic sweep time corresponds to the settings defined in the RF Test Specification. By default, the automatic sweep time calculation is activated.

° Remote: CONF:BTO:SWE:TIME:AUTO ON


Meas Time Manual (Output Power, Modulation Char, Init Carr Freq Tol, Carr Freq Drift, Rel TX Power, Carr Freq Stability, Diff Phase)

Meas Time Manual
(Output Power, Modulation Char, Init Carr Freq Tol, Carr Freq Drift, Rel TX Power, Carr Freq Stability, Diff Phase)

Opens an edit dialog box to enter the measurement time. The valid value range is 1 ms to (400001 / points per symbol) ms.

° Remote: CONF:BTO:SWE:TIME 10MS


Measurement Mode Menus - MENU Key

The MENU key provides a quick access to the menu of the current measurement mode. For details on measurement modes refer to Measurement Mode Selection - MODE Key.

To access the main menu of an active measurement mode

Ø Press the MENU key.

The menu of the current measurement mode is displayed.

If the tracking generator and the power meter are available in the current measurement mode, softkeys for these functions are also provided In the Spectrum Analyzer mode with active acoustic monitoring, the softkey Marker Demod Volume to control the volume control for acoustic monitoring is displayed.

Menu and softkey description

– Optional softkeys of the menu menu

To display help to a softkey, press the HELP key and then softkey for which you want to display help. To close the help window, press the ESC key. For further information refer to section "How to use the Help System".


Measurement settings

The overall measurement settings used to obtain the current measurement results are displayed below the title bar. The following settings are listed:

Setting | Description | Restrictions
Frequency | The frequency of the measured input signal. |
Preamble Type | The type of preamble of analyzed bursts. |
Signal Level | The expected mean signal level for the input signal. | IEEE 802.11a, g (OFDM), j only
Ref Level | The reference level used for the input signal. | IEEE 802.11b, g (Single Carrier) only
Modulation | Shows the active setting selected in the Demod Settings dialog box: Demodulator or PSDU Modulation to Analyze. |
External Att | The attenuation (positive values) or gain (negative values) applied to the signal external (i.e. before the RF- or IQ- connector of the spectrum analyzer), e.g.: External Att = 10dB means that before the RF-connector of the R&S FSL a 10dB attenuator is used External Att = -20dB means that before the RF-connector of the R&S FSL a amplifier with 20dB gain is used |
PSDU Data Length | Shows the minimum and maximum number of data bytes that a burst may have if it is to be considered in results analysis. | IEEE 802.11b, g (Single Carrier) only

Measurement settings (example)


Min

Sets the active marker/delta marker to the minimum of the selected trace.

° Remote: CALC:MARK:MIN

° Remote: CALC:DELT:MIN


Min Data Symbols (Demod Settings dialog box, IEEE 802.11a, j)

Specifies the minimum number of data symbols of a burst to be considered in measurement analysis. This field is only available if the Equal Burst Length option is deactivated.

° Remote: DEM:FORM:BAN:SYM:MIN 16


Min Payload Length (Demod Settings dialog box, IEEE 802.11b, g)

Specifies the minimum number of symbols, bytes or duration of a burst to be considered in measurement analysis. This field is only available if the Equal Burst Length option is deactivated.

° Remote: DEM:FORM:BAN:DBYTes:MIN 16

° Remote: DEM:BAN:DUR:MIN 45


Min (Spectrum Flatness result display)

Sets the marker to the minimum value of the assigned trace.

° Remote: CALC:MARK:MIN


Mkr Demod On/Off

Switches the demodulation on/off. For more details see also AF demodulation.

° Remote: CALC:MARK1:FUNC:DEM ON


Mkr Stop Time

Opens an edit dialog box to enter the demodulation stop time for span > 0. For more details see also AF demodulation.

° Remote: CALC:MARK1:FUNC:DEM:HOLD 3s


MKR -> Trace

Opens an edit dialog box to enter the number of the trace, on which the marker is to be placed. This softkey is available for all result displays with more than one trace.

° Remote: CALC:MARK:TRAC 2


MMEMory:CATalog?

This command reads the indicated directory. According to DOS convention, wild card characters can be entered in order to query e.g. a list of all files of a certain type.

Parameter

<path> = DOS Path name

The path name should be in conformance with DOS conventions and may also include the drive name.

Example

MMEM:CAT:LONG? 'C:\R_S\Instr\user\DATA'

Queries the contents of directory C:\R_S\Instr\user directory

MMEM:CAT? 'C:\R_S\Instr\user\DATA\*.LOG'

Returns all files in C:\R_S\Instr\user with extension ".LOG"

MMEM:CAT? 'C:\R_S\Instr\user\SPOOL?.WMF'

Returns all files in C:\R_S\Instr\user whose names start with SPOOL, have 6 letters and the extension ".WMF".

Response value

List of file names in the form of strings separated by commas, i.e. SPOOL1.WMF,SPOOL2.WMF,SPOOL3.WMF

Characteristics

*RST value: -

SCPI: conform

Mode

all


MMEMory:CDIRectory

This command changes the current directory.

Parameter

<directory_name> = DOS path name

In addition to the path name, the indication of the directory may contain the drive name. The path name complies with the DOS conventions.

Example

MMEM:CDIR 'C:\R_S\Instr\user'

Returns the list of files in directory C:\R_S\Instr\user.

Characteristics

*RST value: -

SCPI: conform

Mode

all


MMEMory:CLEar:ALL

This command deletes all device settings in the current directory. The current directory can be selected with MMEM:CDIR. The default directory is C:\R_S\instr\user.

This command is an event and therefore has no *RST value and no query.

Example

MMEM:CLE:ALL

Characteristics

*RST value: -

SCPI: device-specific

Mode

all


MMEMory:CLEar:STATe

This command deletes the instrument setting selected by <file_name>. All associated files on the mass memory storage are cleared.

This command is an event and therefore has no *RST value and no query.

Parameter

1,<file_name>

with <file_name> = DOS file name without extension

The file name includes indication of the path and may also include the drive. The path name complies with DOS conventions.

Example

MMEM:CLE:STAT 1,'TEST'

Characteristics

*RST value: -

SCPI: device-specific

Mode

all


MMEMory:COPY

This command copies the files indicated in <file_source> to the destination directory indicated with <file_destination> or to the destination file indicated by <file_destination> when <file_source> is just a file.

This command is an event and therefore has no *RST value and no query.

Parameter

<file_source>,<file_destination> = <file_name> = DOS file name

The indication of the file name may include the path and the drive name. The file names and path information must be in accordance with the DOS conventions.

Example

MMEM:COPY 'C:\R_S\Instr\user\SETUP.CFG,E:'

Characteristics

*RST value: -

SCPI: conform

Mode

all


MMEMory:DATA

This command writes the block data contained in <block> into the file characterized by <file_name>. The delimiter must be set to EOI to obtain error-free data transfer.

The associated query command reads the indicated file from the mass memory and transfers it to the remote control computer. It should be noted that the buffer memory of the control computer should be large enough to store the file. The setting of the delimiter is irrelevant in this case.

The command is useful for reading stored device settings or trace data from the instrument (MMEMory:DATA? <file_name>) or for transferring them to the instrument (MMEMory:DATA <file_name>,<block>)

Parameter

<file_name>[,<block>]

<file_name> | selects the file to be transferred
<block> | binary data block with the following structure: · character '#' · digit for the length of the length information · indicated number of digits as length information (number of bytes) for the binary data themselves · binary data with the indicated number of bytes

Example

MMEM:DATA 'TEST01.HCP', #217This is the file

means: #2: the next 2 characters are the length indication; 17: number of subsequent binary data bytes; This is the file: 17 bytes stored as binary data in the file TEST01.HCP.

MMEM:DATA? 'TEST01.HCP'

Transfers the file TEST01.HCP from the instrument to the control computer.

Characteristics

*RST value: -

SCPI: conform

Mode

all


MMEMory:DELete

This command deletes the indicated files.

Parameter

<file_name> = DOS file name

The indication of the file name contains the path and, optionally, the drive name. Indication of the path complies with DOS conventions.

Example

MMEM:DEL 'TEST01.HCP'

The file TEST01.HCP is deleted.

Characteristics

*RST value: -

SCPI: conform

Mode

all


MMEMory:LOAD:AUTO

This command defines which device setting is automatically loaded after the device is switched on. The contents of the file are read after switching on the device and used to define the new device state.

The data set defined as auto recall set can also be restored by an *RST command.

This command is an event and therefore has no *RST value and no query.

Parameter

1,<file_name>

with <file_name> = DOS file name without extension

The file name includes indication of the path and may also include the drive name. The path name complies with DOS conventions.

Example

MMEM:LOAD:AUTO 1,'C:\R_S\Instr\user\TEST'

Characteristics

*RST value: -

SCPI: device-specific

Mode

all


MMEMory:LOAD:IQ:STATe

This command loads the IQ data from the specified .iqw file.

Parameter

1,<file_name>

Example

MMEM:LOAD:IQ:STAT 'D:\USER\DATA.iqw'

Loads IQ data from the specified file.

Characteristics

*RST value: -

SCPI: device-specific

Mode

WLAN 802.11


MMEMory:LOAD:STATe

This command loads device settings from *.FSL.dfl files. The contents of the file are loaded and set as the new device state.

Parameter

1,<file_name>

with <file_name> = DOS file name without extension

The file name includes indication of the path and may also include the drive name. The path name complies with DOS conventions.

Example

MMEM:LOAD:STAT 1,'C:\R_S\Instr\user\TEST01'

Characteristics

*RST value: -

SCPI: conform

Mode

all


MMEMory:MDIRectory

This command creates a new directory. The file name includes indication of the path and may also include the drive name. The path name complies with DOS conventions.

This command is an event and therefore has no *RST value and no query.

Parameter

<directory_name> = DOS path name

Example

MMEM:MDIR 'C:\R_S\Instr\user'

Characteristics

*RST value: -

SCPI: device-specific

Mode

all


MMEMory:MOVE

This command renames existing files, if <file_destination> contains no path indication. Otherwise the file is moved to the indicated path and stored under the file name specified there, if any.

This command is an event and therefore has no *RST value and no query.

Parameter

<file_source>,<file_destination> = <file_name> = DOS file name

The file name includes indication of the path and may also include the drive. The path name complies with DOS conventions.

Example

MMEM:MOVE 'C:\TEST01.CFG','SETUP.CFG'

Renames TEST01.CFG in SETUP.CFG in directory C:\.

MMEM:MOVE 'C:\TEST01.CFG','C:\R_S\Instr\user

Moves TEST01.CFG from C:\ to C:\R_S\Instr\user.

MMEM:MOVE 'C:\TEST01.CFG','C:\R_S\Instr\user\SETUP.CFG'

Moves TEST01.CFG from C:\ to C:\R_S\Instr\user and renames the file in SETUP.CFG.

Characteristics

*RST value: -

SCPI: conform

Mode

all


MMEMory:MSIS

This command changes to the drive indicated. The drive may be the internal hard disk C:.

Parameter

<device> = A: | C: ... Z:

The path name complies with DOS conventions.

Example

MMEM:MSIS 'C:'

Characteristics

*RST value: "C:

SCPI: conform

Mode

all


MMEMory:NAME

This command defines a destination file for the printout started with the command HCOPy:IMMediate. In this case the printer output must be routed to destination FILE using the command "HCOP:DEST MMEM ".

This command is an event and therefore has no *RST value and no query.

Parameter

<file_name> = DOS file name

The file name includes indication of the path and may also include the drive name. The file name and path information comply with DOS conventions.

Example

HCOP:DEV:LANG BMP

Selection of data format.

HCOP:DEST MMEM

Selection of the output device.

MMEM:NAME 'PRINT1.BMP'

Selection of file name.

HCOP:IMM

Start of the printout.

Characteristics

*RST value: -

SCPI: conform

Mode

all


MMEMory:RDIRectory

This command deletes the indicated directory. The directory name includes indication of the path and may also include the drive name. The path name complies with DOS conventions.

This command is an event and therefore has no *RST value and no query.

Parameter

<directory_name> = DOS path name

Example

MMEM:RDIR 'C:\TEST'

Characteristics

*RST value: -

SCPI: device-specific

Mode

all


MMEMory:SELect[:ITEM]:ALL

This command includes all data subsets in the list device settings to be stored/loaded.

This command is an event and therefore has no *RST value.

Example

MMEM:SEL:ALL

Characteristics

*RST value: -

SCPI: device-specific

Mode

all


MMEMory:SELect[:ITEM]:DEFault

This command sets the default list of device settings to be stored/loaded. For details on hardware settings refer to the MMEMory:SELect[:ITEM]:HWSettings command.

Example

MMEM:SEL:DEFault

Characteristics

*RST value: -

SCPI: device-specific

Mode

all


MMEMory:SELect[:ITEM]:HWSettings

This command includes the hardware settings in the list of data subsets of a device setting to be stored/loaded. The hardware settings include:

· current configuration of general device parameters (general setup)

· current setting of the measurement hardware including markers

· activated limit lines:

A data set may include 8 limit lines at maximum. This number includes the activated limit lines and, if available, the de-activated limit lines last used.

Therefore the combination of the non-activated restored limit lines depends on the sequence of use with the command MMEM:LOAD.

· user-defined color setting

· configuration for the hardcopy output

· tracking generator settings (models 13 and 16)

· correction data for source calibration (models 13 and 16)

Parameter

ON | OFF

Example

MMEM:SEL:HWS ON

Characteristics

*RST value: ON

SCPI: device-specific

Mode

all


MMEMory:SELect[:ITEM]:LINes:ALL

This command adds all limit lines (activated and de-activated) to the list of device settings to be stored/loaded.

This command is available from firmware version 1.10.

Parameter

ON | OFF

Example

MMEM:SEL:LIN:ALL ON

Characteristics

*RST value: ON

SCPI: device-specific

Mode

all


MMEMory:SELect[:ITEM]:NONE

This command deletes all data subsets from the list of device settings to be stored/loaded.

This command is an event and therefore has no *RST value.

Example

MMEM:SEL:NONE

Characteristics

*RST value: -

SCPI: device-specific

Mode

all


MMEMory:SELect[:ITEM]:SCData (models 13 and 16)

This command adds the tracking generator calibration data to the list of device settings to be stored/loaded.

This command is only available in conjunction with the tracking generator.

Parameter

ON | OFF

Example

MMEM:SEL:SCD ON

Inserts the tracking generator correction data in the list of data subsets.

Characteristics

*RST value: OFF

SCPI: device-specific

Mode

all


MMEMory:SELect[:ITEM]:TRACe[:ACTive]

This command adds the active traces to the list of data subsets of a save/recall device setting. Active traces are all traces whose state is not blank.

Parameter

ON | OFF

Example

MMEM:SEL:TRAC ON

Characteristics

*RST value: OFF, i.e. no traces will be stored

SCPI: device-specific

Mode

all


MMEMory:SELect[:ITEM]:TRANsducer:ALL

This command includes all transducer factors and sets in the list of data subsets of a device setting to be stored/loaded.

This command is available from firmware version 1.10.

Parameter

ON | OFF

Example

MMEM:SEL:TRAN:ALL ON

Characteristics

*RST value: ON

SCPI: device-specific

Mode

all


MMEMory:STORe<1|2>:STATe

This command stores the current device settings in a *.FSL.dfl file. The numeric suffix in STORe<1|2> is irrelevant with this command.

A list of the extensions used is contained under MMEMory:LOAD:STATe.

This command is an event and therefore has no *RST value and no query.

Parameter

1,<file_name>

with <file_name> = DOS file name without extension

The file name includes indication of the path and may also include the drive name. The path name complies with DOS conventions.

Example

MMEM:STOR:STAT 1,'TEST'

Characteristics

*RST value: -

SCPI: conform

Mode

all


MMEMory:STORe<1|2>:TRACe

This command stores the selected trace (1 to 4) in a file with ASCII format. The file format is described in chapter 2, "Instrument Functions - Analyzer", section "Setting Traces - TRACE Key", ASCII File Export softkey.

The decimal separator (decimal point or comma) for floating-point numerals contained in the file is defined with the command FORMat:DEXPort:DSEParator.

This command is an event and therefore has no *RST value and no query.

Parameter

1 to 4,<file_name>

with 1 to 4 = selected measurement curve trace 1 to 4 and <file_name> = DOS file name

The file name includes indication of the path and the drive name. Indication of the path complies with DOS conventions.

Example

MMEM:STOR:TRAC 3,'TEST.ASC'

Stores trace 3 in the file TEST.ASC.

Characteristics

*RST value: -

SCPI: device-specific

Mode

all


MMEMory:STORe<1|2>:TRACe

For details refer to the command description of the basic unit, section "Remote Control - Description of Basic Settings Commands".


MMEMory:STORe:IQ:STATe

This command stores the IQ data to the specified .iqw file.

Parameter

1,<file_name>

Example

MMEM:STOR:IQ:STAT 'D:\USER\DATA.iqw'

Stores IQ data to the specified file.

Characteristics

*RST value: -

SCPI: device-specific

Mode

WLAN 802.11


Modulation AM/FM/PM

Selects the display of demodulated AM, FM, or PM signal. In single sweep mode, the data is determined from the current I/Q data set, i.e. a change to AM/FM/PM does not trigger a new measurement.

If FM is selected, the average value of the demodulated signal is mapped depending on the AF Coupling AC/DC softkey setting.

° Remote: CALC:FEED 'XTIM:FM'


Modulation Analysis

Opens a submenu to select one of the following modulation measurements:

– Const Diagram

– Modulation Errors


Modulation Char

Opens a submenu to configure the Modulation Char measurement. For further details refer to Modulation Characteristics measurement.

° Remote: CONF:BTO:MEAS MCH

° Remote: CALC:BTO:MCH:DF1:AVER? MIN

° Remote: CALC:BTO:MCH:DF1:MAX? MIN

° Remote: CALC:BTO:MCH:DF2:PERC?

° Remote: CALC:BTO:MCH:RAT? MIN


Modulation Errors

Opens a submenu to measure the modulation accuracy.

For further information refer to Modulation Errors (Modulation Analysis) - digital TV.

° Remote: CONF:DTV:MEAS MERR

° Remote: CALC:DTV:RES? ALL


Modulation Options

Opens the Modulation Standards dialog box with all available modulation standards of the channel table listed, and displays a submenu to create, edit, and delete a modulation standard.

For further information on modulation standards refer to Modulation standards, To create a new modulation standard, and To copy a modulation standard.


Name

Sorts the displayed files in alphabetical order of the file names.


n dB down

Activates the temporary markers T1 and T2, and opens an edit dialog box to enter the value n. If a positive value is entered, the markers T1 and T2 are placed below the active reference marker. If a negative value (e.g. for notch filter measurements) is entered, the markers T1 and T2 are placed above the active reference marker. Marker T1 is placed to the left and marker T2 to the right of the reference marker. The default setting is 3 dB.

Settings | Result displayed in marker field
span > 0 | frequency spacing of the two temporary markers
span = 0 | pulse width between the two temporary markers
not possible to form the frequency spacing for the n dB value (e.g. because of noise display) | dashes instead of a measured value

° Remote: CALC:MARK1:FUNC:NDBD:STAT ON

° Remote: CALC:MARK1:FUNC:NDBD 3dB

° Remote: CALC:MARK1:FUNC:NDBD:RES?

° Remote: CALC:MARK1:FUNC:NDBD:FREQ? (span > 0)

° Remote: CALC:MARK1:FUNC:NDBD:TIME? (span = 0)


Network Address

Opens a submenu to configure the internet protocol properties and the computer name.


New

Opens the Edit Limit Line dialog box and a submenu to define a new limit line. For details see also Limit Lines and To select a limit line.

This softkey is available from firmware version 1.10.


New

Opens the Edit Transducer dialog box to enter data for a new factor.

This softkey is available from firmware version 1.10.


New

Creates a new channel table and opens the Channel Table dialog box with the according submenu to edit the channel table.

It is recommended to use long names in order to distinguish the channel tables from each other easily.

For further details refer to To create a channel table.


New

Opens the Modulation Standard Options dialog box to define a new modulation standard for the channel table.

For further information on modulation standards refer to Modulation standards and To create a new modulation standard.

° Remote: DDEM:SBAN NORM

° Remote: DDEM:SRAT 1000000

° Remote: DDEM:FILT:ALPH R018

° Remote: TV:MST:NAME 'TEST'

° Remote: TV:MST:STYP DTV

° Remote: TV:MST:FILT:GDEL FLAT

° Remote: SET:TV:STAN DK

° Remote: SET:TV:STAN:AUD FM65MONO

° Remote: SET:TV:STAN:COL SEC


New Folder

Creates a new folder and opens an edit dialog box to enter name and path (absolute or relative to the current directory) of the new folder.

° Remote: MMEM:MDIR " C:\R_S\Instr\user\TEST"


New Search

Starts a new peak search and enters the results in the peak list.

This softkey is available from firmware version 1.30.

° Remote: CALC:MARK:FUNC:FPE 3


Next Meas Frequency

Switches from one frequency span to the next according to the parameter sets (center frequency, span) defined under Measurement Frequencies in the setup dialog box. Only activated entries are considered.

° Remote: ATV:CN:CFR:NEXT

° Remote: ATV:CSO:CFR:NEXT

° Remote: ATV:CTB:CFR:NEXT


Next Min

Sets the active marker/delta marker to the next minimum of the selected trace according to the mode selected using the Next Min Mode < abs > softkey.

° Remote: CALC:MARK:MIN:NEXT

° Remote: CALC:DELT:MIN:NEXT


Next Min Mode < abs >

Selects the mode of the Next Min softkey. Three settings are available:

< | Sets the active marker/delta marker to the next minimum left to the marker of the selected trace.
abs | Sets the active marker/delta marker to the next higher minimum of the selected trace.
> | Sets the active marker/delta marker to the next minimum right to the marker of the selected trace.

° Remote: CALC:MARK:MAX:LEFT

° Remote: CALC:DELT:MAX:LEFT


Next Peak

Sets the active marker/delta marker to the next maximum of the selected trace according to the mode selected using the Next Peak Mode < abs > softkey.

° Remote: CALC:MARK:MAX:NEXT

° Remote: CALC:DELT:MAX:NEXT


Next Peak Mode < abs >

Selects the mode of the Next Peak softkey. Three settings are available:

< | Sets the active marker/delta marker to the next maximum left to the marker of the selected trace.
abs | Sets the active marker/delta marker to the next lower maximum of the selected trace.
> | Sets the active marker/delta marker to the next maximum right to the marker of the selected trace.

° Remote: CALC:MARK:MAX:RIGH

° Remote: CALC:DELT:MAX:RIGH


Noise Meas On/Off

Switches the noise measurement for the active marker on or off. The corresponding marker becomes the normal marker. For more details on noise measurement see Measurement of noise density.

° Remote: CALC:MARK:FUNC:NOIS ON

° Remote: CALC:MARK:FUNC:NOIS:RES?


Noise Src On/Off (option Additional Interfaces, B5 only)

Switches the supply voltage for an external noise source on or off. For details on connectors refer to the Quick Start Guide, chapter 1 "Front and Rear Panel" .

° Remote: DIAG:SERV:NSO ON


No. of ACP Chan (TX Spec ACP, Spurious Emissions)

Opens an edit dialog box to enter the number of adjacent channels, for which the power is to be measured. The values range from 0 to 78. A minimum value of 3 is recommended. The default setting is 78 (all channels).

As with the ACP measurement of the basic instrument firmware this value refers to the number of adjacent channels on one side of the TX channel. This means that with a selected value of 10 the analyzer will measure in total 21 channels (10 lower channels + TX channel + 10 upper channels).

The frequency range required for the measurement is set up automatically. The center frequency will also be adapted automatically dependent on the selected TX channel.

The measurement of the adjacent channels is limited to the available Bluetooth frequency band, which means that at maximum 79 channels (23 channels in France) will be measured.

° Remote: CONF:BTO:ACLR:ACP 10 (TX Spec ACP)

° Remote: CONF:BTO:IBS:ACP 20 (Spurious Emissions)


No of Data Symbols (Demod Settings dialog box, IEEE 802.11a, j)

Specifies the number of data symbols of a burst to be considered in measurement analysis. This field is only available if the Equal Burst Length option is activated.

° Remote: DEM:FORM:BAN:SYM:MIN 16


No. of Harmonics

Sets the number of harmonics that shall be measured. The range is from 1 to 26.

This softkey is available from firmware version 1.10.

° Remote: CALC:MARK:FUNC:HARM:NHAR 2


Normalize

Switches the normalization on or off. The softkey is only available if the memory contains a reference trace. For details on normalization see Calibration mechanism.

° Remote: CORR ON


OBW (span > 0)

Activates measurement of the occupied bandwidth according to the current configuration and opens a submenu to configure the measurement. The occupied bandwidth is displayed in the marker display field and marked on the trace by temporary markers. For details see also Measurement of occupied bandwidth.

The measurement is performed on the trace with marker 1. In order to evaluate another trace, marker 1 must be placed on another trace (see Marker to Trace softkey in the marker menu).

° Remote: CALC:MARK:FUNC:POW:SEL OBW

° Remote: CALC:MARK:FUNC:POW:RES? OBW

° Remote: CALC:MARK:FUNC:POW OFF


# of Adj Chan

Opens an edit dialog box to enter the number of adjacent channels to be considered in the adjacent-channel power measurement. Values from 0 to 3 are allowed.

The following measurements are performed depending on the number of the channels:

0 | Only the channel powers are measured.
1 | The channel powers and the power of the upper and lower adjacent channel are measured.
2 | The channel powers, the power of the upper and lower adjacent channel and of the next higher and lower channel (alternate channel 1) are measured.
3 | The channel power, the power of the upper and lower adjacent channel, the power of the next higher and lower channel (alternate channel 1) and of the next but one higher and lower adjacent channel (alternate channel 2) are measured.

° Remote: POW:ACH:ACP 1


# of Samples

Opens an edit dialog box to set the number of power measurements that are taken into account for the statistics.

Apart from the number of measurements the overall measurement time depends also on the set resolution bandwidth as the resolution bandwidth directly influences the sampling rate.

° Remote: CALC:STAT:NSAM <value>


# of TX Chan (MC-ACP)

Opens an edit dialog box to enter the number of carrier signals to be taken into account in channel and adjacent-channel power measurements. Values from 1 to 12 are allowed.

° Remote: POW:ACH:TXCH:COUN 4


*OPC

OPERATION COMPLETE sets bit 0 in the event status register after all preceding commands have been executed. This bit can be used to initiate a service request (see chapter 4, "Remote Control - Basics").


*OPT?

OPTION IDENTIFICATION QUERY queries the options included in the instrument and returns a list of the options installed. The options are separated from each other by means of commas.

Parameter

Option string | Description
B4 | OCXO Reference Frequency
B5 | Additional Interfaces
B6 | TV Trigger
B7 | Narrow IF Filters
B8 | Gated Sweep
B10 | GPIB Interface
B22 | RF Preamplifier
B30 | DC Power Supply
B31 | NIMH Battery Pack
K7 | Analog Demodulation
K9 | Power Sensor Support
K91 | WLAN TX Measurements

Example

B4,B5,B6,B7,B8,B10,B22,B30,B31,K7,K9


Option Licenses

Opens a submenu to install options. For details on options refer to the Quick Start Guide, chapter 3 "Firmware Update and Installation of Firmware Options", section "To activate firmware options".


OUTPut<1|2>:IF[:SOURce]

This command switches the source of the IF output between the demodulated signal and the IF signal.

Note: The AF output available at the frontpanel can only be used when the IF output source is set to video.

Parameter

IF | VIDeo

Example

OUTP IF VID

Selects the video signal for the IF output connector.

Characteristics

*RST value: IF

SCPI: conform

Mode

A


OUTPut<1|2>[:STATe] (models 13 and 16)

This command switches the tracking generator on or off.

Note: With the tracking generator switched on, the maximum stop frequency is limited to 3 GHz. This upper limit is automatically modified by the set frequency offset of the generator.
If measurements in compliance with specs are to be performed with the tracking generator, the start frequency has to be ³3 x resolution bandwidth.
If a sweep time shorter than recommended in the data sheet is selected, the sweep time indicator SWT on the screen is marked with a red asterisk and the message UNCAL is also displayed.
With the tracking generator switched on, the FFT filters (BAND:MODE:FFT) are not available.

Parameter

ON | OFF

Example

OUTP ON

Switches on the tracking generator.

Characteristics

*RST value: -

SCPI: conform

Mode

A


Output Power

Opens a submenu to configure the Output Power measurement. For further details refer to Output Power measurement.

° Remote: CONF:BTO:MEAS OPOW

° Remote: CALC:BTO:OPOW?

° Remote: CALC:BTO:OPOW:AVER? MAX


OUTPut:UPORt:STATe

This command switches the control line of the user ports between INPut and OUTPut. The user port is switched to OUTPut with parameter ON, to INPut with OFF.

Parameter

ON | OFF

Example

OUTP:UPOR:STAT ON

Characteristics

*RST value: OFF

SCPI: device-specific

Mode

all


OUTPut:UPORt[:VALue]

This command sets the control lines of the user ports.

The user port is written to with the given binary pattern. If the user port is programmed to INPut instead of OUTPut, the output value is temporarily stored.

Parameter

#B00000000 to #B11111111

Example

OUTP:UPOR #B10100101

Characteristics

*RST value: -

SCPI: device-specific

Mode

all


Overview

Opens a submenu to measure the modulation accuracy.

For further information refer to Overview - digital TV.

° Remote: CONF:DTV:MEAS OVER

° Remote: CALC:DTV:RES? ALL


Packet Bytes SCO

Opens an edit dialog box to set the number of payload bytes that are transmitted in a packet. For SCO packets, the payload length must be adjusted because those packets have no payload header.

° Remote: CONF:BTO:PBSC 50


Packet Type

Opens a dialog box to select the number of occupied slots in the sent packet. The AUTO value is identical to 5 Slot Packet. The default value is packet type 1 Slot Packet.

The number of occupied slots is used for the automatic calculation of the sweep time (Sweeptime Auto softkey) and the search length of the sync word (Search Len Auto softkey).

The actually transmitted packet type is determined automatically by the Bluetooth demodulator (which means that the selected packet type need not necessarily correspond to the really transmitted packet type; it will only affect the settings for sweep time and search length as described above).

° Remote: CONF:BTO:PTYP DH5


Password

Opens an edit dialog box to enter the password. This ensures that the service functions are only used by authorized personnel.

° Remote: SYST:PASS "Password"


Paste

Copies a file from the clipboard to the currently selected directory. For details on navigation see also Navigation in the file manager.


Payload Length (Demod Settings dialog box, IEEE 802.11b, g)

Specifies the number of symbols, bytes or duration of a burst to be considered in measurement analysis. This field is only available if the Equal Burst Length option is activated.

° Remote: DEM:FORM:BAN:DBYTes:MIN 16

° Remote: DEM:BAN:DUR:MIN 45


*PCB

PASS CONTROL BACK indicates the controller address which the remote control is to be returned to after termination of the triggered action.

Parameter

0 to 30


Peak

Sets the active marker/delta marker to the highest maximum of the trace.

° Remote: CALC:MARK:MAX

° Remote: CALC:DELT:MAX


Peak Excursion

Opens - for level measurements - an edit dialog box to enter the minimum level value by which a signal must rise or fall so that it will be identified as a maximum or a minimum by the search functions. Entries from 0 dB to 80 dB are allowed; the resolution is 0.1 dB. The default setting for the peak excursion is 6 dB.

For details see also To specify the suitable peak excursion and Effect of different peak excursion settings (example).

° Remote: CALC:MARK:PEXC 10dB


Peak List Off

Switches the peak list function off.

This softkey is available from firmware version 1.30.


Peak Search

Sets the maximum value of the selected trace as the reference point.

° Remote: CALC:DELT:FUNC:FIX:RPO:MAX


Peak (Spectrum Flatness result display)

Sets the marker to the peak value of the assigned trace.

° Remote: CALC:MARK:MAX


Peak (zero span)

Activates the calculation of the peak value from the points of the displayed trace or a segment thereof. For more details see also Power measurement in zero span.

° Remote: CALC:MARK:FUNC:SUMM:PPE ON

° Remote: CALC:MARK:FUNC:SUMM:PPE:RES?


Percent Marker

Opens an edit dialog box to enter a probability value and to position marker 1. Thus, the power which is exceeded with a given probability can be determined very easily. If marker 1 is deactivated, it will be switched on automatically.

° Remote: CALC:MARK:Y:PERC 0...100%


Percent Marker

For details refer to the Percent Marker softkey in the power measurement menu of the base unit.


Phase (Demod Settings dialog box)

Activates or deactivates the compensation for phase error. If activated, the measurement results are compensated for phase error on a per-symbol basis.

° Remote: TRAC:PHAS 1


Phase Noise 1 2 3 4

Selects the normal marker or the delta markers, activates the marker and opens an edit dialog box to enter a value for the marker to be set to. stands for delta marker 1.


Phase Noise On/Off

Switches the relative measurement to a fixed reference value on or off. The level and frequency or time values of marker 1 immediately become the reference point, but can be altered using the corresponding softkeys (Ref Point Level, Ref Point Frequency, Ref Point Time and Peak Search).

° Remote: CALC:DELT2:FUNC:FIX ON


Phase Noise/Ref Fixed

The function of this softkey depends on the setting of the Noise Meas softkey:

– Noise Meas On: activates phase noise measurements.

– Noise Meas Off: freezes the current position of marker 1 as a reference for relative measurements. Additionally it opens a submenu to set all values of a reference point. Instead of using the current values of the reference marker (marker 1) as reference point for the delta markers, level and frequency or time are set to fixed values and used as reference point.


Phase Unit Rad/Deg

Sets the phase unit to rad or deg for displaying PM signals.

° Remote: UNIT:ANGL RAD


Phase Wrap On/Off

Activates/deactivates the phase wrap.

On | The phase will be displayed in the range ±180° ( [image] ). For example, if the phase exceeds +180°, 360° is subtracted from the phase value, with the display thus showing >-180°.
Off | The phase will not be wrapped.

This softkey in available in the PM signal displays.

° Remote: CALC:FORM PHAS


Points / Symbol (Output Power, TX Spec ACP, Modulation Char, Init Carr Freq Tol, Carr Freq Drift)

Points / Symbol
(Output Power, TX Spec ACP, Modulation Char, Init Carr Freq Tol, Carr Freq Drift)

Opens an edit dialog box to change the number of measurement samples per symbol. For Basic Rate measurements, the possible values are 2, 4, 8, 16, 32. The default value is 4. For EDR measurements, the default value is set and cannot be changed.

The RF Test Specification requests an over sampling factor of at least 4. With this over sampling factor a 5 Slot Packet corresponds to 12500 measurement samples (= 2500 samples / slot).

° Remote: CONF:BTO:PRAT 16


Power Avg Start (Output Power)

Opens an edit dialog box to enter the start position of the evaluation area for the average burst power. The values range from 0 to 100%, the default setting is 20%.

For further information refer to Position of a Bluetooth burst.

° Remote: CONF:BTO:POW:AVER:STAR 10PCT


Power Avg Stop (Output Power)

Opens an edit dialog box to enter the stop position of the evaluation area for the average burst power. The values range from 0 to 100%, the default setting is 80%.

For further information refer to Position of a Bluetooth burst.

° Remote: CONF:BTO:POW:AVER:STAR 90PCT


% Power Bandwidth (span > 0)

Opens an edit dialog box to enter the percentage of total power in the displayed frequency range which defines the occupied bandwidth. Values from 10% to 99.9% are allowed.

° Remote: SENS:POW:BWID 99PCT


Power Class (Output Power)

Opens an edit dialog box to set one the Bluetooth power classes (1 to 3). The selection of the power class determines the limits. The default setting is power class 1 (100 mW).

° Remote: CONF:BTO:PCL 3


Power Level (General Settings dialog box)

Specifies the trigger level if the Power trigger mode is set.

° Remote: TRIG:LEV:POW 10 DBM


Power Meter On/Off

Switches the power measurement on or off.

° Remote: [SENS:]PMET[:STAT] ON


Power Meter (option Power Sensor Support, K9)

Displays the menu of the Power Meter measurement mode. For details refer to Power Meter (Option K9).


Power Mode

Opens a submenu to select the power mode.

This softkey is available from firmware version 1.30.


Power Offset

Opens an edit dialog box to enter a constant level offset for the tracking generator. Values from -200 dB to +200 dB in 1 dB steps are allowed. The default setting is 0 dB. Offsets are indicated by the enhancement label LVL.

With this offset for example attenuators or amplifiers at the output connector of the tracking generator can be taken into account for the displayed output power values on screen or during data entry. Positive offsets apply to an amplifier and negative offsets to an attenuator subsequent to the tracking generator.

° Remote: SOUR:POW:OFFS -10dB


*PRE

PARALLEL POLL REGISTER ENABLE sets the parallel poll enable register to the indicated value. The query form *PRE? returns the contents of the parallel poll enable register in decimal form.

Parameter

0 to 255


Preamble Type (Demod Settings dialog box, IEEE 802.11b)

Specifies the type of burst which should be included in measurement analysis. The following burst types are supported: Short PLCP, Long PLCP.

° Remote: DEM:FORM:BAN:BTYPe ' SHORT'


Preamp On/Off

For details refer to the Preamp On/Off softkey in the amplitude menu of the base unit.


Preamp On/Off (option RF Preamplifier, B22)

Switches the preamplifier on or off.

° Remote: INP:GAIN:STAT 0N


Preamp On/Off (option RF Preamplifier, B22)

For details refer to the Preamp On/Off softkey in the amplitude menu of the base unit.


Predefined Colors

In the Color Setup dialog box, displays the Predefined Colors (alternative to the Predefined Colors button). This softkey is only available if, in the Select Color Set dialog box, the User Defined Colors option is selected or the Color Setup dialog box is displayed. For further details refer to the Quick Start Guide, chapter 2 "Preparing for Use".

This softkey is available from firmware version 1.10.

° Remote: DISP:CMAP2:PDEF GRE (screen colors)

° Remote: HCOP:CMAP2:PDEF GRE (print colors)


Predefined Colors

For details see Predefined Colors softkey of the setup menu.

This softkey is available from firmware version 1.10.


Print Colors

Opens a submenu to select the colors for the printout. To facilitate color selection, the selected color combination is displayed when the menu is entered. The previous colors are restored when the menu is exited.

This softkey is available from firmware version 1.10.


Print Screen

Starts to printout all test results displayed on the screen: diagrams, traces, markers, marker lists, limit lines etc. Comments, title, date, and time are included at the bottom margin of the printout. All displayed items belonging to the instrument software (softkeys, tables, dialog boxes) are not printed out.

° Remote: HCOP:ITEM:ALL

° Remote: HCOP:IMM


*PSC

POWER ON STATUS CLEAR determines whether the contents of the ENABle registers are preserved or reset during power-up.

The query form *PSC? reads out the contents of the power-on-status-clear flag. The response can be 0 or 1.

Parameter

0 | Causes the contents of the status registers to be preserved. Thus a service request can be generated when switching on the instrument, if the status registers ESE and SRE are suitably configured.
1 | Resets the registers.


PVT

Opens the PVT submenu to select the Power vs Time measurement results.

The PVT result displays show the minimum, average and maximum levels measured over the full range of the measured input data, or over complete bursts displayed within the gating lines if gating is switched on. The results are displayed as a single burst. Using screen B in full screen provides additional power information during this measurement.

For IEEE 802.11b and g (single carrier), the PVT results are displayed as percentage values of the reference power. The reference can be set to either the max or mean power of the burst. For both rising and falling edges two time lines are displayed, which mark the points 10% and 90% of the reference power. The time between these two points is compared against the limits specified for the rising and falling edges.

For further details see also Rise / fall time measurement.

° Remote: CONF:BURS:PVT


Ramp Up/Down/Up & Down (IEEE 802.11b, g - Single Carrier)

Sets the display of the rising/falling edge graph:

Up | Displays the rising edge graph.
Down | Displays the falling edge graph.
Up & Down | Displays the rising and falling edge graph.

For further details refer to the PVT softkey.

° Remote: CONF:BURS:PVT:SEL RISE


Range Linear

Opens the Range Linear dialog box to select a value for the level range.

° Remote: DISP:TRAC:Y:SPAC LIN | LDB


Range Linear

For details refer to the Range Linear softkey in the amplitude menu of the base unit.


Range Linear (Output Power, TX Spec ACP, Rel TX Power, Spurious Emissions, Carr Freq Stability, Diff Phase)

Range Linear
(Output Power, TX Spec ACP, Rel TX Power, Spurious Emissions, Carr Freq Stability, Diff Phase)

For details refer to the Range Linear softkey in the amplitude menu of the base unit.


Range Linear (RF result display)

This softkey is only available for the RF result display. For the RF result display, the AF Range softkey is used.

For details refer to the Range Linear softkey in the amplitude menu of the base unit.


Range Log

Opens the Range Log dialog box to select a value for the level range.

° Remote: DISP:TRAC:Y:SPAC LOG

° Remote: DISP:TRAC:Y 120DB


Range Log

For details refer to the Range Log softkey in the amplitude menu of the base unit.


Range Log (Output Power, TX Spec ACP, Rel TX Power, Spurious Emissions, Carr Freq Stability, Diff Phase)

Range Log
(Output Power, TX Spec ACP, Rel TX Power, Spurious Emissions, Carr Freq Stability, Diff Phase)

For details refer to the Range Log softkey in the amplitude menu of the base unit.


Range Log (RF result display)

This softkey is only available for the RF result display. For the RF result display, the AF Range softkey is used.

For details refer to the Range Log softkey in the amplitude menu of the base unit.


Range (Modulation Char, Init Carr Freq Tol, Carr Freq Drift)

Opens a submenu for scaling the x- and y-axis.


Range (Modulation Char, Init Carr Freq Tol, Carr Freq Drift)

Opens an edit dialog box to enter the range for the frequency deviation.

° Remote: DISP:TRAC:Y 110dB


READ<1|2>:PMETer?

This command starts a power sensor measurement and reads the result after the measurement is concluded.

This command is a query and therefore has no *RST value.

Example

READ:PMET?

Starts a measurement and read the result.

Characteristics

*RST value: -

SCPI: device-specific

Mode

PSM


Recall

Restores the settings that were used during source calibration. This can be useful if device settings were changed after calibration (e.g. center frequency, frequency deviation, reference level, etc).

° Remote: CORR:REC


Recall

Opens the Recall dialog box to load a data set. For details on the dialog box see Save softkey. To navigate in the dialog box and define/enter settings use the corresponding softkeys. For details see also Navigation in the dialog boxes for saving and loading data sets.

° Remote: MMEM:LOAD:STAT 1,'C:\R_S\Instr\user\TEST01'


Reference Channel

Displays the active channel table to select a particular measurement channel. For further details refer to the Channel softkey in the frequency menu.

° Remote: ATV:CN:POW:REF:CHAN:MAN 5

° Remote: ATV:CSO:POW:REF:CHAN:MAN 6

° Remote: ATV:CTB:POW:REF:CHAN:MAN 5


Reference Fixed

Opens a submenu for relative measurement to a fixed reference value.


Reference Fixed On/Off

Switches the relative measurement to a fixed reference value on or off. The level and frequency or time values of marker 1 immediately become the reference point, but can be altered using the corresponding softkeys (Ref Point Level, Ref Point Frequency, Ref Point Time and Peak Search).

° Remote: CALC:DELT2:FUNC:FIX ON


Reference Int/Ext

Switches between the internal and external reference signal source. The default setting is internal reference. It is important, that the external reference signal is deactivated when switching from external to internal reference to avoid interactions.

If the reference signal is missing when switching to external reference, the message EXREF is displayed to indicate that no synchronization is performed.

The R&S FSL can use the internal reference source or an external reference source as frequency standard from which all internal oscillators are derived. A 10 MHz crystal oscillator is used as internal reference source. In the external reference setting, all internal oscillators of the R&S FSL are synchronized to the external reference frequency (also 10 MHz). For details on connectors refer to the Quick Start Guide, chapter 1 "Front and Rear Panel".

° Remote: ROSC:SOUR INT


Reference Position

Determines the position of the reference line for the modulation depth or the phase or frequency deviation on the y axis of the diagram. By default, this line is set to 0.

The position is entered as a percentage of the diagram height with 100 % corresponding to the upper diagram border. The default setting is 50 % (diagram center) for the display of the AM, FM, or PM signal, and 100% (upper diagram border) for the AF spectrum display of the AM, FM, or PM signal.

° Remote: DISP:WIND:TRAC:Y:RPOS 50PCT


Reference Position

For details refer to the Reference Position softkey in the analog demodulation menu.


Reference Position (Modulation Char, Init Carr Freq Tol, Carr Freq Drift)

Opens an edit dialog box to enter the position of the reference line for the frequency deviation on the y-axis of the diagram. The unit is % of the diagram height, with 100% corresponding to the upper diagram border.

° Remote: DISP:WIND:TRAC:Y:RPOS 50PCT


Reference Power

Opens a submenu to select the reference power method. The state of this submenu is not part of the measurement parameter set. If you switch from one measurement to another, the settings of this submenu are unchanged.

The set reference power method is indicated on the softkey:

(Meas Ch) | Reference Channel softkey
(same) | Same as Meas Channel softkey
<value> | Manual Reference Power softkey

° Remote: ATV:CN:POW:REF:MODE RCH

° Remote: ATV:CSO:POW:REF:MODE RCH

° Remote: ATV:CTB:POW:REF:MODE RCH


Reference Value

Determines the modulation depth or the frequency or phase deviation at the reference line of the y axis. The reference value is set separately for each display of the AM, FM, and PM signal and the AF spectrum of the AM, FM, and PM signal.

– AM/FM/PM signal display

The trace display takes individual frequency/phase offsets into account (in contrast, the AF Coupling AC/DC softkey permits automatic correction by the average frequency/phase offset of the signal, and can therefore not be activated simultaneously).

Possible values: 0 and [image] 10000% (AM), 0 and [image] 10 MHz (FM), 0 and [image] 10000 rad (PM).

– AF spectrum display of the AM/FM/PM signal

In the default setting, the reference value defines the modulation depth or the FM/PM deviation at the upper diagram border.

Possible values: 0 and 10000% (AM), 0 and 10 MHz (FM), 0 and 10000 rad (PM).

° Remote: DISP:WIND:TRAC:Y:RVAL 0HZ


Reference Value

Opens an edit dialog box to enter a reference value for relative measurements in the unit dBm.

° Remote: CALC:PMET:REL[:MAGN] -30DBM


Reference Value

For details refer to the Reference Value softkey in the analog demodulation menu.


Reference Value (Modulation Char, Init Carr Freq Tol, Carr Freq Drift)

Opens an edit dialog box to enter the FM deviation at the reference line on the y-axis. This allows individual frequency offsets to be taken into account for the display of the measurement curves. The valid value range is 0 to [image] 1 MHz; the default setting is 0 Hz.

° Remote: DISP:TRAC:Y:RVAL 0


Ref Level

Opens an edit dialog box to enter the reference level in the currently active unit (dBm, dBµV, etc).

The reference level value is the maximum value the AD converter can handle without distortion of the measured value. Signal levels above this value will not be measured correctly, which is indicated by the status display IFOVL.

° Remote: DISP:TRAC:Y:RLEV -60dBm


Ref Level

For details refer to the Ref Level softkey in the amplitude menu of the base unit.


Ref Level

The maximum input power of the A/D converter (defined by this value) must be equal or higher than the maximum power of the signal under test.

For details refer to the Ref Level softkey in the amplitude menu of the base unit.


Ref Level Adjust Man/Auto

Adjusts the reference frequency to the selected transducer factor. Manual or automatic adjustment can be selected.

This softkey is available from firmware version 1.10.

° Remote: CORR:TRAN:ADJ:RLEV ON


Ref Level (General Settings dialog box)

Specifies the reference level to use for measurements. When the reference level is modified the signal level is updated accordingly (depending on the currently selected standard and measurement type). This field is only editable if the Auto Lvl is deactivated.

° Remote: DISP:TRAC:Y:RLEV?


Ref Level Offset

Opens an edit dialog box to enter the arithmetic level offset. This offset is added to the measured level irrespective of the selected unit. The scaling of the y axis is changed accordingly. The setting range is ±200 dB in 0.1 dB steps.

° Remote: DISP:WIND:TRAC:Y:RLEV:OFFS -10dB


Ref Level Offset

For details refer to the Ref Level Offset softkey in the amplitude menu of the base unit.


Ref Level Position

Opens an edit dialog box to enter the reference level position, i.e. the position of the maximum AD converter value on the level axis. The setting range is from -200 to +200%, 0% corresponding to the lower and 100% to the upper limit of the diagram.

° Remote: DISP:WIND:TRAC:Y:RPOS 100PCT


Ref Level Position

For details refer to the Ref Level Position softkey in the amplitude menu of the base unit.


Ref Lvl =Mkr Lvl

Sets the reference level to the current marker level.

° Remote: CALC:MARK:FUNC:REF


Ref Point Frequency (span > 0) / Ref Point Time (zero span)

Opens an edit dialog box to enter a frequency reference or time value. All relative frequency or time values of the delta markers refer to this frequency reference. For phase noise measurement, input of reference time is not possible..

° Remote: CALC:DELT2:FUNC:FIX:RPO:X 10.7MHz

° Remote: CALC:DELT2:FUNC:FIX:RPO:X 5MS


Ref Point Level

Opens an edit dialog box to enter a reference level value. All relative level values of the delta markers refer to this reference level.

° Remote: CALC:DELT2:FUNC:FIX:RPO:Y -10dBm


Ref Pow Max/Mean (IEEE 802.11b, g - Single Carrier)

Sets the reference for the rise and fall time calculation to the maximum or mean burst power.

For further details refer to the PVT softkey.

° Remote: CONF:BURS:PVT:RPOW MEAN


Refresh

Updates the current measurement results with respect to the current gate settings. This softkey is only available if the measurement results are effected by the gate settings (Spectrum FFT, PVT and CCDF) and if the gate settings are modified after a measurement result has been obtained.


Ref Value

Opens an edit dialog box to enter a position value that shifts the reference line vertically. By default the reference line corresponds to a difference of 0 dB between the currently measured trace and the reference trace.

If, e.g. after a source calibration, a 10 dB attenuation is inserted into the signal path between DUT and R&S FSL input, the measurement trace will be moved by 10 dB down. Entering a reference value of -10 dB will shift the reference line also by 10 dB down and place the measurement trace on the reference line. The deviation from the nominal power level can be displayed with higher resolution (e.g. 1 dB/div). The power is still displayed in absolute values.

° Remote: DISP:WIND:TRAC:Y:RVAL -10dB


Ref Value Position

Switches the reference line on or off. The reference line marks the reference position at which the normalization result (calculated difference with a reference trace) is displayed. For details on the reference line see Calibration mechanism.

° Remote: DISP:WIND:TRAC:Y:RPOS 10PCT


Rel TX Power

Opens a submenu to configure the Rel TX Power measurement. For further details refer to Relative Transmit Power (EDR) measurement.

° Remote: CONF:BTO:MEAS RTP

° Remote: CALC:BTO:RTP? MIN

° Remote: CALC:BTO:RTP:GFSK? MIN

° Remote: CALC:BTO:RTP:RAT? MIN


Rename

Opens an edit dialog box to enter a new file or folder name. For details on navigation see also Navigation in the file manager.

° Remote: MMEM:MOVE "test02.cfg","set2.cfg"


Res BW

Opens an edit dialog box to set the resolution bandwidth directly. The function of this softkey is identical to the Res BW Manual softkey in the bandwidth menu.

For correct measurement of the signal statistics the resolution bandwidth has to be wider than the signal bandwidth in order to measure the actual peaks of the signal amplitude correctly. In order not to influence the peak amplitudes the video bandwidth is automatically set to 10 MHz. The sample detector is used for detecting the video voltage.

° Remote: BAND 3 MHz


Res BW Auto (Output Power, TX Spec ACP, Rel TX Power, Spurious Emissions)

Sets the bandwidth according to the values defined in the RF Test Specification.

° Remote: CONF:BTO:BAND:AUTO ON


Res BW Auto (span > 0)

Couples the resolution bandwidth to the selected span. If the span is changed, the resolution bandwidth is automatically adjusted.

This setting is recommended, when a favorable setting of the resolution bandwidth in relation to the selected span is desired.

° Remote: BAND:AUTO ON


Res BW Manual

Opens an edit dialog box to enter a value for the resolution bandwidth. The resolution bandwidth can be set in 1, 3, 10 steps in the range between 300 Hz and 3 MHz (10 Hz to 3 MHz with option Narrow IF Filters, R&S FSL-B7). For details on the correlation between resolution bandwidth and filter type refer to To choose the appropriate filter type.

Numeric input is always rounded to the nearest possible bandwidth. For rotary knob or UP/DNARROW key inputs, the bandwidth is adjusted in steps either upwards or downwards.

The manual input mode of the resolution bandwidth is indicated by a green asterisk (*) at the RBW display.

° Remote: BAND:AUTO OFF

° Remote: BAND 1MHz


Res BW Manual (Output Power, Rel TX Power)

Opens an edit dialog box to enter the resolution bandwidth. The values range from 1 MHz to 3 MHz. The default value is 3 MHz.

° Remote: CONF:BTO:BAND 1KHZ


Res BW (span > 0)

Opens an edit dialog box to enter a value for the resolution bandwidth.

° Remote: ADEM:SPEC:BAND:RES 10 kHz


Reset Password

Deactivates all set passwords.

° Remote: SYST:PASS:RES


Restore Default Tables

Restores the default set of channel tables and the channel table examples.


Result Display

Opens a submenu to select the measurement result to be displayed. The RF or AF signal in the zero span or the RF or AF frequency spectrum determined via FFT can be selected for display.

In order to display the measurement results, the screen is divided in two halves. In the upper half, the measurement results are displayed as a trace. In the lower half the results of additional evaluation functions are shown.

All displays are determined from the I/Q data set recorded for the measurement. In single sweep mode, the single data set recorded can be evaluated in all displays simply by switching the result display.


Result Display

Switches between two views of the power measurement. For further details refer to Power result display.

° Remote: DISP[:WIND]:PMET:STAT OFF


Result display graph

Additionally to the selected graphical result display, the Magnitude Capture Buffer display is provided for all IQ measurements. The different result displays are described with the corresponding softkey.

The Magnitude Capture Buffer display shows the complete range of captured data for the last sweep. All analyzed bursts are identified with a green bar at the bottom of the Magnitude Capture Buffer display. If, in the Demod Settings dialog box, the Signal Field Content option is activated only bursts that match the required criteria are marked with a green bar.

All IQ measurements process the same signal data and as such all IQ measurement results are available after a single IQ measurement execution.

IQ measurements can be run in split screen mode (allowing both the Magnitude Capture Buffer display and the selected IQ measurement results to be displayed simultaneously) or in full screen mode (with either the Magnitude Capture Buffer display or the selected IQ measurement results displayed).

Magnitude capture buffer results (example)


Result summary list

The result summary list shows the overall measurement results and provides limit checking for result values in accordance with the selected standard. Result values which are within the limit as specified by the standard are displayed in green. Result values which are outside of the limits specified by the standard are displayed in red with a '*' to the left. Results which have no limits specified by the standard are displayed in white. Limit values are displayed in white (not bold) and can be modified, when focused, via the keypad. To reset the limit values to the values specified in the standard, use the lines menu (LINES key).

The results displayed in this list are for the entire measurement. If a specific number of bursts have been requested which requires more than one sweep, the result summary list is updated at the end of each sweep. The number of bursts measured and the number of bursts requested are displayed to show the progress through the measurement. The Min / Mean / Max columns show the minimum, mean or maximum values of the burst results.

Result summary list (example)


RF

Opens an edit dialog box to enter the RF frequency. The interpretation of the RF frequency depends on the signal type (analog TV or digital TV) to measure:

Signal type | RF
< unused > | center frequency
analog TV | vision carrier frequency
digital TV | center frequency

If the modulation standard or the active measurement channel is changed, the RF is automatically adapted.

If no channel table < none > is activated, the interpretation of the RF frequency depends on the active measurement.

° Remote: FREQ:RF 10MHZ


RF Atten Auto

Sets the RF attenuation automatically as a function of the selected reference level. This ensures that the optimum RF attenuation is always used. It is the default setting.

° Remote: INP:ATT:AUTO ON


RF Atten Auto

For details refer to the RF Atten Auto softkey in the amplitude menu of the base unit.


RF Atten Manual

Opens an edit dialog box to enter the attenuation, irrespective of the reference level.

The attenuation can be set in 5 dB steps. The range is specified in the data sheet. If the defined reference level cannot be set for the set RF attenuation, the reference level will be adjusted accordingly.

The RF attenuation defines the level at the input mixer according to the formula:

levelmixer = levelinput - RF attenuation

The maximum mixer level allowed is -10 dBm. Mixer levels above this value may lead to incorrect measurement results, which are indicated by the OVLD status display.

° Remote: INP:ATT 30 DB


RF Atten Manual

For details refer to the RF Atten Manual softkey in the amplitude menu of the base unit.


RF Atten Manual

Opens an edit dialog box to enter the attenuation. For details see also Attenuation adjustment.


RF Spectrum

Selects the display of the RF signal in span > 0. In contrast to normal spectrum analyzer operation, the measured values are determined using FFT from the recorded I/Q data set.

° Remote: CALC:FEED 'XTIM:SPECTRUM'


RF Stepsize

Opens a submenu to set the RF step size. If no channel table < none > is activated, this softkey is not available.

° Remote: FREQ:CENT:STEP 120MHz


RF Time Domain

Selects the display of the RF signal in zero span. In contrast to normal analyzer operation, the level values are determined from the recorded I/Q data set as root-mean-square values.

The softkey is not available if the RF spectrum display is selected.

° Remote: CALC:FEED 'XTIM:RFP'


Right Limit

Opens an edit dialog box to enter a value for the upper limit (left vertical line: S2 for span > 0; T2 for zero span). The search is performed between the lines of the left and right limit (see also Left Limit softkey). If no value is set, the upper limit corresponds to the stop frequency.

° Remote: CALC:MARK:X:SLIM:RIGH 10MHZ


Right Limit (zero span)

Opens an edit dialog box to enter a value for line 2. For more details see also Power measurement in zero span.

° Remote: CALC:MARK:X:SLIM:RIGH <value>


Rising & Falling (IEEE 802.11a, g, j - OFDM)

Displays the PVT results in two separate graphs, the left hand side showing the rising edge and the right hand side showing the falling edge.

° Remote: CONF:BURS:PVT:SEL EDGE


RMS (zero span)

Activates the calculation of the RMS value from the points of the displayed trace or a segment thereof. For more details see also Power measurement in zero span.

° Remote: CALC:MARK:FUNC:SUMM:RMS ON

° Remote: CALC:MARK:FUNC:SUMM:RMS:RES?


R&S Support

Creates files that help identifying the current problem. They are stored under C:\R_S\Instr\user\Support. If you contact the Rohde&Schwarz support to get help for a certain problem, send these files to the support in order to identify and solve the problem faster.


*RST

RESET sets the instrument to a defined default status. The command essentially corresponds to pressing the PRESET key. The default settings are described in chapter 2, section "Initializing the Configuration - PRESET Key".


Same as Meas Channel

Sets the active measurement channel as reference channel. If the active measurement channel is changed, e.g. via the Channel No softkey, the reference channel is also changed automatically. This is the default setting.

° Remote: ATV:CN:POW:REF:MODE MCH

° Remote: ATV:CSO:POW:REF:MODE MCH

° Remote: ATV:CTB:POW:REF:MODE MCH


Save

Opens the Save dialog box to define and store the data set. To navigate in the dialog box and define/enter settings use the corresponding softkeys. For details see also Navigation in the dialog boxes for saving and loading data sets.

Path | Directory in which the data set is stored. The default path for user data sets is C:\R_S\Instr\user
Files | List of data sets already stored.
File Name | Alphanumeric name of data set.
Comment | Comment regarding the data set.
Data subsets | Selection of data subsets to be saved.

° Remote: MMEM:STOR:STAT 1,'TEST'


Save Changes

Saves all changes in channels and modulation standards, if the channel table passes the compliance check. For further details refer to To edit a channel table.


Save Factor

Saves the changed factor to a file on the internal flash disk. If a transducer factor with the same name already exists, a confirmation query is displayed. If the new factor is active, the new values are immediately applied.

This softkey is available from firmware version 1.10.

° Remote: In remote control, the save operation is performed automatically after the definition of the reference values.


Save Limit Line

Saves the currently edited limit line under the name defined in the Name field.

This softkey is available from firmware version 1.10.


Scaling

Opens a submenu to change the scaling parameters of x- and y-axis.


Scaling

For details refer to the Scaling softkey in the power measurement menu of the base unit.


Screen A/B

Selects the active screen for IQ measurement results in split and full screen mode. Only the markers of an active screen can be controlled.

° Remote: DISP:WIND1:SEL


Screen Colors

Opens a submenu to configure the screen colors. For details on screen colors refer to the Quick Start Guide, chapter 2 "Preparing for Use", section "Setting the Screen Colors".

This softkey is available from firmware version 1.10.

° Remote: DISP:CMAP2:HSL 0.3,0.8,1.0


Screen Full/Split

Changes the display between split and full screen for IQ measurement results. Frequency sweep measurement results are always displayed in full screen.

° Remote: DISP:FORM SINGle


Screen Title

Activates/deactivates the display of a diagram title (if available) and opens an edit dialog box to enter a new title for the active diagram. Max. 20 characters are allowed.

This softkey is available from firmware version 1.10.

° Remote: DISP:TEXT 'Noise Meas'

° Remote: DISP:TEXT:STATe ON


Search Len Auto

Activates or deactivates the automatic selection of the search length for the search of the sync word or the burst, depending on the selected packet type. The automatic search length is determined as follows:

Trigger free run:

search length = 3 * packet length + | sync offset or burst offset |

All other trigger modes:

search length = 1 * packet length + 1 Slot + | sync offset or burst offset |

If the selected measurement time is higher than the packet length, the following difference is added to the search length:

measurement time - packet length

In the default setting, the automatic calculation of the search length is activated.

° Remote: DDEM:SEAR:TIME:AUTO OFF


Search Len Manual

Opens an edit dialog box to enter the search length used for determining the sync word or the burst. The unit of the search length is seconds; the values range from 100 ms to (400001 / points per symbol) ms. The default setting is 1825 ms.

The selected number of points / symbol and the maximum search length is listed in the table below.

Points per symbol | Max. search length (number of slots)
2 | 104.4
4 | 52.2
8 | 26.1
16 | 13.1
32 | 6.5

For information on the correlation of trigger and record length refer to the Search Len Auto softkey.

° Remote: DDEM:SEAR:TIME 100US


Search Limits

Opens a submenu to set the limits for maximum or minimum search in the x and y direction.

° Remote: CALC:MARK:X:SLIM ON


Search Lim Off

Deactivates all limits of the search range.

° Remote: CALC:MARK:X:SLIM OFF

° Remote: CALC:THR:STAT OFF


Search Signals

Activates all markers.

° Remote: CALC:MARK:FUNC:TOI:RES?


Select 1 2 3 4

Selects the normal marker or the delta markers, activates the marker and opens an edit dialog box to enter a value for the marker to be set to. stands for delta marker 1.

° Remote: CALC:MARK1 ON

° Remote: CALC:MARK1:X <value>

° Remote: CALC:MARK1:Y?


Select Color Set

For details see Select Print Color Set softkey of the setup menu.

This softkey is available from firmware version 1.10.


Select Object

Opens the Color Setup dialog box to select the color settings for a selected object.

The Selected Object list is displayed to select the object. For setting the color the predefined colors are displayed.

This softkey is available from firmware version 1.10.

° Remote: DISP:CMAP2:HSL 0.3,0.8,1.0 (screen colors)

° Remote: HCOP:CMAP2:HSL 0.3,0.8,1.0 (print colors)


Select Object

For details see Select Object softkey of the setup menu.

This softkey is available from firmware version 1.10.


Select Print Color Set

Opens the Select Print Color Set dialog box to select the color settings for printout.

Screen Colors | Selects the current screen colors for the printout. The background is always printed in white and the grid in black.
Optimized Colors | Selects an optimized color setting for the printout to improve the visibility of the colors (default setting). Trace 1 is blue, trace 2 black, trace 3 green, and the markers are turquoise. The background is always printed in white and the grid in black.
User Defined Colors | Enables the softkeys to define colors for the printout.

This softkey is available from firmware version 1.10.

° Remote: HCOP:CMAP:DEF1|DEF2|DEF3


Select Screen Color Set

Opens the Select Screen Color Set dialog box to select default or user defined color settings.

If one of the default settings is selected (Default Colors 1/2), the default settings for brightness, color tint and color saturation for all display screen elements are restored. The default color schemes provide optimum visibility of all picture elements at an angle of vision from above or below. Default setting is Default Colors 1.

If User Defined Colors is selected, a user-defined color set can be defined. For step-by-step instruction refer to the Quick Start Guide, chapter 2 "Preparing for Use".

This softkey is available from firmware version 1.10.

° Remote: DISP:CMAP:DEF2


Select Trace

Opens an edit dialog box to select the measurement curve whose numeric results will be displayed in the lower half of the screen. The default curve selected is trace 1.

° Remote: CONF:BTO:TRAC2:SEL


Select Trace

Opens an edit dialog box to enter the trace number on which the CP/ACP measurement is to be performed. Only activated traces can be selected (for details on trace modes see Trace mode overview).

° Remote: SENS:POW:TRAC 1


Select Trace

Opens an edit dialog box to enter the number of the trace for which the data is to be displayed in the lower half of the screen. Only activated traces can be selected.


Select Trace (span > 0)

Opens an edit dialog box to select the trace on which the signal is tracked.

° Remote: CALC:MARK:FUNC:STR:TRAC 1


Select Traces to check

Opens the Select Traces to Check dialog box to activate the selected limit line for a trace. One limit line can be activated for several traces simultaneously. For details see also To activate/deactivate a limit line .

This softkey is available from firmware version 1.10.

° Remote: CALC:LIM2:TRAC 3

° Remote: CALC:LIM:STAT ON


Self Align

Starts the recording of correction data of the instrument. If the correction data acquisition has failed or if the correction values are deactivated, a corresponding message is displayed in the status field.

As long as the self alignment data is collected the procedure can be cancelled using the Abort button.

° Remote: *CAL?


Selftest

Initiates the self test of the instrument modules to identify a defective module in case of failure . All modules are checked consecutively and the test result is displayed.

° Remote: *TST?


Selftest Results

Opens the Selftest Result dialog box that contains the test results. In case of failure a short description of the failed test, the defective module, the associated value range and the corresponding test results are indicated.

° Remote: DIAG:SERV:STE:RES?


[SENSe<1|2>:]ATV:CN:BWIDth

This command defines the noise reference bandwidth in the C/N measurement.

The numeric suffixes <1|2> are irrelevant.

Parameter

<numeric_value> in Hz: 100 Hz to 20 MHz

Example

ATV:CN:BWID 7MHZ

Sets the noise reference bandwidth to 7 MHz.

Characteristics

RST value: 5 MHz

SCPI: device-specific

Mode

CATV


[SENSe<1|2>:]ATV:CN:CFRelative:NEXT

This command switches from one frequency range to the next according to the measurement frequencies defined by the [SENSe<1|2>:]ATV:CN:TABle<1...10>:MFRequencies command.

The numeric suffixes <1|2> are irrelevant.

This command is an event and therefore has no *RST value and no query.

Parameter

<numeric_value> in Hz: (RF-10 MHz) to (RF+10 MHz)

Example

ATV:CN:TABL1:MFR 1,1000,1000

Activates the first row entries for the measurement and sets the center frequency to 1 kHz and the span to 1 kHz.

ATV:CN:TABL2:MFR 1,2000,2000

Activates the second row entries for the measurement and sets the center frequency to 2 kHz and the span to 2 kHz.

ATV:CN:CFR:NEXT

Switches from the frequency range defined in table row 1 to 2.

Characteristics

RST value: -

SCPI: device-specific

Mode

CATV


[SENSe<1|2>:]ATV:CN:MEASurement:MODE

This command defines the measurement method for the Carrier-to-Noise Ratio measurement.

The numeric suffixes <1|2> are irrelevant.

Parameter

ISERvice (In-Service) | While an analog TV signal is present, a gap between two consecutive channels, where only noise exists, is used to determine the noise power. A noise marker is placed there, and the noise power is determined.
OSERvice (Off-Service) | The current measurement channel is switched off by the provider. In this channel, a noise marker is placed, and the noise power is determined.
QLINe (Quiet Line) | While an analog TV signal is present, the carrier-to-noise ratio is measured using the so-called "Quiet Line''. The measurement is fully automated.

Example

ATV:CN:MEAS:MODE OSER

Sets the Off-Service measurement method.

Characteristics

RST value: ISER

SCPI: device-specific

Mode

CATV


[SENSe<1|2>:]ATV:CN:POWer:NCORrection

This command activates or deactivates the noise floor correction.

The numeric suffixes <1|2> are irrelevant.

Parameter

ON | OFF

Example

ATV:CN:POW:NCOR ON

Activates the noise floor correction.

Characteristics

RST value: OFF

SCPI: device-specific

Mode

CATV


[SENSe<1|2>:]ATV:CN:POWer:REFerence:CHANnel:MANual

This command defines the reference channel.

The numeric suffixes <1|2> are irrelevant.

Parameter

<numeric_value>, corresponding to active channel

Example

ATV:CN:POW:REF:CHAN:MAN 5

Sets channel 5 in the active channel table as reference channel.

Characteristics

RST value: active measurement channel

SCPI: device-specific

Mode

CATV


[SENSe<1|2>:]ATV:CN:POWer:REFerence:MANual

This command defines the manual reference power. The unit is set via the CALCulate<1|2>:UNIT:POWer command.

The numeric suffixes <1|2> are irrelevant.

Parameter

<numeric_value> in dB: 200 dB

Example

ATV:CN:POW:REF:MAN 10

Sets the reference power to 10.

Characteristics

RST value: 0

SCPI: device-specific

Mode

CATV


[SENSe<1|2>:]ATV:CN:POWer:REFerence:MODE

This command defines the reference power method.

The numeric suffixes <1|2> are irrelevant.

Parameter

RCHannel | reference channel ( [SENSe<1|2>:]ATV:CN:POWer:REFerence:CHANnel:MANual command)
MCHannel | same as measurement channel
MANual | manual reference power ( [SENSe<1|2>:]ATV:CN:POWer:REFerence:MANual command)

Example

ATV:CN:POW:REF:MODE RCH

Sets the reference channel method.

Characteristics

RST value: MCH

SCPI: device-specific

Mode

CATV


[SENSe<1|2>:]ATV:CN:TABle<1...10>:MFRequencies

This command defines the measurement frequencies (center frequencies and span values), and activates or deactivates them for the C/N measurement.

The numeric suffix <1...10> defines the table row. The numeric suffixes <1|2> are irrelevant.

Parameter

0 | 1,<numeric_value>,<numeric_value>

0 | deactivated
1 | activated
first numeric value | center frequency in Hz
second numeric value | span in Hz

Example

ATV:CN:TABL1:MFR 1,1000,1000

Activates the entries of the first table row for the measurement and sets the center frequency to 1 kHz and the span to 1 kHz.

ATV:CN:TABL2:MFR 1,2000,2000

Activates the second row entries for the measurement and sets the center frequency to 2 kHz and the span to 2 kHz.

Characteristics

RST value: 1,1.25 KHz,1 MHz (row 1); 0,1.25 kHz,1 MHz (row 2-10)

SCPI: device-specific

Mode

CATV


[SENSe<1|2>:]ATV:CSO:CFRelative:NEXT

This command switches from one frequency range to the next according to the measurement frequencies defined by the [SENSe<1|2>:]ATV:CSO:TABle<1...10>:MFRequencies command.

The numeric suffixes <1|2> are irrelevant.

This command is an event and therefore has no *RST value and no query.

Example

ATV:CSO:TABL1:MFR 1,-1000,1000

Activates the entries of the first table row for the measurement and sets the center frequency to -1 kHz and the span to 1 kHz.

ATV:CSO:TABL2:MFR 1,-2000,2000

Activates the second row entries for the measurement and sets the center frequency to -2 kHz and the span to 2 kHz.

ATV:CSO:CFR:NEXT

Switches from the frequency range defined in table row 1 to 2.

Characteristics

RST value: -

SCPI: device-specific

Mode

CATV


[SENSe<1|2>:]ATV:CSO:MEASurement:MODE

This command defines the measurement method for the Carrier-to-Second Order Beat Ratio measurement.

The numeric suffixes <1|2> are irrelevant.

Parameter

OSERvice (Off-Service) | The current measurement channel is switched off by the provider. In this channel, a noise marker is placed, and the noise power is determined.
QLINe (Quiet Line) | While an analog TV signal is present, the carrier-to-noise ratio is measured using the so-called "Quiet Line''. The measurement is fully automated.

Example

ATV:CSO:MEAS:MODE QLIN

Sets the Quiet Line measurement method.

Characteristics

RST value: OSER

SCPI: device-specific

Mode

CATV


[SENSe<1|2>:]ATV:CSO:POWer:NCORrection

This command activates or deactivates the noise floor correction.

The numeric suffixes <1|2> are irrelevant.

Parameter

ON | OFF

Example

ATV:CSO:POW:NCOR ON

Activates the noise floor correction.

Characteristics

RST value: OFF

SCPI: device-specific

Mode

CATV


[SENSe<1|2>:]ATV:CSO:POWer:REFerence:CHANnel:MANual

This command defines the reference channel.

The numeric suffixes <1|2> are irrelevant.

Parameter

<numeric_value>, corresponding to active channel

Example

ATV:CSO:POW:REF:CHAN:MAN 6

Sets channel 6 in the active channel table as reference channel.

Characteristics

RST value: active measurement channel

SCPI: device-specific

Mode

CATV


[SENSe<1|2>:]ATV:CSO:POWer:REFerence:MANual

This command defines the manual reference power. The unit is set via the CALCulate<1|2>:UNIT:POWer command.

The numeric suffixes <1|2> are irrelevant.

Parameter

<numeric_value>: 200 dB

Example

ATV:CSO:POW:REF:MAN 20

Sets the reference power to 20.

Characteristics

RST value: 10

SCPI: device-specific

Mode

CATV


[SENSe<1|2>:]ATV:CSO:POWer:REFerence:MODE

This command defines the reference power method.

The numeric suffixes <1|2> are irrelevant.

Parameter

RCHannel | reference channel ( [SENSe<1|2>:]ATV:CSO:POWer:REFerence:CHANnel:MANual command)
MCHannel | same as measurement channel
MANual | manual reference power ( [SENSe<1|2>:]ATV:CSO:POWer:REFerence:MANual command)

Example

ATV:CSO:POW:REF:MODE RCH

Sets the reference channel method.

Characteristics

RST value: MCH

SCPI: device-specific

Mode

CATV


[SENSe<1|2>:]ATV:CSO:TABle<1...10>:MFRequencies

This command defines the measurement frequencies (center frequencies and span values), and activates or deactivates them for the CSO measurement.

The numeric suffixes <1|2> are irrelevant.

The numeric suffix <1...10> defines the table row.

Parameter

0 | 1,<numeric_value>,<numeric_value>

0 | deactivated
1 | activated
first numeric value | center frequency in Hz
second numeric value | span in Hz

Example

ATV:CSO:TABL1:MFR 1,-1000,1000

Activates the entries of the first table row for the measurement and sets the center frequency to -1 kHz and the span to 1 kHz.

ATV:CSO:TABL2:MFR 1,-2000,2000

Activates the second row entries for the measurement and sets the center frequency to -2 kHz and the span to 2 kHz.

Characteristics

RST value:

Row | State | Center frequency | Span
1 | ON | -1.25 MHz | 200 kHz
2 | ON | -750 kHz | 200 kHz
3 | ON | -250 kHz | 200 kHz
4 | ON | 250 kHz | 200 kHz
5 | ON | 750 kHz | 200 kHz
6 | ON | 1.25 MHz | 200 kHz
7 | ON | 2.25 MHz | 200 kHz
8 | OFF | 3.25 MHz | 200 kHz
9 | OFF | 4.25 MHz | 200 kHz
10 | OFF | 5.25 MHz | 200 kHz

SCPI: device-specific

Mode

CATV


[SENSe<1|2>:]ATV:CTB:CFRelative:NEXT

This command switches from one frequency range to the next according to the measurement frequencies defined by the [SENSe<1|2>:]ATV:CTB:TABle<1...10>:MFRequencies command.

The numeric suffixes <1|2> are irrelevant.

This command is an event and therefore has no *RST value and no query.

Example

ATV:CTB:TABL1:MFR 1,100,10000

Activates the entries of the first table row for the measurement and sets the center frequency to 100 Hz and the span to 10 kHz.

ATV:CTB:TABL2:MFR 1,200,20000

Activates the second row entries for the measurement and sets the center frequency to 200 Hz and the span to 20 kHz.

ATV:CTB:CFR:NEXT

Switches from the frequency range defined in table row 1 to 2.

Characteristics

RST value: -

SCPI: device-specific

Mode

CATV


[SENSe<1|2>:]ATV:CTB:POWer:NCORrection

This command activates or deactivates the noise floor correction.

The numeric suffixes <1|2> are irrelevant.

Parameter

ON | OFF

Example

ATV:CTB:POW:NCOR ON

Activates the noise floor correction.

Characteristics

RST value: OFF

SCPI: device-specific

Mode

CATV


[SENSe<1|2>:]ATV:CTB:POWer:REFerence:CHANnel:MANual

This command defines the reference channel.

The numeric suffixes <1|2> are irrelevant.

Parameter

<numeric_value>, corresponding to active channel

Example

ATV:CTB:POW:REF:CHAN:MAN 5

Sets channel 5 in the active channel table as reference channel.

Characteristics

RST value: active measurement channel

SCPI: device-specific

Mode

CATV


[SENSe<1|2>:]ATV:CTB:POWer:REFerence:MANual

This command defines the manual reference power. The unit is set via the CALCulate<1|2>:UNIT:POWer command.

The numeric suffixes <1|2> are irrelevant.

Parameter

<numeric_value>: 200 dB

Example

ATV:CTB:POW:REF:MAN 10

Sets the reference power to 10.

Characteristics

RST value: 0

SCPI: device-specific

Mode

CATV


[SENSe<1|2>:]ATV:CTB:POWer:REFerence:MODE

This command defines the reference power method.

The numeric suffixes <1|2> are irrelevant.

Parameter

RCHannel | reference channel ( [SENSe<1|2>:]ATV:CTB:POWer:REFerence:CHANnel:MANual command)
MCHannel | same as measurement channel
MANual | manual reference power ( [SENSe<1|2>:]ATV:CTB:POWer:REFerence:MANual command)

Example

ATV:CTB:POW:REF:MODE MAN

Sets the reference channel method.

Characteristics

RST value: RCH

SCPI: device-specific

Mode

CATV


[SENSe<1|2>:]ATV:CTB:TABle<1...10>:MFRequencies

This command defines the measurement frequencies (center frequencies and span values), and activates or deactivates them for the CTB measurement.

The numeric suffix <1...10> defines the table row. The numeric suffixes <1|2> are irrelevant.

Parameter

0 | 1,<numeric_value>,<numeric_value>

0 | deactivated
1 | activated
first numeric value | center frequency in Hz
second numeric value | span in Hz

Example

ATV:CTB:TABL1:MFR 1,100,10000

Activates the entries of the first table row for the measurement and sets the center frequency to 100 Hz and the span to 10 kHz.

ATV:CTB:TABL2:MFR 1,200,20000

Activates the second row entries for the measurement and sets the center frequency to 200 Hz and the span to 20 kHz.

Characteristics

RST value: 1,0 Hz, 200 kHz (row 1); 0,0,200 kHz (row 2-10)

SCPI: device-specific

Mode

CATV


[SENSe<1|2>:]AVERage:COUNt

This command defines the number of measurements which contribute to the average value.

It should be noted that continuous averaging will be performed after the indicated number has been reached in continuous sweep mode.

In single sweep mode, the sweep is stopped as soon as the indicated number of measurements (sweeps) is reached. Synchronization to the end of the indicated number of measurements is only possible in single sweep mode.

The command [SENSe<1|2>:]AVERage:COUNt is the same as command [SENSe<1|2>:]SWEep:COUNt. In both cases, the number of measurements is defined whether the average calculation is active or not.

The number of measurements applies to all traces.

The numeric suffixes <1/2> are not relevant.

Parameter

0 to 32767

Example

SWE:CONT OFF

Switching to single sweep mode.

AVER:COUN 16

Sets the number of measurements to 16.

AVER:STAT ON

Switches on the calculation of average.

INIT;*WAI

Starts the measurement and waits for the end of the 16 sweeps.

Characteristics

*RST value: 0

SCPI: conform

Mode

all


[SENSe<1|2>:]AVERage:COUNt:AUTO

This command selects a suitable number of counts for the selected measurement type.

The numeric suffixes <1/2> are not relevant.

Parameter

ON | OFF

Example

AVER:COUN:AUTO ON

Characteristics

RST value: OFF

SCPI: conform

Mode

all


[SENSe<1|2>:]AVERage[:STATe<1...4>]

This command switches on or off the average calculation for the selected trace (STATe<1...4>).

The numeric suffixes <1/2> are not relevant.

Parameter

ON | OFF

Example

AVER OFF

Switches off the average calculation for trace 1.

SENS:AVER:STAT3 ON

Switches on the average calculation for trace 3.

Characteristics

*RST value: OFF

SCPI: conform

Mode

all


[SENSe<1|2>:]BANDwidth|BWIDth:DEMod

This command sets the bandwidth for analog demodulation. Depending on the selected demodulation bandwidth, the instrument selects the required sampling rate.

The available values of the demodulation bandwidths are determined by the sampling rates. For details on the correlation between demodulation bandwidth and sampling rate refer to chapter "Instrument Functions", sections "Analog Demodulation (Option K7)" - "Sample rate, measurement time and trigger offset".

Parameter

<numeric_value>

Example:

BAND:DEM 1MHz

Sets test bandwidth to 1 MHz

Characteristics:

*RST value: 5 MHz

SCPI: device-specific

Mode

A-F, ADEMOD


[SENSe<1|2>:]BANDwidth|BWIDth[:RESolution]

This command defines the analyzers resolution bandwidth.

The resolution bandwidth can be set in 1, 3, 10 steps in the range between 1 kHz and 3 MHz (10 Hz to 3 MHz with option Narrow IF Filters, R&S FSL-B7). For details on the correlation between resolution bandwidth and filter type refer to chapter "Instrument Functions", section "To choose the appropriate filter type".

If the resolution bandwidth is modified, the coupling to the span is automatically switched off.

The numeric suffixes <1/2> are not relevant.

Parameter

<numeric_value>

Example

BAND 1MHz

Sets the resolution bandwidth to 1 MHz

Characteristics

*RST value: - (AUTO is set to ON)

SCPI: conform

Mode

all, except ADEMOD


[SENSe<1|2>:]BANDwidth|BWIDth[:RESolution]

For details refer to [SENSe<1|2>:]BANDwidth|BWIDth[:RESolution]


[SENSe<1|2>:]BANDwidth|BWIDth[:RESolution]:AUTO

This command either automatically couples the resolution bandwidth of the instrument to the span or cancels the coupling.

The automatic coupling adapts the resolution bandwidth to the currently set frequency span according to the relationship between frequency span and resolution bandwidth. The 6 dB bandwidths 200 Hz, 9 kHz and 120 kHz and the channel filters available are not set by the automatic coupling.

The ratio resolution bandwidth/span can be modified with the command [SENSe<1|2>:]BANDwidth[:RESolution]:RATio.

The numeric suffixes <1/2> are not relevant.

Parameter

ON | OFF

Example

BAND:AUTO OFF

Switches off the coupling of the resolution bandwidth to the span.

Characteristics

*RST value: ON

SCPI: conform

Mode

A-F, CATV


[SENSe<1|2>:]BANDwidth|BWIDth[:RESolution]:AUTO

For details refer to [SENSe<1|2>:]BANDwidth|BWIDth[:RESolution]:AUTO


[SENSe<1|2>:]BANDwidth|BWIDth[:RESolution]:RATio

This command defines the ratio resolution bandwidth (Hz) / span (Hz). The ratio to be entered is reciprocal to the ratio span/RBW used in manual control.

The numeric suffixes <1/2> are not relevant.

Parameter

0.0001 to 1

Example

BAND:RAT 0.1

Characteristics

*RST value: 0.02 with BAND:TYPE NORMal or RBW > 30 kHz; 0.01 with BAND:TYPE FFT for RBW £ 30 kHz

SCPI: conform

Mode

A


[SENSe<1|2>:]BANDwidth|BWIDth[:RESolution]:TYPE

This command switches the filter type for the resolution bandwidth between "normal" analog or FIR filters in 1, 3, 10 steps and the FFT filtering for bandwidths <100 kHz.

For detailed information on filters see chapter "Instrument Functions", section "To choose the appropriate filter" and "List of available RRC and channel filters".

The numeric suffixes <1/2> are not relevant.

Note: When changing the filter type, the next larger filter bandwidth is selected if the same filter bandwidth is not available for the new filter type.

Parameter

NORMal | Gaussian filters
FFT | FFT filters
CFILter | channel filters
RRC | RRC filters
PULSe | EMI (6dB) filters (available from firmware version 1.30)

Example

BAND:TYPE NORM

Characteristics

*RST value: NORMal

SCPI: device-specific

Mode

all, except ADEMOD


[SENSe<1|2>:]BANDwidth|BWIDth:VIDeo

This command defines the instruments video bandwidth. Bandwidths from 1 Hz to 10 MHz in 1, 3, 10 steps are available. The command is not available if FFT filtering is switched on and the set bandwidth is £ 30 kHz or if the quasi-peak detector is switched on.

The numeric suffixes <1/2> are not relevant.

Parameter

1Hz to 10MHz

Example

BAND:VID 10kHz

Characteristics

*RST value: - (AUTO is set to ON)

SCPI: conform

Mode

A, CATV


[SENSe<1|2>:]BANDwidth|BWIDth:VIDeo

For details refer to [SENSe<1|2>:]BANDwidth|BWIDth:VIDeo


[SENSe<1|2>:]BANDwidth|BWIDth:VIDeo:AUTO

This command either automatically couples the instruments video bandwidth to the resolution bandwidth or cancels the coupling.

The ratio video bandwidth/resolution bandwidth can be modified with the command [SENSe<1|2>:]BANDwidth:VIDeo:RATio.

The numeric suffixes <1/2> are not relevant.

Parameter

ON | OFF

Example

BAND:VID:AUTO OFF

Characteristics

*RST value: ON

SCPI: conform

Mode

A, CATV


[SENSe<1|2>:]BANDwidth|BWIDth:VIDeo:AUTO

For details refer to [SENSe<1|2>:]BANDwidth|BWIDth:VIDeo:AUTO


[SENSe<1|2>:]BANDwidth|BWIDth:VIDeo:RATio

This command defines the ratio video bandwidth (Hz) / resolution bandwidth (Hz).The ratio to be entered is reciprocal to the ratio RBW/VBW used in manual control.

The numeric suffixes <1/2> are not relevant.

Parameter

0.01 to 1000

Example

BAND:VID:RAT 3

Sets the coupling of video bandwidth to video bandwidth = 3*resolution bandwidth

Characteristics

*RST value: 3

SCPI: conform

Mode

A


[SENSe<1|2>:]BANDwidth:VIDeo:TYPE

This command selects the position of the video filter in the signal path, provided that the resolution bandwidth is £100 kHz.

The essential difference between the two modes is the transient response at falling signal edges: If LINear is selected, the measurement with logarithmic level scaling yields a much "flatter" falling edge than LOGarithmic. This behavior is due to the conversion of linear power into logarithmic level. If the linear power is halved, the level decreases by only 3 dB.

The numeric suffixes <1/2> are not relevant.

Parameter

LINear | The video filter is connected ahead of the logarithmic amplifier (default).
LOGarithmic | The video filter follows the logarithmic amplifier

Example

BAND:VID:TYPE LIN

Video filter ahead of the logarithmic amplifier

Characteristics

RST value: LIN

SCPI: device-specific

Mode

A


[SENSe<1|2>:]CORRection:COLLect[:ACQuire]

When the tracking generator is active, this command determines the type of result acquisition for the normalization reference measurement and starts the measurement selected:

To obtain a correct reference measurement, a complete sweep with synchronization to the end of the sweep must have been carried out. This is only possible in the single sweep mode.

The numeric suffixes <1/2> are not relevant.

This command is an "event" and therefore has no *RST value and no query.

Parameter

THRough | "TRANsmission" mode | calibration with direct connection between tracking generator and device input
 | "REFLection" mode | calibration with short circuit at the input
OPEN | only allowed in "REFLection" mode | calibration with open input

Example

INIT:CONT OFF

Selects single sweep operation

CORR:COLL THR;*WAI

Starts the measurement of reference data using direct connection between generator and device input and waits for the sweep end.

Characteristics

*RST value: -

SCPI: conform

Mode

A


[SENSe<1|2>:]CORRection:EGAin:INPut[:MAGNitude]

This command makes an external gain known to the analyzer, which will take it into account during the display of measurement results. With this function the gain of an antenna or of an external preamplifier can be taken into account for the measurement values.

The numeric suffixes <1/2> are not relevant.

Parameter

-200...200dB

Example

CORR:EGA:INP 10DB

Takes 10 dB external gain into account.

Characteristics

*RST value: 0 dB

SCPI: device-specific

Mode

A


[SENSe<1|2>:]CORRection:EGAin:INPut[:MAGNitude]

This command makes an external gain known to the analyzer, which will take it into account during the display of measurement results. With this function the gain of an antenna or of an external preamplifier can be taken into account for the measurement values.

The numeric suffixes <1|2> are irrelevant for this command.

Parameter

-200 to +200 dB

Example

CORR:EGA:INP 10DB

Takes 10 dB external gain into account

Characteristics

*RST value: 0 dB

SCPI: device-specific

Mode

BT


[SENSe<1|2>:]CORRection:METHod

This command selects the type of measurement with active tracking generator (transmission/reflection).

The numeric suffixes <1/2> are not relevant.

Parameter

TRANsmission | REFLection

Example

CORR:METH TRAN

Sets the type of measurement to "transmission".

Characteristics

*RST value: TRANsmission

SCPI: device-specific

Mode

A


[SENSe<1|2>:]CORRection:RECall

This command restores the instrument setting that was applied to the measurement of the reference data, provided that the tracking generator is active.

The numeric suffixes <1/2> are not relevant.

This command is an event and therefore has no *RST value and no query.

Example

CORR:REC

Characteristics

*RST value: -

SCPI: conform

Mode

A


[SENSe<1|2>:]CORRection:RVELocity

This command defines the velocity of propagation of the signal in the transmission channel (e.g. cable), relative to speed of light.

The numeric suffixes <1|2> are irrelevant.

Parameter

<numeric_value>

Example

CORR:RVEL 2

Sets the velocity of propagation to 2.

Characteristics

RST value: 1

SCPI: device-specific

Mode

CATV


[SENSe<1|2>:]CORRection[:STATe]

This command activates/deactivates the normalization of the measurement results provided that the tracking generator is active. The command is available only after acquisition of a reference trace for the selected type of measurement (transmission/reflection, see command [SENSe<1|2>:]CORRection:COLLect[:ACQire]).

The numeric suffixes <1/2> are not relevant.

Parameter

ON | OFF

Example

CORR ON

Activates normalization.

Characteristics

*RST value: OFF

SCPI: conform

Mode

A


[SENSe<1|2>:]CORRection:TRANsducer:ADJust:RLEVel[:STATe]

This command switches the automatic adjustment of the reference level to the selected transducer factor on or off.

Note: Prior to this command, the command SENS:CORR:TRAN:SEL must be sent.

This command is available from firmware version 1.10.

Parameter

ON | OFF

Example

CORR:TRAN:ADJ:RLEV ON

Characteristics

*RST value: OFF

SCPI: device-specific

Mode

A


[SENSe<1|2>:]CORRection:TRANsducer:COMMent

This command defines the comment for the selected transducer factor.

Note: Prior to this command, the command SENS:CORR:TRAN:SEL must be sent.

This command is available from firmware version 1.10.

Parameter

<string>

Example

":CORR:TRAN:COMM FACTOR FOR ANTENNA"

Characteristics

*RST value: (empty comment)

SCPI: device-specific

Mode A


[SENSe<1|2>:]CORRection:TRANsducer:DATA

This command defines the reference values of the transducer factor selected. These values are entered as a sequence of frequency/level pairs. The frequencies must be sent in ascending order.

Note: Prior to this command, the command SENS:CORR:TRAN:SEL must be sent. The level values are sent as dimensionless numbers; the unit is specified by means of the command SENS:CORR:TRAN:UNIT.

This command is available from firmware version 1.10.

Parameter

<freq>,<level>

Example

:CORR:TRAN:TRANsducer:DATA 1MHZ,-30,2MHZ,-40

Characteristics

*RST value: -

SCPI: device-specific

Mode

A


[SENSe<1|2>:]CORRection:TRANsducer:DELete

This command deletes the selected transducer factor.

This command is an event and therefore has no *RST value.

Note: Prior to this command, the command SENS:CORR:TRAN:SEL must be sent.

This command is available from firmware version 1.10.

Example

:CORR:TRAN:DEL

Characteristics

*RST value: -

SCPI: device-specific

Mode

A


[SENSe<1|2>:]CORRection:TRANsducer:SCALing

This command defines whether the frequency scaling of the transducer factor is linear or logarithmic.

Note: Prior to this command, the command SENS:CORR:TRAN:SEL must be sent.

This command is available from firmware version 1.10.

Parameter

LINear | LOGarithmic

Example

:CORR:TRAN:SCAL LOG

Characteristics

*RST value: LINear

SCPI: device-specific

Mode

A


[SENSe<1|2>:]CORRection:TRANsducer:SELect

This command selects the transducer factor designated by <name>. If <name> does not exist yet, a new transducer factor is created.

Note: This command must be sent prior to the subsequent commands for modifying/activating transducer factors.

This command is available from firmware version 1.10.

Parameter

<name> = Name of the transducer factor in string data form with a maximum of 8 characters.

Example

":CORR:TRAN:SEL 'FACTOR1'"

Characteristics

*RST value: -

SCPI: device-specific

Mode

A


[SENSe<1|2>:]CORRection:TRANsducer[:STATe]

This command switches the selected transducer factor on or off.

Note: Prior to this command, the command SENS:CORR:TRAN:SEL must be sent.

This command is available from firmware version 1.10.

Parameter

ON | OFF

Example

:CORR:TRAN ON

Characteristics

*RST value: OFF

SCPI: device-specific

Mode A


[SENSe<1|2>:]CORRection:TRANsducer:UNIT

This command defines the unit of the transducer factor selected.

Note: Prior to this command, the command SENS:CORR:TRAN:SEL must be sent.

This command is available from firmware version 1.10.

Parameter

<string> = DB | DBM | DBMV | DBUV | DBUV/M | DBUA DBUA/M | DBPW | DBPT

Example

:CORR:TRAN:UNIT DBUV'

Characteristics

*RST value: DB

SCPI: device-specific

Mode

A


[SENSe<1|2>:]CORRection:TRANsducer:VIEW

This command switches on the display of the active transducer factor or set.

Note: Prior to this command, the command SENS:CORR:TRAN:SEL must be sent.

This command is available from firmware version 1.10.

Parameter

ON | OFF

Example

CORR:TRAN:VIEW ON

Characteristics

*RST value: OFF

SCPI: device-specific

Mode

A


[SENSe<1|2>:]DDEMod:EQUalizer:FREeze[:STATe]

This command defines the change of the equalizer coefficients.

The numeric suffixes <1|2> are irrelevant.

Parameter

ON | The equalizer coefficients remain unchanged.
OFF | The equalizer taps are changed with every measurement.

Example

DDEM:EQU:FRE ON

Activates the change of the equalizer coefficients.

Characteristics

RST value: OFF

SCPI: device-specific

Mode

CATV


[SENSe<1|2>:]DDEMod:EQUalizer:RESet

This command resets the equalizer and all equalizer parameters are set to their default values.

The numeric suffixes <1|2> are irrelevant.

Example

DDEM:EQU:RES

Resets the equalizer.

Characteristics

RST value: -

SCPI: device-specific

Mode

CATV


[SENSe<1|2>:]DDEMod:EQUalizer[:STATe]

This command activates or deactivates the equalizer.

The numeric suffixes <1|2> are irrelevant.

Parameter

ON | OFF

Example

DDEM:EQU OFF

Switches the equalizer off.

Characteristics

RST value: ON

SCPI: device-specific

Mode

CATV


[SENSe<1|2>:]DDEMod:FILTer:ALPHa

This command defines the roll-off.

The numeric suffixes <1|2> are irrelevant.

Parameter

R012 | R013 | R015 | R018

Example

DDEM:FILT:ALPH R018

Sets the roll-off to 0.180.

Characteristics

RST value: R015

SCPI: device-specific

Mode

CATV


[SENSe<1|2>:]DDEMod:FILTer:MEASurement

This command selects the receive filter for the signal to measure.

The numeric suffixes <1|2> are irrelevant for this command.

Note: This command is only available with active Modulation Characteristics, Initial Carrier Frequency Tolerance, and Carrier Frequency Drift measurement (command CONF:BTO:MEAS MCH|ICFT|CFDR). With all other measurements it will lead to a query error.

Parameter

OFF | BTOoth

Example

DDEM:FILT:MEAS BTO

Activates the Bluetooth measurement filter.

Characteristics

*RST value: ON

SCPI: device-specific

Mode

BT


[SENSe<1|2>:]DDEMod:SBANd

This command defines the sideband position.

The numeric suffixes <1|2> are irrelevant.

Parameter

AUTO | NORMal | INVerse

Example

DDEM:SBAN NORM

Sets the sideband position to normal.

Characteristics

RST value: AUTO

SCPI: device-specific

Mode

CATV


[SENSe<1|2>:]DDEMod:SEARch:PULSe:OFFSet

This command defines the time to be recorded before a signal burst is recognized. The valid value range is 0 to ± 10 ms.

The numeric suffixes <1|2> are irrelevant for this command.

Parameter

0 to 10 ms

Example

DDEM:SEAR:PULS:OFFS 1MS

Sets the burst offset to 1ms before the start of the burst.

Characteristics

*RST value: 0

SCPI: device-specific

Mode

BT


[SENSe<1|2>:]DDEMod:SEARch:PULSe[:STATe]

This command switches the search for a signal burst on or off.

The numeric suffixes <1|2> are irrelevant for this command.

Parameter

ON | OFF

Example

DDEM:SEAR:PULS OFF

Characteristics

*RST value: ON

SCPI: device-specific

Mode

BT


[SENSe<1|2>:]DDEMod:SEARch:SYNC:LAP

This command determines the 24 least significant bits (LAP) of the DUT 'Bluetooth device address'. They are used to define the synchronization pattern to determine the start of a packet. The value range is 0 to FFFFFF hex.

The numeric suffixes <1|2> are irrelevant for this command.

Parameter

<hex>

Example

DDEM:SEAR:SYNC:LAP #HA3F45B

Sets on LAP A3F45B Hex

Characteristics

*RST value: #H0

SCPI: device-specific

Mode

BT


[SENSe<1|2>:]DDEMod:SEARch:SYNC:OFFSet

This command defines the number of bits to be recorded before the first preamble bit is detected. The valid value range is 0 to ± 10000.

The numeric suffixes <1|2> are irrelevant for this command.

Parameter

0 to 10,000

Example

DDEM:SEAR:SYNC:OFFS 10

Sets the sync offset to 10 bits before the preamble bits.

Characteristics

*RST value: 0

SCPI: device-specific

Mode

BT


[SENSe<1|2>:]DDEMod:SEARch:SYNC[:STATe]

This command switches the search for a sync pattern on or off.

The numeric suffixes <1|2> are irrelevant for this command.

Parameter

ON | OFF

Example

DDEM:SEAR:SYNC ON

Switches the sync pattern search on.

Characteristics

*RST value: OFF

SCPI: device-specific

Mode

BT


[SENSe<1|2>:]DDEMod:SEARch:TIME

This command selects manual setting of the record length and defines the record length to be used for the search of sync word and burst. The input of the record length is expected in seconds.

The numeric suffixes <1|2> are irrelevant for this command.

Note: For information on the correlation of trigger and record length refer to the [SENSe<1|2>:]DDEMod:SEARch:TIME:AUTO command.

Parameter

100ms to 130560ms / (points per symbol)

Points per Symbol | Maximum record length
2 | 104.4 slots
4 | 52.2 slots
8 | 26.1 slots
16 | 13.1 slots
32 | 6.5 slots

Example

DDEM:SEAR:TIME 100US

Sets the record length for sync word and burst search to 100ms.

Characteristics

*RST value: 1875ms

SCPI: device-specific

Mode

BT


[SENSe<1|2>:]DDEMod:SEARch:TIME:AUTO

This command activates the automatic setting of the record length for the sync word and burst search, depending on the selected packet type.

The automatic record length is determined a follows:

Trigger free run:

search length = 3 * packet length + | sync offset or burst offset |

All other trigger modes:

search length = 1 * packet length + 1 Slot + | sync offset or burst offset |

If the selected measurement time is higher than the packet length, the following difference is added to the search length:

measurement time - packet length

The numeric suffixes <1|2> are irrelevant for this command.

Parameter

ON | OFF

Example

DDEM:SEAR:TIME:AUTO OFF

Selects manual input for the record length

Characteristics

*RST value: ON

SCPI: device-specific

Mode

BT


[SENSe<1|2>:]DDEMod:SRATe

This command defines the symbol rate.

The numeric suffixes <1|2> are irrelevant.

Parameter

<numeric_value>

Example

DDEM:SRAT 1000000

Sets the symbol rate to 1.0 MSymb/s

Characteristics

RST value: 6.9 MSYMB/S

SCPI: device-specific

Mode

CATV


[SENSe<1|2>:]DETector<1...4>[:FUNCtion]

This command switches on the detector for the data acquisition in the selected trace.

The trace is indicated as numeric suffix in DETector.

The numeric suffixes <1/2> are not relevant.

Parameter

APEak | NEGative | POSitive | SAMPle | RMS | AVERage | QPEak

For details on detectors refer to chapter "Instrument Functions", section "Detector overview".

Example

DET POS

Sets the detector to "positive peak".

Characteristics

*RST value: APEak

SCPI: conform

Mode

A, CATV


[SENSe<1|2>:]DETector<1...4>[:FUNCtion]

For details refer to [SENSe<1|2>:]DETector<1...4>[:FUNCtion] .


[SENSe<1|2>:]DETector<1...4>[:FUNCtion]:AUTO

This command either couples the detector to the current trace setting or turns coupling off. The trace is selected by the numeric suffix at DETector.

The numeric suffixes <1/2> are not relevant.

Parameter

ON | OFF

Example

DET:AUTO OFF

Characteristics

*RST value: ON

SCPI: conform

Mode

A, CATV


[SENSe<1|2>:]DETector<1...4>[:FUNCtion]:AUTO

For details refer to [SENSe<1|2>:]DETector<1...4>[:FUNCtion]:AUTO .


[SENSe<1|2>:]FILTer:DEMPhasis[:STATe]

This command activates/deactivates the selected deemphasis.

The numeric suffixes <1|2> are irrelevant.

Parameter

ON | OFF

Example

SENS:FILT:DEMP ON

Activates the selected deemphasis.

Characteristics

RST value: OFF

SCPI: device-specific

Mode

ADEMOD


[SENSe<1|2>:]FILTer:DEMPhasis:TCONstant

This command selects the deemphasis. For details on deemphasis refer to chapter "Instrument Functions", section "Analog Demodulation (Option K7)", Deemphasis softkey.

The numeric suffixes <1|2> are irrelevant.

Parameter

25 us | 50 us | 75 us | 750 us

Example

SENS:FILT:DEMP:TCON 750 us

Selects the deemphasis for the demodulation bandwidth range from 800 Hz to 4 MHz with a time constant of 750 µs.

Characteristics

RST value: 50 us

SCPI: device-specific

Mode

ADEMOD


[SENSe<1|2>:]FILTer:HPASs:FREQuency

This command selects the high pass filter type. For details on filters refer to chapter "Instrument Functions", section "Analog Demodulation (Option K7)", High Pass AF Filter softkey.

The numeric suffixes <1|2> are irrelevant.

Parameter

50 Hz | 300 Hz

Example

SENS:FILT:HPAS:FREQ 300 Hz

Selects the high pass filter for the demodulation bandwidth range from 800 Hz to 16 MHz.

Characteristics

RST value: 300 Hz

SCPI: device-specific

Mode

ADEMOD


[SENSe<1|2>:]FILTer:HPASs[:STATE]

This command activates/deactivates the selected high pass filter.

The numeric suffixes <1|2> are irrelevant.

Parameter

ON | OFF

Example

SENS:FILT:HPAS ON

Activates the selected high pass filter.

Characteristics

RST value: OFF

SCPI: device-specific

Mode

ADEMOD


[SENSe<1|2>:]FILTer:LPASs:FREQuency[:ABSolute]

This command selects the absolute low pass filter type. For details on filters refer to chapter "Instrument Functions", section "Analog Demodulation (Option K7)", Low Pass AF Filter softkey.

The numeric suffixes <1|2> are irrelevant.

Parameter

3 kHz | 15 kHz | 150 kHz

Example

SENS:FILT:LPAS:FREQ 150 kHz

Selects the low pass filter for the demodulation bandwidth range from 400 kHz to 16 MHz.

Characteristics

RST value: 15 kHz

SCPI: device-specific

Mode

ADEMOD


[SENSe<1|2>:]FILTer:LPASs:FREQuency:RELative

This command selects the relative low pass filter type. For details on filters refer to chapter "Instrument Functions", section "Analog Demodulation (Option K7)", Low Pass AF Filter softkey.

The numeric suffixes <1|2> are irrelevant.

Parameter

5 PCT | 10 PCT | 25 PCT

Example

SENS:FILT:LPAS:FREQ 25 PCT

Selects the low pass filter as 25% of the demodulation bandwidth.

Characteristics

RST value: 25 PCT

SCPI: device-specific

Mode

ADEMOD


[SENSe<1|2>:]FILTer:LPASs[:STATE]

This command activates/deactivates the selected low pass filter.

The numeric suffixes <1|2> are irrelevant.

Parameter

ON | OFF

Example

SENS:FILT:LPAS ON

Activates the selected low pass filter.

Characteristics

RST value: OFF

SCPI: device-specific

Mode

ADEMOD


[SENSe<1|2>:]FREQuency:CENTer

This command defines the center frequency of the analyzer or the measuring frequency for span = 0.

The numeric suffixes <1/2> are not relevant.

Parameter

0 to fmax

Example

FREQ:CENT 100MHz

Characteristics

*RST value: fmax /2 with fmax = maximum frequency

SCPI: conform

Mode

all


[SENSe<1|2>:]FREQuency:CENTer:STEP

This command defines the step size of the center frequency.

The numeric suffixes <1/2> are not relevant.

Parameter

0 to fmax

Example

FREQ:CENT:STEP 120MHz

Characteristics

*RST value: - (AUTO 0.1 ´ SPAN is switched on)

SCPI: conform

Mode

all


[SENSe<1|2>:]FREQuency:CENTer:STEP:AUTO

This command couples the step size of the center frequency to the span (ON) or sets the value of the center frequency entered via FREQ:CENT:STEP (OFF).

The numeric suffixes <1/2> are not relevant.

Parameter

ON | OFF

Example

FREQ:CENT:STEP:AUTO ON

Activates the coupling of the step size to the span.

Characteristics

*RST value: ON

SCPI: device-specific

Mode

all


[SENSe<1|2>:]FREQuency:CENTer:STEP:LINK

This command couples the step size of the center frequency to span (span >0) or to the resolution bandwidth (span = 0) or cancels the couplings.

The numeric suffixes <1/2> are not relevant.

Parameter

SPAN | coupling to frequency display range (for span > 0)
RBW | coupling to resolution bandwidth (for span = 0)
OFF | manual input, no coupling

Example

FREQ:CENT:STEP:LINK SPAN

Characteristics

*RST value: SPAN

SCPI: device-specific

Mode

A, ADEMOD


[SENSe<1|2>:]FREQuency:CENTer:STEP:LINK

Parameter

SPAN | coupling to frequency display range (for RF spectrum result display)
RBW | coupling to resolution bandwidth (for all result displays except RF spectrum)
OFF | manual input, no coupling

For further details refer to [SENSe<1|2>:]FREQuency:CENTer:STEP:LINK.


[SENSe<1|2>:]FREQuency:CENTer:STEP:LINK:FACTor

This command couples the step size of the center frequency with a factor to the span (span >0) or to the resolution bandwidth (span = 0).

The numeric suffixes <1/2> are not relevant.

Parameter

1 to 100 PCT

Example

FREQ:CENT:STEP:LINK:FACT 20PCT

Characteristics

*RST value: - (AUTO 0.1 ´ SPAN is switched on)

SCPI: device-specific

Mode

A


[SENSe<1|2>:]FREQuency:CHANnel

This command defines the active measurement channel. To display the available channel tables and channels refer to the CONFigure:TV Subsystem (CATV, K20).

The numeric suffixes <1|2> are irrelevant.

Parameter

<numeric_value>

Example

CONF:TV:CTAB:SEL 'TV-EUROPE'

Selects and activates the channel table TV-EUROPE.

FREQ:CHAN 3

Sets channel 3 as active measurement channel.

Characteristics

RST value: active measurement channel

SCPI: device-specific

Mode

CATV


[SENSe<1|2>:]FREQuency:MODE

This command switches between span > 0 (SWEep) and zero span (CW | FIXed) in the Spectrum Analyzer mode.

For CW and FIXed, the frequency setting is via command FREQuency:CENTer. In the SWEep mode, the setting is via commands FREQuency:STARt, STOP, CENTer and SPAN.

The numeric suffixes <1/2> are not relevant.

Parameter

CW | FIXed | SWEep

Example

FREQ:MODE SWE

Characteristics

*RST value: SWEep

SCPI: conform

Mode

A


[SENSe<1|2>:]FREQuency:OFFSet

This command defines the frequency offset of the instrument.

The numeric suffixes <1/2> are not relevant.

Parameter

<numeric_value>

Example

FREQ:OFFS 1GHZ

Characteristics

*RST value: 0 Hz

SCPI: conform

Mode

A, ADEMOD


[SENSe<1|2>:]FREQuency:RF

This command defines the RF frequency. The interpretation of the RF frequency depends on the signal type. For details refer to chapter "Instrument Functions", section "Cable TV Measurement Option (K20)", RF softkey.

The numeric suffixes <1|2> are irrelevant.

Parameter

<numeric_value> in Hz: 5 MHz to 1.5 GHz

Example

FREQ:RF 10MHZ

Sets the RF frequency to 10 MHz.

Characteristics

RST value: 5 MHz

SCPI: device-specific

Mode

CATV


[SENSe<1|2>:]FREQuency:SPAN

This command defines the frequency span in the Spectrum Analyzer mode.

The numeric suffixes <1/2> are not relevant.

Parameter

0 to fmax

Example

FREQ:SPAN 10MHz

Characteristics

*RST value: fmax with fmax = maximum frequency

SCPI: conform

Mode

A, CATV


[SENSe<1|2>:]FREQuency:SPAN:FULL

This command sets the frequency span to its maximum.

The numeric suffixes <1/2> are not relevant.

Example

FREQ:SPAN:FULL

Characteristics

*RST value: -

SCPI: conform

Mode

A, CATV


[SENSe<1|2>:]FREQuency:SPAN:FULL

For details refer to [SENSe<1|2>:]FREQuency:SPAN:FULL


[SENSe<1|2>:]FREQuency:STARt

This command defines the start frequency of the analyzer. This command is only available with span > 0.

The numeric suffixes <1/2> are not relevant.

Parameter

0 to fmax

Example

FREQ:STAR 20MHz

Characteristics

*RST value: 0

SCPI: conform

Mode

A-F, CATV


[SENSe<1|2>:]FREQuency:STARt

For details refer to [SENSe<1|2>:]FREQuency:STARt


[SENSe<1|2>:]FREQuency:STEP

For details refer to [SENSe<1|2>:]FREQuency:CENTer:STEP


[SENSe<1|2>:]FREQuency:STOP

This command defines the stop frequency of the analyzer. This command is only available with span > 0.

The numeric suffixes <1/2> are not relevant.

Parameter

0 to fmax

Example

FREQ:STOP 2000MHz

Characteristics

*RST value: fmax

SCPI: conform

Mode

A-F, CATV


[SENSe<1|2>:]FREQuency:STOP

For details refer to [SENSe<1|2>:]FREQuency:STOP


[SENSe<1|2>:]LIST:POWer:RESult?

This command queries the result of a previous list measurement as configured and initiated with SENSe:LIST:POWer[:SEQuence]. The measured results are output in a list of floating point values separated by commas. The unit of the results depends on the setting made with the CALC:UNIT command.

This command may be used to obtain measurement results in an asynchronous way, using the service request mechanism for synchronization with the end of the measurement.

If no measurement results are available, the command will return a query error.

The numeric suffixes <1/2> are not relevant.

Example

*ESE 1

*SRE 32

Configuration of the status reporting system for the generation of an SRQ on operation complete

SENSe:LIST:POWer

935.2MHz,-20dBm,10dB,OFF,NORM,1MHz,3MHz,434us,0,

935.4MHz,-20dBm,10dB,10dB,NORM,30kHz,100kHz,434us,0,

935.6MHz,-20dBm,10dB,20dB,NORM,30kHz,100kHz,434us,0;

*OPC

Configuring and starting the measurement

...

Further actions of the control computer during measurement

On SRQ:

SENSe:LIST:POWer:RESult?

Response to service request

Characteristics

*RST value: -

SCPI: device-specific

Mode

A-F, A-T


[SENSe<1|2>:]LIST:POWer[:SEQuence]

This command configures the list of settings (max. 200 entries) for the multiple power measurement and starts a measurement sequence. When synchronizing the command with *OPC, a service request is generated as soon as all frequency points are processed and the defined number of individual measurements is reached.

To reduce the setting time, all indicated parameters are set up simultaneously at each test point.

The query form of the command processes the list and immediately returns the list of results. The number of results per test point depends on the setting of the SENSe:LIST:POWer:SET command.

The numeric suffixes <1/2> are not relevant.

Parameter

The following parameters are the settings for an individual frequency point. They are repeated for every other frequency point.

<analyzer freq>

Receive frequency for the signal to be measured (= center frequency in manual operation)

Range of values: 0 Hz to max. frequency, depending on the instrument model.

<ref level>

Reference level

Range of values: +20 dBm to -130 dBm in 0.1 dB steps

<rf att>

RF input attenuation

Range of values: 0 dB to 30 dB in 5 dB steps

<filter type>

for details refer to [SENSe<1|2>:]BANDwidth|BWIDth[:RESolution]:TYPE

<rbw>

Resolution bandwidth

For the range of values refer to chapter "Instrument Functions", section "Res BW Manual".

Refer to chapter "Instrument Functions", section "To choose the appropriate filter type", for possible combinations of filter type and filter bandwidth for the <filter type> = CFILter and <filter type> = RRC.

<vbw>

Video bandwidth

Range of values:1 Hz to 10 MHz in 1, 3, 10 steps. The value is ignored for <filter type> = CFILter or RRC

<meas time>

Measurement time

Range of values: 1us to 16000s

For details refer to chapter "Instrument Functions", section "Sweeptime Manual"

<trigger level>

Reserved. Must be set to 0.

Return values

The query command returns a list of comma-separated values (CSV) which contains the power measurement results in floating-point format. The unit depends on the setting with CALC:UNIT.

The command

SENSe:LIST:POWer?

935.2MHz,0dBm,10dB,OFF,NORM,1MHz,3MHz,440us,0,

935.4MHz,0dBm,10dB,10dB,NORM,30kHz,100kHz,440us,0,

935.6MHz,0dBm,10dB,20dB,NORM,30kHz,100kHz,440us,0

thus returns the following list, for example:

-28.3,-30.6,-38.1

If the command sequence is extended to

SENSe:LIST:POWer:SET ON,ON,ON,IMM,POS,0,0

SENSe:LIST:POWer?

935.2MHz,0dBm,10dB,OFF,NORM,1MHz,3MHz,440us,0,

935.4MHz,0dBm,10dB,10dB,NORM,30kHz,100kHz,440us,0,

935.6MHz,0dBm,10dB,20dB,NORM,30kHz,100kHz,440us,0

the result list is extended to 3 results per frequency point (peak, RMS and average):

-28.3, -29.6, 1.5, -30.6, -31.9, 0.9, -38.1, -40.0, 2.3

Example

SENSe:LIST:POWer

935.2MHz,0dBm,10dB,OFF,NORM,1MHz,3MHz,440us,0,

935.4MHz,0dBm,10dB,10dB,CFIL,30kHz,100kHz,440us,0,

935.6MHz,0dBm,10dB,20dB,CFIL,30kHz,100kHz,440us,0

Performs a measurement sequence with the following settings:

Step | Freq. [MHz] | Ref Level [dBm] | RF Att [dB] | el Att [dB] | Filter type | RBW | VBW | Meas Time [us] | TRG Level (reserved)
1 | 935.2 | 0 | 10 | OFF | Normal | 1 MHz | 3 MHz | 440 | 0
2 | 935.4 | 0 | 10 | 10 | Channel | 30 kHz | 100 kHz | 440 | 0
3 | 935.6 | 0 | 10 | 20 | Channel | 30 kHz | 100 kHz | 440 | 0

SENSe:LIST:POWer?

935.2MHz,0dBm,10dB,OFF,NORM,1MHz,3MHz,440us,0,

935.4MHz,0dBm,10dB,10dB,CFIL,30kHz,100kHz,440us,0,

935.6MHz,0dBm,10dB,20dB,CFIL,30kHz,100kHz,440us,0

Performs the same measurement and returns the result list immediately after the last frequency point.

Note: The measurement is performed in zero span and therefore the span is set to 0 Hz. If the span > 0 is set, the function is automatically switched off.
The measurement is not compatible with other measurements, especially as far as marker, adjacent channel power measurement or statistics are concerned. The corresponding commands thus automatically deactivate the function.
The function is only available in REMOTE operation. It is deactivated when switching the instrument back to LOCAL.

Characteristics

*RST value: -

SCPI: device-specific

Mode

A-F, A-T


[SENSe<1|2>:]LIST:POWer:SET

This command defines the constant settings for the list during multiple power measurement.

Parameters <PEAK meas>, <RMS meas> and <AVG meas> define, which measurements are to be performed at the same time at the frequency point. Correspondingly, one, two or three results per frequency point are returned for the SENS:LIST:POW? command. If all three parameters are set to OFF, the command generates an execution error.

The numeric suffixes <1/2> are not relevant.

Parameter

<PEAK meas> | ON: activates the measurement of the peak power (peak detector) OFF: deactivates the measurement of the peak power
<RMS meas> | ON: activates the measurement of the RMS power (RMS detector) OFF: deactivates the measurement of the RMS power
<AVG meas> | ON: activates the measurement of the average power (average detector) OFF: deactivates the measurement of the average power
<trigger mode> | Selection of the trigger source used for the list measurement Possible values: IMMediate | EXTernal | IFPower
<trigger slope> | Used trigger slope Possible values: POSitive | NEGative
<trigger offset> | Offset between the detection of the trigger signal and the start of the measurement at the next frequency point. Range of values: 0 s, 125 ns to 100s
<gate length> | Gate length with gated sweep Range of values: 0 s, 125 ns to 100s The value 0 s deactivates the use of gated trigger; other values activate the gated trigger function. Values <> 0 s are only possible if <trigger mode> is different from IMMediate. Otherwise, an execution error is triggered.

Return values

The query command returns a list of comma-separated values (CSV) of the settings, i.e.

ON,ON,ON,IMM,POS,0,0

if the configuration has been set with the command

SENSe:LIST:POWer:SET ON,ON,ON,IMM,POS,0,0

Example

SENSe:LIST:POWer:SET ON,OFF,OFF,EXT,POS,10US,434US

Characteristics

*RST value: ON,OFF,OFF,IMM,POS,0S,0S

SCPI: device-specific

Mode

A-F, A-T


[SENSe<1|2>:]LIST:POWer:STATe

This command deactivates the list measurement.

The numeric suffixes <1/2> are not relevant.

Parameter

OFF

Example

SENSe:LIST:POWer:STATe OFF

Characteristics

*RST value: -

SCPI: device-specific

Mode

A-F, A-T


[SENSe<1|2>:]MPOWer:FTYPe

This command defines the filter type for the measurement.

The numeric suffixes <1/2> are not relevant.

Parameter

NORMal | CFILter | RRC

Example

SENSe:MPOWer:FTYPe CFILter

Characteristics

*RST value: -

SCPI: device-specific

Mode

A


[SENSe<1|2>:]MPOWer:RESult[:LIST]?

This command queries the results of a multiple burst power measurement as configured and initiated with SENSe:MPOWer[:SEQuence]. The results are output in a comma-separated list of floating point values. The unit used for the return values is always dBm.

This command may be used to obtain measurement results in an asynchronous way using the service request mechanism for synchronization with the end of the measurement.

The numeric suffixes <1/2> are not relevant.

If no measurement results are available, the command will return a query error.

Example

*ESE 1

*SRE 32

Configuration of status reporting systems for the generation of an SRQ on operation complete

SENSe:MPOWer 935.2MHz,1MHz,434us,VIDEO,50PCT,5us,MEAN,20;*OPC

Configuring and starting the measurement

...

Further actions of the control computer during measurement

On SRQ:

Response to service request

SENSe:MPOWer:RESult?

Characteristics

*RST value: -

SCPI: device-specific

Mode

A


[SENSe<1|2>:]MPOWer:RESult:MIN?

This command queries the minimum power value in a multiple burst power measurement as configured and initiated with SENSe:MPOWer[:SEQuence]. The unit used for the return values is always dBm.

The numeric suffixes <1/2> are not relevant.

If no measurement result is available, the command will return a query error.

Example

*ESE 1

*SRE 32

Configuration of status reporting systems for the generation of an SRQ on operation complete

SENSe:MPOWer 935.2MHz,1MHz,434us,VIDEO,50PCT,5us,MEAN,20;*OPC

Configuring and starting the measurement

...

Further actions of the control computer during measurement

On SRQ:

Response to service request

SENSe:MPOWer:RESult:MIN?

Characteristics

*RST value: -

SCPI: device-specific

Mode

A


[SENSe<1|2>:]MPOWer[:SEQuence]

This command configures the instrument setup for multiple burst power measurement and starts a measurement sequence. When synchronizing the command with *OPC, a service request is generated as soon as the defined number of individual measurements (# of meas) is reached.

To reduce the setting time, the setup is performed simultaneously for all selected parameters.

The command in the form of a query makes the instrument settings, performs the defined number of measurements and outputs the measurement results list.

The numeric suffixes <1/2> are not relevant.

Parameter

<analyzer freq> | Receive frequency for the burst signals to be measured (= center frequency in manual operation) Range: 0 Hz to max. frequency, depending on instrument model
<rbw> | resolution bandwidth for the measurement Range: 10 Hz to 10 MHz in steps of 1, 3, 10
<meas time> | Time span during which measurement samples are sampled for RMS / peak measurement. The type of measurement is selected by <type of meas>. Range: 1us to 30s
<trigger source> | trigger signal source. Possible settings: EXTernal: The trigger signal is fed from the "Ext. Trigger/Gate" input on the rear of the unit. VIDeo: The internal video signal is used as trigger signal.
<trigger level> | Signal level at which the trigger becomes active. For <trigger source> = VIDeo this is the level of the video signal as a percentage of the diagram height. If <trigger source> = EXTernal is selected, the value entered here is ignored, as in this case the trigger input uses TTL levels. Range: 0 - 100PCT(<trigger source> = VIDeo)
<trigger offset> | Offset between the detection of the trigger signal and the start of the measurement. Range: 125 ns to 100s
<type of meas> | Determines whether mean power (RMS) or peak power (PEAK) is to be measured. The detector is selected accordingly. Possible values: MEAN, PEAK
<# of meas> | Number of individual bursts to be measured. Range: 1 to 32001

Return values

The query command returns a list separated by commas (comma separated values = CSV), which contains the power measurement results in floating-point format. The unit used for the return values is always dBm.

The command SENSe:MPOWer? 935.2MHz,1MHz,434us,VIDEO,50PCT,5us,MEAN,20

may, for instance, cause the following list to be returned:

18.3,18.6,18.1,18.0,17.9,18.3,18.6,18.1,18.0,17.9,18.3,18.6,18.1,18.0,17.9,18.3,18.6,18.1,18.0,17.9

Example

SENSe:MPOWer 935.2MHz,1MHz,434us,VIDEO,50PCT,5us,MEAN,20

Performs a measurement sequence with the following settings:

Frequency = 935.2 MHz,

Resolution bandwidth = 1 MHz

Measurement time = 434 ms

Trigger source = VIDEO

Trigger threshold = 50%

Trigger offset = 5 ms

Type of measurement = MEAN power

No. of measurements = 20

SENSe:MPOWer? 935.2MHz,1MHz,434us,VIDEO,50PCT,5us,MEAN,20

Performs the same measurement and in addition returns the results list immediately after completion of the last measurement.

Note: The measurement function always uses trace 1.
Repeated use of the command without changes to its parameters (i.e. using the same settings again) will speed up the measurement since the previous hardware settings will be cached and therefore additional hardware settling times will be avoided. This also holds true if only part of the parameters (e.g. only the trigger delay) are changed, as in this case the rest of the parameters will be cached.
This measurement is not compatible with other measurements, especially as far as marker functions, adjacent-channel measurement or statistics are concerned. The corresponding functions are therefore automatically switched off. In return incompatible commands will automatically deactivate the multi burst power function.
The function is only available in the REMOTE operation. It is deactivated on switching back to LOCAL.

Characteristics

*RST value: -

SCPI: device-specific

Mode

A


[SENSe<1|2>:]PMETer:FREQuency

This command sets the frequency of the power sensor. The limits fmin and fmax are defined by the power sensor.

The numeric suffixes <1|2> are irrelevant.

Parameter

fmin ... fmax

Example

PMET:FREQ 1GHZ

Sets the frequency of the power sensor to 1 GHz.

Characteristics

*RST value: 50 MHz

SCPI: device-specific

Mode

PSM


[SENSe<1|2>:]PMETer:FREQuency:LINK

This command sets the frequency coupling of the power sensor.

The numeric suffixes <1|2> are irrelevant.

Parameter

CENTer | couples the frequency to the center frequency of the analyzer
MARKer1 | couples the frequency to the position of marker 1
OFF | switches the frequency coupling off

Example

PMET:FREQ:LINK CENT

Couples the frequency to the center frequency of the analyzer

Characteristics

*RST value: CENT

SCPI: device-specific

Mode

PSM


[SENSe<1|2>:]PMETer:MTIMe

This command sets the measurement duration of the power sensor.

The numeric suffixes <1|2> are irrelevant.

Parameter

SHORt | NORMal | LONG

Example

PMET:MTIM SHOR

Sets a short measurement duration for measurements of stationary high power signals.

Characteristics

*RST value: NORM

SCPI: device-specific

Mode

PSM


[SENSe<1|2>:]PMETer[:STATe]

This command switches the power sensor measurements on or off.

The numeric suffixes <1|2> are irrelevant.

Parameter

ON | OFF

Example

PMET ON

Switches the power sensor measurements on.

Characteristics

*RST value: OFF

SCPI: device-specific

Mode

PSM


[SENSe<1|2>:]POWer:ACHannel:ACPairs

This command sets the number of adjacent channels (upper and lower channel in pairs).The figure 0 stands for pure channel power measurement.

The numeric suffixes <1/2> are not relevant.

Parameter

0 | 1 | 2 | 3

Example

POW:ACH:ACP 3

Sets the number of adjacent channels to 3, i.e. the adjacent channel and alternate adjacent channels 1 and 2 are switched on.

Characteristics

*RST value: 1

SCPI: device-specific

Mode

A-F


[SENSe<1|2>:]POWer:ACHannel:BANDwidth|BWIDth:ACHannel

This command defines the channel bandwidth of the adjacent channel of the radio transmission system. If the bandwidth of the adjacent channel is changed, the bandwidths of all alternate adjacent channels are automatically set to the same value.

With SENS:POW:HSP ON steep-edged channel filters are available. For further information on filters refer to chapter "Instrument Functions", section "List of available RRC and channel filters".

The numeric suffixes <1/2> are not relevant.

Parameter

100 Hz to 1000 MHz

Example

POW:ACH:BWID:ACH 30kHz

Sets the bandwidth of all adjacent channels to 30 kHz.

Characteristics

*RST value: 14 kHz

SCPI: device-specific

Mode

A-F


[SENSe<1|2>:]POWer:ACHannel:BANDwidth|BWIDth:ALTernate<1|2>

This command defines the channel bandwidth of the first/second alternate adjacent channel of the radio transmission system. If the channel bandwidth of alternate adjacent channel 1 is changed, the bandwidth of alternate adjacent channel 2 is automatically set to the same value.

With SENS:POW:HSP ON steep-edged channel filters are available. For further information on filters refer to chapter "Instrument Functions", section "List of available RRC and channel filters".

The numeric suffixes <1/2> are not relevant.

Parameter

100 Hz to 1000 MHz

Example

POW:ACH:BWID:ALT2 30kHz

Characteristics

*RST value: 14 kHz

SCPI: device-specific

Mode

A-F


[SENSe<1|2>:]POWer:ACHannel:BANDwidth|BWIDth[:CHANnel]

This command sets the channel bandwidth of the radio communication system. The bandwidths of adjacent channels are not influenced by this modification.

With SENS:POW:HSP ON steep-edged channel filters are available. For further information on filters refer to chapter "Instrument Functions", section "List of available RRC and channel filters".

The numeric suffixes <1/2> are not relevant.

Parameter

100 Hz to 1000 MHz

Example

POW:ACH:BWID 30kHz

Sets the bandwidth of the TX channel to 30 kHz.

Characteristics

*RST value: 14 kHz

SCPI: device-specific

Mode

A-F


[SENSe<1|2>:]POWer:ACHannel:MODE

This command switches between absolute and relative adjacent channel measurement. The command is only available with span > 0 and if the number of adjacent channel is greater than 0.

The numeric suffixes <1/2> are not relevant.

This command is available from firmware version 1.10.

Parameter

ABSolute | RELative

Example

POW:ACH:MODE REL

Sets the adjacent channel measurement mode to relative.

Characteristics

RST value: RELative

SCPI: device-specific

Mode

A-F


[SENSe<1|2>:]POWer:ACHannel:PRESet

This command adjusts the frequency span, the measurement bandwidths and the detector as required for the number of channels, the channel bandwidths and the channel spacings selected in the active power measurement. If necessary, adjacent-channel power measurement is switched on prior to the adjustment.

To obtain correct results, a complete sweep with synchronization to the end of the sweep must be performed after the adjustment. Synchronization is possible only in the single sweep mode.

The result is queried with the command CALCulate:MARKer:FUNCtion:POWer:RESult?.

The numeric suffixes <1/2> are not relevant.

Parameter

ACPower | CPOWer | MCACpower | OBANdwidth | OBWidth | CN | CN0

Example

POW:ACH:PRES ACP

Sets the frequency span, the measurement bandwidths and the detector as required for the ACP measurement.

INIT:CONT OFF

Switches over to single sweep mode.

INIT;*WAI

Starts a sweep and waits for the end of the sweep.

CALC:MARK:FUNC:POW:RES? ACP

Queries the result of the adjacent-channel power measurement.

Characteristics

*RST value: -

SCPI: device-specific

Mode

A-F


[SENSe<1|2>:]POWer:ACHannel:PRESet:RLEVel

This command adapts the reference level to the measured channel power and - if required - switches on previously the adjacent channel power measurement. This ensures that the signal path of the instrument is not overloaded. Since the measurement bandwidth is significantly smaller than the signal bandwidth in channel power measurements, the signal path can be overloaded although the trace is still significantly below the reference level. If the measured channel power equals the reference level, the signal path is not overloaded.

The numeric suffixes <1/2> are not relevant.

Note: Subsequent commands have to be synchronized with *WAI, *OPC or *OPC? to the end of the auto range process which would otherwise be aborted.

Example

POW:ACH:PRES:RLEV;*WAI

Adapts the reference level to the measured channel power.

Characteristics

*RST value: -

SCPI: device-specific

Mode

A-F, CATV


[SENSe<1|2>:]POWer:ACHannel:PRESet:RLEVel

For details refer to [SENSe<1|2>:]POWer:ACHannel:PRESet:RLEVel.


[SENSe<1|2>:]POWer:ACHannel:REFerence:AUTO

This command sets the reference value to the currently measured channel power for the relative measurement.

The numeric suffixes <1/2> are not relevant.

This command is an event and therefore has no *RST value and no query.

Parameter

ONCE

Example

POW:ACH:REF:AUTO ONCE

Characteristics

RST value: -

SCPI: device-specific

Mode

A-F


[SENSe<1|2>:]POWer:ACHannel:REFerence:TXCHannel:AUTO

This command activates the automatic selection of a transmission channel to be used as a reference channel in relative adjacent-channel power measurements.

The transmission channel with the highest power, the transmission channel with the lowest power, or the transmission channel nearest to the adjacent channels can be defined as a reference channel.

The command is available only for multicarrier channel and adjacent-channel power measurements (CALC:MARK:FUNC:POW:SEL MCAC) with span > 0.

The numeric suffixes <1/2> are not relevant.

Parameter

MINimum | Transmission channel with the lowest power
MAXimum | Transmission channel with the highest power
LHIGhest | Lowermost transmission channel for the lower adjacent channels, uppermost transmission channel for the upper adjacent channels

Example

POW:ACH:REF:TXCH:AUTO MAX

The transmission channel with the highest power is used as a reference channel.

Characteristics

*RST value: -

SCPI: device-specific

Mode

A-F


[SENSe<1|2>:]POWer:ACHannel:REFerence:TXCHannel:MANual

This command selects a transmission channel to be used as a reference channel in relative adjacent-channel power measurements.

The command is available only for multicarrier channel and adjacent-channel power measurements (CALC:MARK:FUNC:POW:SEL MCAC) with span > 0.

The numeric suffixes <1/2> are not relevant.

Parameter

1 to 12

Example

POW:ACH:REF:TXCH:MAN 3

Transmission channel 3 is used as a reference channel.

Characteristics

*RST value: 1

SCPI: device-specific

Mode

A-F


[SENSe<1|2>:]POWer:ACHannel:SPACing[:ACHannel]

This command defines the channel spacing of the adjacent channel to the TX channel. At the same time, the spacing of alternate adjacent channels 1 and 2 is set to the double or triple of the entered value.

The numeric suffixes <1/2> are not relevant.

Parameter

100 Hz to 2000 MHz

Example

POW:ACH:SPAC:ACH 33kHz

Sets the spacing between the carrier signal and the adjacent channel to 33 kHz or the alternate adjacent channel 1 to 66 kHz or the alternate adjacent channel 2 to 99 kHz

Characteristics

*RST value: 14 kHz

SCPI: device-specific

Mode

A-F


[SENSe<1|2>:]POWer:ACHannel:SPACing:ALTernate<1|2>

This command defines the spacing between the first (ALTernate1) or the second alternate adjacent channel (ALTernate2) and the TX channel. If the spacing to the alternate adjacent channel ALTernate1 is modified, the spacing to alternate adjacent channel 2 is set to 1.5 times the entered value.

The numeric suffixes <1/2> are not relevant.

Parameter

100 Hz to 2000 MHz

Example

POW:ACH:SPAC:ALT1 100kHz

Sets the spacing between TX channel and alternate adjacent channel 1 to 100 kHz and between TX channel and alternate adjacent channel 2 to 150 kHz.

Characteristics

*RST value: 40 kHz (ALT1), 60 kHz (ALT2)

SCPI: device-specific

Mode

A-F


[SENSe<1|2>:]POWer:ACHannel:SPACing:CHANnel

This command defines the channel spacing for the carrier signals.

The numeric suffixes <1/2> are not relevant.

Parameter

100 Hz to 2000 MHz

Example

POW:ACH:SPAC:CHAN 25kHz

Characteristics

*RST value: 20 kHz

SCPI: device-specific

Mode

A-F


[SENSe<1|2>:]POWer:ACHannel:TXCHannel:COUNt

This command selects the number of carrier signals.

The command is available only for multicarrier channel and adjacent-channel power measurements (CALC:MARK:FUNC:POW:SEL MCAC) with span > 0.

The numeric suffixes <1/2> are not relevant.

Parameter

1 to 12

Example

POW:ACH:TXCH:COUN 3

Characteristics

*RST value: 4

SCPI: device-specific

Mode

A-F


[SENSe<1|2>:]POWer:BANDwidth|BWIDth

This command defines the percentage of the power with respect to the total power. This value is the basis for the occupied bandwidth measurement ( POWer:ACHannel:PRESet OBW).

The numeric suffixes <1/2> are not relevant.

Parameter

10 to 99.9PCT

Example

POW:BWID 95PCT

Characteristics

*RST value: 99PCT

SCPI: device-specific

Mode

A-F


[SENSe<1|2>:]POWer:HSPeed

This command switches on or off the high-speed channel/adjacent channel power measurement. The measurement itself is performed in zero span on the center frequencies of the individual channels. The command automatically switches to zero span and back.

Depending on the selected mobile radio standard, weighting filters with [image] characteristic or very steep-sided channel filters are used for band limitation.

The numeric suffixes <1/2> are not relevant.

Parameter

ON | OFF

Example

POW:HSP ON

Characteristics

*RST value: OFF

SCPI: device-specific

Mode

A-F


[SENSe<1|2>:]POWer:TRACe

This command assigns the channel/adjacent channel power measurement to the indicated trace. The corresponding trace must be active, i.e. its state must be different from blank.

The numeric suffixes <1/2> are not relevant.

Note: The measurement of the occupied bandwidth (OBW) is performed on the trace on which marker 1 is positioned. To evaluate another trace, marker 1 must be positioned to another trace with CALCulate:MARKer:TRACe.

Parameter

1 to 4

Example

POW:TRAC 2

Assigns the measurement to trace 2.

Characteristics

*RST value: -

SCPI: device-specific

Mode

A


[SENSe<1|2>:]ROSCillator:SOURce

This command controls selection of the reference oscillator.

If the external reference oscillator is selected, the reference signal must be connected to the rear panel of the instrument.

Parameter

INTernal | EXTernal

Example

ROSC:SOUR EXT

Characteristics

*RST value: -

SCPI: conform

Mode

all


[SENSe<1|2>:]SWEep:COUNt

This command defines the number of sweeps started with single sweep, which are used for calculating the average or maximum value. If the values 0 or 1 are set, one sweep is performed.

The numeric suffixes <1/2> are not relevant.

Parameter

0 to 32767

Example

SWE:COUN 64

Sets the number of sweeps to 64.

INIT:CONT OFF

Switches to single sweep mode.

INIT;*WAI

Starts a sweep and waits for its end.

Characteristics

*RST value: 0

SCPI: conform

Mode

A, ADEMOD, CATV


[SENSe<1|2>:]SWEep:COUNt

For details refer to [SENSe<1|2>:]SWEep:COUNt


[SENSe<1|2>:]SWEep:COUNt:CURRent?

This query command returns the current number of started sweeps. A sweep count value should be set and the device should be in single sweep mode.

The numeric suffixes <1/2> are not relevant.

Example

SWE:COUNt 64

Sets sweep count to 64

INIT:CONT OFF

Switches to single sweep mode

INIT

Starts a sweep (without waiting for the sweep end!)

SWE:COUN:CURR?

Queries the number of started sweeps

Characteristics

*RST value: 0

SCPI: conform

Mode

A, ADEMOD


[SENSe<1|2>:]SWEep:EGATe

This command switches on/off the sweep control by an external gate signal. If the external gate is selected the trigger source is automatically switched to EXTernal as well.

In case of measurement with external gate, the measured values are recorded as long as the gate is opened. During a sweep the gate can be opened and closed several times. The synchronization mechanisms with *OPC, *OPC? and *WAI remain completely unaffected.

The sweep end is detected when the required number of measurement points (501 in Spectrum Analyzer mode) has been recorded.

The numeric suffixes <1/2> are not relevant.

Parameter

ON | OFF

Example

SWE:EGAT ON

Switches on the external gate mode.

SWE:EGAT:TYPE EDGE

Switches on the edge-triggered mode.

SWE:EGAT:HOLD 100US

Sets the gate delay to 100 ms.

SWE:EGAT:LEN 500US

Sets the gate opening time to 500 ms.

INIT;*WAI

Starts a sweep and waits for its end.

Characteristics

*RST value: OFF

SCPI: device-specific

Mode

A, WLAN 802.11


[SENSe<1|2>:]SWEep:EGATe:HOLDoff

This command defines the delay time between the external gate signal and the continuation of the sweep.

The numeric suffixes <1/2> are not relevant.

Parameter

125 µs to 100 s

Example

SWE:EGAT:HOLD 100us

Characteristics

*RST value: 0s

SCPI: device-specific

Mode

A, BT


[SENSe<1|2>:]SWEep:EGATe:LENGth

In case of edge triggering, this command determines the time interval during which the instrument sweeps.

The numeric suffixes <1/2> are not relevant.

Parameter

0 to 100 s

Example

SWE:EGAT:LENG 10ms

Characteristics

*RST value: 0s

SCPI: device-specific

Mode

A, BT


[SENSe<1|2>:]SWEep:EGATe:POLarity

This command determines the polarity of the external gate signal. The setting applies both to the edge of an edge-triggered signal and the level of a level-triggered signal.

The numeric suffixes <1/2> are not relevant.

Parameter

POSitive | NEGative

Example

SWE:EGAT:POL POS

Characteristics

*RST value: POSitive

SCPI: device-specific

Mode

A


[SENSe<1|2>:]SWEep:EGATe:SOURce

This command toggles between external gate signal and IF power signal as a signal source for the gate mode. If an IF power signal is used, the gate is opened as soon as a signal at > -20 dBm is detected within the IF path bandwidth (10 MHz).

The numeric suffixes <1/2> are not relevant.

Parameter

EXTernal | IFPower

Example

SWE:EGAT:SOUR IFP

Switches the gate source to IF power.

Characteristics

*RST value: IFPower

SCPI: device-specific

Mode

A, CATV


[SENSe<1|2>:]SWEep:EGATe:TYPE

This command sets the type of triggering (level or edge) by the external gate signal.

The gate is edge-triggered (SWEep:EGATe:TYPE EDGE):
After detection of the set gate signal edge, the gate remains open until the gate delay (SWEep:EGATe:HOLDoff) has expired.

The gate is level-triggered (SWEep:EGATe:TYPE LEVel):
After detection of the gate signal, the gate remains open until the gate signal disappears. The gate opening time cannot be defined with the parameter EGATe:LENGth.

A delay between applying the gate signal and the start of recording measured values can be defined with SWEep:EGATe:HOLDoff.

The numeric suffixes <1/2> are not relevant.

Parameter

LEVel | EDGE

Example

SWE:EGAT:TYPE EDGE

Characteristics

*RST value: EDGE

SCPI: device-specific

Mode

A


[SENSe<1|2>:]SWEep:POINts

This command defines the number of measurement points to be collected during one sweep.

The numeric suffixes <1/2> are not relevant.

Parameter

125 | 251 | 501 | 1001 | 2001 | 4001 | 8001 | 16001 | 32001

Example

SWE:POIN 251

Characteristics

*RST value: 501

SCPI: conform

Mode

A, CATV


[SENSe<1|2>:]SWEep:POINts

For details refer to [SENSe<1|2>:]SWEep:POINts


[SENSe<1|2>:]SWEep:SPACing

This command defines the labeling of the frequency axis. For details refer to chapter "Instrument Functions", section "Cable TV Measurement Option (K20)", Frequency Abs/Rel softkey.

The numeric suffixes <1|2> are irrelevant.

Parameter

ABSolute | RELative

Example

SWE:SPAC ABS

Sets absolute labeling of the frequency axis.

Characteristics

RST value: REL

SCPI: device-specific

Mode

CATV


[SENSe<1|2>:]SWEep:TIME

For details refer to [SENSe<1|2>:]SWEep:TIME


[SENSe<1|2>:]SWEep:TIME

This command defines the sweep time. The available time values vary depending on the span setting.

If SWEep:TIME is directly programmed, automatic coupling to resolution bandwidth and video bandwidth is switched off.

The numeric suffixes <1/2> are not relevant.

Parameter

span > 0 | 2,5 ms to 16000 s
zero span | 1 ms to 16000 s

Example

SWE:TIME 10s

Characteristics

*RST value: - (AUTO is set to ON)

SCPI: conform

Mode

A, ADEMOD, CATV, WLAN 802.11


[SENSe<1|2>:]SWEep:TIME

Parameter

Refer to chapter "Instrument Functions", section "Analog Demodulation (Option K7)" - "Sample rate, measurement time and trigger offset".

For further details refer to [SENSe<1|2>:]SWEep:TIME.


[SENSe<1|2>:]SWEep:TIME:AUTO

This command controls the automatic coupling of the sweep time to the frequency span and bandwidth settings.

If SWEep:TIME is directly programmed, automatic coupling is switched off.

The numeric suffixes <1/2> are not relevant.

Parameter

ON | OFF

Example

SWE:TIME:AUTO ON

Switches on the coupling to frequency span and bandwidths.

Characteristics

*RST value: ON

SCPI: conform

Mode

A, CATV


[SENSe<1|2>:]SWEep:TIME:AUTO

For details refer to [SENSe<1|2>:]SWEep:TIME:AUTO


[SENSe<1|2>:]TV:MSTandard:FILTer:GDELay

This command defines the group delay for a modulation standard.

The numeric suffixes <1|2> are irrelevant.

Parameter

GENeral | GHALf | AUSTralia | DANMark | NEWZealand | NORWay | SWEDenfull | FLAT | OIRT | CHINa | CCIR | TDF | FFC

Example

TV:MST:FILT:GDEL FLAT

Sets the group delay FLAT.

Characteristics

RST value: GENERAL

SCPI: device-specific

Mode

CATV


[SENSe<1|2>:]TV:MSTandard:NAME

This command defines the name for a modulation standard.

The numeric suffixes <1|2> are irrelevant.

Parameter

<string>: 1 to 15 characters

Example

TV:MST:NAME 'TEST'

Gives the modulation standard the name 'TEST'.

Characteristics

RST value: Analog TV

SCPI: device-specific

Mode

CATV


[SENSe<1|2>:]TV:MSTandard:STYPe

This command defines the signal type of a modulation standard.

The numeric suffixes <1|2> are irrelevant.

Parameter

ATV | DTV

Example

TV:MST:STYP DTV

Sets the signal type DTV.

Characteristics

RST value: ATV

SCPI: device-specific

Mode

CATV


[SENSe<1|2>:]TV:TILT:MSTandard:NAME:CATalog?

This command lists all modulation standards available in the Tilt measurement.

The numeric suffixes <1|2> are irrelevant.

Example

TV:TILT:MST:NAME:CAT?

Lists all modulation standards available in the Tilt measurement.

Characteristics

RST value: -

SCPI: device-specific

Mode

CATV


[SENSe<1|2>:]TV:TILT:MSTandard:NAME:STATe

This command activates or deactivates a modulation standard for the Tilt measurement.

The numeric suffixes <1|2> are irrelevant.

Parameter

<string>,ON | OFF

Example

TV:TILT:MST:NAME:CAT?

Lists all modulation standards available in the Tilt measurement.

TV:TILT:MST:NAME:STAT Analog TV,ON

Activates the modulation standard Analog TV.

Characteristics

RST value: -

SCPI: device-specific

Mode

CATV


[SENSe:]ADEMod:AF:CENTer

This command sets the center frequency for AF spectrum result display.

Parameter

<numeric_value>

Example

ADEM ON

Switches on the analog demodulator

CALC:FEED 'XTIM:FM:AFSP'

Switches on AF spectrum result display of FM

ADEM:BAND 5 MHz

Sets the measurement bandwidth to 5 MHz

ADEM:AF:CENT 500kHz

Sets the AF center frequency to 500 kHz

ADEM:AF:SPAN 200kHz

Sets the AF span to 200 kHz

Characteristics

*RST value: 1.25 MHz

SCPI: device-specific

Mode

ADEMOD


[SENSe:]ADEMod:AF:COUPling

This command selects the coupling of the AF path of the analyzer.

Parameter

AC | DC

Example

ADEM:AF:COUP DC

Switches on DC coupling.

Characteristics

*RST value: AC (PM); DC (FM)

SCPI: device-specific

Mode

ADEMOD


[SENSe:]ADEMod:AF:SPAN

This command sets the span for AF spectrum result display.

The span is limited to half the measurement bandwidth of analog demodulation (SENS:ADEM:BAND).

Parameter

<numeric_value>

Example

ADEM ON

Switches on the analog demodulator

CALC:FEED 'XTIM:FM:AFSP'

Switches on AF spectrum result display of FM

ADEM:BAND 5 MHz

Sets the measurement bandwidth to 5 MHz

ADEM:AF:CENT 500kHz

Sets the AF center frequency to 500 kHz

ADEM:AF:SPAN 200kHz

Sets the AF span to 200 kHz

Characteristics

*RST value: 2.5 MHz

SCPI: device-specific

Mode

ADEMOD


[SENSe:]ADEMod:AF:SPAN:FULL

This command sets the maximum span for AF spectrum result display.

The maximum span corresponds to half the measurement bandwidth of analog demodulation (SENS:ADEM:BAND).

Example

ADEM ON

Switches on the analog demodulator

CALC:FEED 'XTIM:FM:AFSP'

Switches on AF spectrum result display of FM

ADEM:BAND 5 MHz

Sets the measurement bandwidth to 5 MHz

ADEM:AF:SPAN:FULL

Sets the AF span to 2.5 MHz

Characteristics

*RST value: -

SCPI: device-specific

Mode

ADEMOD


[SENSe:]ADEMod:AF:STARt

This command sets the start frequency for AF spectrum result display.

Parameter

<numeric_value>

Example

ADEM ON

Switches on analog demodulator

CALC:FEED 'XTIM:FM:AFSP'

Switches on AF spectrum result display of FM

ADEM:BAND 5 MHz

Sets the measurement bandwidth to 5 MHz

ADEM:AF:STAR 0kHz

Sets the AF start frequency to 0 kHz

ADEM:AF:STOP 500kHz

Sets the AF stop frequency to 500 kHz

Characteristics

*RST value: 0 MHz

SCPI: device-specific

Mode

ADEMOD


[SENSe:]ADEMod:AF:STOP

This command sets the stop frequency for AF spectrum result display.

The stop frequency is limited to half the measurement bandwidth of analog demodulation (SENS:ADEM:BAND).

Parameter

<numeric_value>

Example

ADEM ON

Switches on the analog demodulator

CALC:FEED 'XTIM:FM:AFSP'

Switches on AF spectrum result display of FM

ADEM:BAND 5 MHz

Sets the measurement bandwidth to 5 MHz

ADEM:AF:STAR 0kHz

Sets the AF start frequency to 0 kHz

ADEM:AF:STOP 500kHz

Sets the AF stop frequency to 500 kHz

Characteristics

*RST value: 2.5 MHz

SCPI: device-specific

Mode

ADEMOD


[SENSe:]ADEMod:AM[:ABSolute][:TDOMain]:RESult?

This command reads the result data of the RF signal in zero span for the specified result type. The data format of the output data block is defined by the FORMat command.

Parameter

<result type>: WRITe, AVERage, MAXHold, MINHold; for details see Trace mode result types.

Note: The result type indicated must be one of those configured by [SENSe:]ADEMod:AM[:TDOMain][:TYPE]. Otherwise a query error will be generated.

Return Values

ASCII Format (FORMat ASCII) or Binary Format (FORMat REAL,32); for details see Formats for returned values: ASCII format and binary format. The ouput units are described in CALCulate<1|2>:MARKer<1...4>:Y?.

Example

ADEM:SET 8MHz,32000,EXT,POS,-500,30

Sets up demodulator parameters

ADEM:AM AVER,MAXH,MINH

Sets up AM results to be measured

ADEM ON

Switches on demodulator

INIT;*WAI

Starts measurement and waits for sync

FORM ASC

Selects output format

ADEM:AM:RES? AVER

Reads AM average results

ADEM:AM:RES? MAXH

Reads AM max hold results

ADEM:AM:RES? MINH

Reads AM min hold results

Characteristics

*RST value: -

SCPI: device-specific

Mode

ADEMOD


[SENSe:]ADEMod:AM[:ABSolute][:TDOMain][:TYPE]

This command selects the result types of the RF signal to be measured simultaneously in zero span.

Parameter

<result type 1|2|3|4>: WRITe, AVERage, MAXHold, MINHold, VIEW, OFF; for details see Trace mode result types.

Example

ADEM:AM AVER,MAXH,MINH

Determines average, max hold and min hold values at a time.

ADEM:AM WRIT,OFF,OFF

Determines only the current measurement values.

ADEM:AM OFF,OFF,OFF

Switches AM demodulation off.

Characteristics

*RST value: WRITe,OFF,OFF

SCPI: device-specific

Mode

ADEMOD


[SENSe:]ADEMod:AM:RELative:AFSPectrum:RESult?

This command reads out the AF spectrum result data of the AM-demodulated signal for the specified result type. The data format of the output data is determined with the FORMat command.

Parameter

<result type>: WRITe, AVERage, MAXHold, MINHold; for details see Trace mode result types.

Note: The specified result type must be one of those configured with command [SENSe:]ADEMod:AM:AFSPectrum[:TYPE]. Otherwise a query error will be generated.

Return Values

ASCII Format (FORMat ASCII) or Binary Format (FORMat REAL,32); for details see Formats for returned values: ASCII format and binary format. The ouput units are described in CALCulate<1|2>:MARKer<1...4>:Y?.

Example

ADEM:SET 8MHz,32000,EXT,POS,-500,30

Sets the demodulator

ADEM:FM AVER,MAXH,MINH

Selects the FM results to be measured

ADEM:AM:REL WRIT,OFF,OFF

Selects the AM results to be measured

ADEM:AM:REL:AFSP WRIT,OFF,OFF

Selects the AF spectrum results of the demodulated AM signal to be measured

ADEM ON

Switches on the demodulator

INIT;*WAI

Starts the measurement and waits for the termination

FORM ASC

Selects the output format

ADEM:FM:RES? AVER

Reads the FM average result data

ADEM:FM:RES? MAXH

Reads the FM Maxhold result data

ADEM:FM:RES? MINH

Reads the FM Minhold result data

ADEM:AM:REL:RES? WRIT

Reads the current AM result data

ADEM:AM:REL:AFSP:RES? WRIT

Reads the current AF spectrum result data of the demodulated AM signal

Characteristics

*RST value: -

SCPI: device-specific

Mode

ADEMOD


[SENSe:]ADEMod:AM:RELative:AFSPectrum[:TYPE]

This command selects the AF spectrum result types of the AM-demodulated signal to be measured simultaneously.

Parameter

<result type 1|2|3|4>: WRITe, AVERage, MAXHold, MINHold, VIEW, OFF; for details see Trace mode result types.

Note: The result type "AF spectrum of AM-demodulated signal" cannot be activated at the same time as "AF spectrum of FM or PM demodulated signal".

Example

ADEM:AM:REL:AFSP AVER,MAXH,MINH

Determines average, maximum and minimum value simultaneously

ADEM:AM:REL:AFSP WRIT,OFF,OFF

Determines only current measurement results

ADEM:AM:REL:AFSP OFF,OFF,OFF

Switches off calculation of the AF spectrum

Characteristics

*RST value: OFF,OFF,OFF

SCPI: device-specific

Mode

ADEMOD


[SENSe:]ADEMod:AM:RELative[:TDOMain]:RESult?

This command reads the result data obtained by AM demodulation for the specified result type. The data format of the output data block is defined by the FORMat command.

Parameter

<result type>: WRITe, AVERage, MAXHold, MINHold; for details see Trace mode result types.

Note: The result type indicated must be one of those configured by [SENSe:]ADEMod:AM:REL[:TDOMain][:TYPE]. Otherwise a query error will be generated.

Return Values

ASCII Format (FORMat ASCII) or Binary Format (FORMat REAL,32); for details see Formats for returned values: ASCII format and binary format. The ouput units are described in CALCulate<1|2>:MARKer<1...4>:Y?.

Example

ADEM:SET 8MHz,32000,EXT,POS,-500,30

Sets up demodulator parameters

ADEM:FM AVER,MAXH,MINH

Selects FM results to be measured

ADEM:AM:REL WRIT,OFF,OFF

Selects AM results to be measured

ADEM ON

Switches on demodulator

INIT;*WAI

Starts measurement and waits for sync

FORM ASC

Selects output format

ADEM:FM:RES? AVER

Reads FM average results

ADEM:FM:RES? MAXH

Reads FM max hold results

ADEM:FM:RES? MINH

Reads FM min hold results

ADEM:AM:REL:RES? WRIT

Reads current AM result data

Characteristics

*RST value: -

SCPI: device-specific

Mode

ADEMOD


[SENSe:]ADEMod:AM:RELative[:TDOMain][:TYPE]

This command selects the result types to be measured simultaneously by AM demodulation.

Parameter

<result type 1|2|3|4>: WRITe, AVERage, MAXHold, MINHold, VIEW, OFF; for details see Trace mode result types.

Example

ADEM:AM:REL AVER,MAXH,MINH

Determines average, max hold and min hold values simultaneously.

ADEM:AM:REL WRIT,OFF,OFF

Determines only the current measurement values.

ADEM:AM:REL OFF,OFF,OFF

Switches AM demodulation off.

Characteristics

*RST value: OFF,OFF,OFF

SCPI: device-specific

Mode

ADEMOD


[SENSe:]ADEMod:BANDwidth | BWIDth:DEModulation

This command defines the demodulation bandwidth used for analog demodulation. The required sampling rate is automatically set depending on the selected demodulation bandwidth. The available demodulation bandwidths are determined by the existing sampling rates (see table below).

Parameter

<numeric_value>

For details refer on the correlation of bandwidth and sample rate refer to chapter "Instrument Functions", section "Analog Demodulation (Option K7)" - "Sample rate, measurement time and trigger offset".

Example

ADEM:BAND:DEM 1MHz

Sets the demodulation bandwidth to 1 MHz.

Characteristics

*RST value: 5 MHz

SCPI: device-specific

Mode

ADEMOD


[SENSe:]ADEMod:FM:AFSPectrum:RESult?

This command reads out the AF spectrum result data of the FM demodulated signal for the specified result type. The data format of the output data is determined with the FORMat command.

Parameter

<result type>: WRITe, AVERage, MAXHold, MINHold; for details see Trace mode result types.

Note: The specified result type must be one of those configured with the command [SENSe:]ADEMod:FM:AFSPectrum[:TYPE]. Otherwise a query error will be generated.

Return Values

ASCII Format (FORMat ASCII) or Binary Format (FORMat REAL,32); for details see Formats for returned values: ASCII format and binary format. The ouput units are described in CALCulate<1|2>:MARKer<1...4>:Y?.

Example

ADEM:SET 8MHz,32000,EXT,POS,-500,30

Sets demodulator

ADEM:FM AVER,MAXH,MINH

Selects the FM results to be measured

ADEM:AM:REL WRIT,OFF,OFF

Selects the AM results to be measured

ADEM:FM:AFSP WRIT,OFF,OFF

Selects the AF spectrum results of the demodulated FM signal to be measured

ADEM ON

Switches the demodulator on

INIT;*WAI

Starts the measurement and waits for termination

FORM ASC

Selects output format

ADEM:FM:RES? AVER

Reads FM average result data

ADEM:FM:RES? MAXH

Reads FM maxhold result data

ADEM:FM:RES? MINH

Reads FM minhold result data

ADEM:AM:RES? WRIT

Reads current AM result data

ADEM:FM:AFSP:RES? WRIT

Reads current AF spectrum result data of demodulated FM signal

Characteristics

*RST value: -

SCPI: device-specific

Mode

ADEMOD


[SENSe:]ADEMod:FM:AFSPectrum[:TYPE]

This command selects the AF spectrum result types of the FM-demodulated signal to be measured simultaneously.

Parameter

<result type 1|2|3|4>: WRITe, AVERage, MAXHold, MINHold, VIEW, OFF; for details see Trace mode result types.

Note: The result type "AF spectrum of the FM demodulated signal" cannot be activated at the same time as "AF spectrum of AM or PM demodulated signal".

Example

ADEM:FM:AFSP AVER,MAXH,MINH

Determines average, maximum and minimum value simultaneously

ADEM:FM:AFSP WRIT,OFF,OFF

Determines only current measurement results

ADEM:FM:AFSP OFF,OFF,OFF

Switches calculation of AF spectrum off

Characteristics

*RST value: OFF,OFF,OFF

SCPI: device-specific

Mode

A


[SENSe:]ADEMod:FM:OFFSet?

This command calculates the FM offset of the currently available measurement data set.

If averaging has been activated before acquiring the data set (using [SENSe:]ADEMod:FM [:TYPE]), the averaged FM offset over several measurements can also be obtained by setting <result type> = AVERage.

The offset thus determined differs from the one calculated by command CALC:MARK:FUNC:ADEM :FERR?, since, for determination of the frequency deviation, the modulation is removed by means of lowpass filtering, producing results that are different from those obtained by averaging.

Parameter

<result type>

IMMediate | The current measurement results will be used for calculating the FM offset
AVERage | The measurement results that were averaged over the given # of measurements will be used for calculating the FM offset

Note: If no average measurement was active during the last measurement sequence only the command [SENSe:]ADEMod:FM:OFFSet? IMMediate will return a correct result (data to calculate the offset are taken from the last measured data set).
[SENSe:]ADEMod:FM:OFFSet? AVERage will cause a query error in this case.

Example

ADEM:SET 8MHz,32000,EXT,POS,-500,30

Sets up demodulator parameters to execute 30 measurements

ADEM:FM AVER,OFF,OFF

Selects FM results to perform averaging

ADEM:AM OFF,OFF,OFF

Switches off AM demodulation

ADEM ON

Switches on analog demodulator

INIT;*WAI

Starts measurement and waits for sync

ADEM:FM:OFFS? IMM

Reads FM offset of last measurement of the sequence of 30

ADEM:FM:OFFS? AVER

Reads FM offset averaged over 30 measurements

Characteristics

*RST values: -

SCPI: device-specific

Mode

ADEMOD


[SENSe:]ADEMod:FM[:TDOMain]:RESult?

This command reads the result data obtained by analog demodulation for the specified result type. The data format of the output data block is defined by the FORMat command.

Parameter

<result type>: WRITe, AVERage, MAXHold, MINHold; for details see Trace mode result types.

Note: The result type indicated must be one of those configured by [SENSe:]ADEMod:FM[:TDOMain][:TYPE]. Otherwise a query error will be generated.

Return Values

ASCII Format (FORMat ASCII) or Binary Format (FORMat REAL,32); for details see Formats for returned values: ASCII format and binary format. The ouput units are described in CALCulate<1|2>:MARKer<1...4>:Y?.

Example

ADEM:SET 8MHz,32000,EXT,POS,-500,30

Sets up demodulator parameters

ADEM:FM AVER,MAXH,MINH

Selects FM results to be measured

ADEM:AM WRIT,OFF,OFF

Selects AM results to be measured

ADEM ON

Switches on demodulator

INIT;*WAI

Starts measurement and waits for sync

FORM ASC

Selects output format

ADEM:FM:RES? AVER

Reads FM average results

ADEM:FM:RES? MAXH

Reads FM max hold results

ADEM:FM:RES? MINH

Reads FM min hold results

ADEM:AM:RES? WRIT

Reads current AM results

Characteristics

*RST value: -

SCPI: device-specific

Mode

ADEMOD


[SENSe:]ADEMod:FM[:TDOMain][:TYPE]

This command selects the result types to be created in parallel by analog demodulation.

Parameter

<result type 1|2|3|4>: WRITe, AVERage, MAXHold, MINHold, VIEW, OFF; for details see Trace mode result types.

Example

ADEM:FM AVER,MAXH,MINH

"Creates average, max hold and min hold values simultaneously

DEM:FM WRIT,OFF,OFF

Only creates the current measurement values

ADEM:FM OFF,OFF,OFF

Switches analog demodulator off

Characteristics

*RST value: WRITe,OFF,OFF

SCPI: device-specific

Mode

ADEMOD


[SENSe:]ADEMod:MTIMe

This command defines the measurement time for analog demodulation.

Parameter

<numeric_value>

Example

ADEM:BAND:MTIM 62.5us

Sets the measurement time to 62.5 ms.

Characteristics

*RST value: 62.5us

SCPI: device-specific

Mode

ADEMOD


[SENSe:]ADEMod:PM:AFSPectrum:RESult?

This command reads out the AF spectrum result data of the PM-demodulated signal for the specified result type. The data format of the output data is determined with the FORMat command.

Parameter

<result type>: WRITe, AVERage, MAXHold, MINHold; for details see Trace mode result types.

Note: The specified result type must be one of those configured with the command [SENSe:]ADEMod:PM:AFSPectrum[:TYPE]. Otherwise a query error will be generated.

Return Values

ASCII Format (FORMat ASCII) or Binary Format (FORMat REAL,32); for details see Formats for returned values: ASCII format and binary format. The ouput units are described in CALCulate<1|2>:MARKer<1...4>:Y?.

Example

ADEM:SET 8MHz,32000,EXT,POS,-500,30

Sets demodulator

ADEM:PM AVER,MAXH,MINH

Selects the PM results to be measured

ADEM:AM:REL WRIT,OFF,OFF

Selects the AM results to be measured

ADEM:PM:AFSP WRIT,OFF,OFF

Selects the AF spectrum results of the demodulated PM signal to be measured

ADEM ON

Switches the demodulator on

INIT;*WAI

Starts the measurement and waits for termination

FORM ASC

Selects output format

ADEM:PM:RES? AVER

Reads PM average result data

ADEM:PM:RES? MAXH

Reads PM maxhold result data

ADEM:PM:RES? MINH

Reads PM minhold result data

ADEM:AM:RES? WRIT

Reads current AM result data

ADEM:PM:AFSP:RES? WRIT

Reads current AF spectrum result data of demodulated PM signal

Characteristics

RST value: -

SCPI: device-specific

Mode

ADEMOD


[SENSe:]ADEMod:PM:AFSPectrum[:TYPE]

This command selects the AF spectrum result types of the PM-demodulated signal to be measured simultaneously.

Parameter

<result type 1|2|3|4>: WRITe, AVERage, MAXHold, MINHold, VIEW; for details see Trace mode result types.

Note: The result type "AF spectrum of the PM demodulated signal" cannot be activated at the same time as "AF spectrum of AM or FM demodulated signal".

Example

ADEM:PM:AFSP AVER,MAXH,MINH

Determines average, maximum and minimum value simultaneously

ADEM:PM:AFSP WRIT,OFF,OFF

Determines only current measurement results

ADEM:PM:AFSP OFF,OFF,OFF

Switches calculation of AF spectrum off

Characteristics

RST value: OFF,OFF,OFF

SCPI: device-specific

Mode

A


[SENSe:]ADEMod:PM:RPOint[:X]

This command determines the position where the phase of the PM-demodulated signal is set to 0 rad. The maximum possible value depends on the measurement time selected in the instrument; this value is output in response to the query ADEM:PM:RPO:X? MAX.

Parameter

0 s to measurement time

Example

ADEM:PM:RPO:X 500us

Sets the position where the phase to 0 rad setting to 500 ms.

Characteristics

RST value: 0 s

SCPI: conform

Mode

ADEMOD


[SENSe:]ADEMod:PM[:TDOMain]:RESult?

This command reads the result data of the PM demodulation for the specified result type. The data format of the output data is determined with the FORMat command.

Parameter

<result type>: WRITe, AVERage, MAXHold, MINHold; for details see Trace mode result types.

Note: The specified result type must be one of those configured with the command [SENSe:]ADEMod:PM[:TDOMain][:TYPE]. Otherwise a query error will be generated.

Return Values

ASCII Format (FORMat ASCII) or Binary Format (FORMat REAL,32); for details see Formats for returned values: ASCII format and binary format. The ouput units are described in CALCulate<1|2>:MARKer<1...4>:Y?.

Example

ADEM:SET 8MHz,32000,EXT,POS,-500,30

Sets the demodulator parameters.

ADEM:PM AVER,MAXH,MINH

Selects the PM results to be measured.

ADEM:AM WRIT,OFF,OFF

Selects the AM results to be measured.

ADEM ON

Switches on the demodulator.

INIT;*WAI

Starts the measurement and waits for termination.

FORM ASC

Selects the output format.

ADEM:PM:RES? AVER

Reads the PM average result data.

ADEM:PM:RES? MAXH

Reads the PM maxhold result data.

ADEM:PM:RES? MINH

Reads the PM minhold result data.

ADEM:AM:RES? WRIT

Reads the current AM result data.

Characteristics

RST value: -

SCPI: device-specific

Mode

ADEMOD


[SENSe:]ADEMod:PM[:TDOMain][:TYPE]

This command selects the result types of the PM-demodulated signal to be created simultaneously.

Note: Only one result type can be assigned at a time. If all result types are set to OFF, the PM demodulator is switched off.

Parameter

<result type 1|2|3|4>: WRITe, AVERage, MAXHold, MINHold, VIEW; for details see Trace mode result types.

Example

ADEM:PM AVER,MAXH,MINH

Determines average, maximum and minimum value simultaneously

ADEM:PM WRIT,OFF,OFF

Determines only current measurement results

ADEM:PM OFF,OFF,OFF

Switches the PM demodulator off.

Characteristics

RST value: OFF,OFF,OFF

SCPI: device-specific

Mode

ADEMOD


[SENSe:]ADEMod:RLENgth?

This command returns the record length set up for the current analog demodulation measurement.

Example

ADEM:RLEN?

Returns the current record length.

Characteristics

*RST value: -

SCPI: device-specific

Mode

ADEMOD


[SENSe:]ADEMod:SET

This command configures the analog demodulator of the instrument.

Parameter

<sample rate> | The frequency at which measurement values are taken from the A/D-converter and stored in I/Q memory.
 | Allowed range: refer to chapter "Instrument Functions", section "Analog Demodulation (Option K7)" - "Sample rate, measurement time and trigger offset".
<record length> | Number of samples to be stored in I/Q memory.
 | Allowed range: 1 to 400001 with AF filter or AF trigger active 1 to 480001 with both AF filter and AF trigger deactive
<trigger source> | Selection of the trigger source to use for the demodulator.
 | Allowed values: IMMediate | EXTernal | IFPower | RFPower| AF | AM | AMRelative | FM | PM (see note below)
<trigger slope> | Used slope of the trigger signal.
 | Allowed values: POSitive | NEGative
 | The value indicated here will be ignored for <trigger source> = IMMediate.
<offset samples> | Number of samples to be used as an offset to the trigger signal.
 | Allowed range: -65024 to 130559 (= -64 * 1024 + 512 to 128 * 1024 - 513)
 | The value indicated here will be ignored for <trigger source> = IMMediate.
<# of meas> | Number of repetitions of the measurement to be executed. The value indicated here is especially necessary for the average/maxhold/minhold function.
 | Allowed range: 0 to 32767

Note: After selecting IFPower, the trigger threshold can be set with command TRIG:LEV:IFP or TRIG:LEV:RFP.

Example

ADEM:SET 8MHz,32000,EXT,POS,-500,30

Performs a measurement at:

sample rate | 8 MHz
record length | 32000
trigger source | EXTernal
trigger slope | POSitive
offset samples | -500 (500 samples before trigger occurred)
# of meas | 30

Characteristics

*RST value:

sample rate | 8 MHz
record length | 501
trigger source | IMMediate
trigger slope | POSitive
offset samples | 0
# of meas | 0

SCPI: device-specific

Mode

ADEMOD


[SENSe:]ADEMod:SPECtrum:BANDwidth|BWIDth[:RESolution]

This command sets the resolution bandwidth for spectrum representation that was determined from the analog demodulation data.

The recording time required is calculated from the sampling rate indirectly set via ADEM:SPEC:SPAN:MAX or ADEM:BAND. If the available recording time is not sufficient for the given bandwidth, the recording time is set to is maximum and the resolution bandwidth is enlarged to the resulting bandwidth.

Parameter

1 Hz to 10 MHz

Example

ADEM ON

Switches on the analog demodulator

CALC:FEED 'XTIM:SPEC'

Switches on the RF spectrum result display

or

CALC:FEED 'XTIM:FM:AFSP'

Switches on the AF spectrum result display of FM signal

ADEM:BAND:RES 61.2kHz

Sets the resolution bandwidth to 61.2 kHz.

Characteristics

*RST value: 61.2 kHz

SCPI: device-specific

Mode

ADEMOD


[SENSe:]ADEMod:SPECtrum:RESult?

This command reads out the RF spectrum result data for the specified result type. The data format of the output data block is defined by the FORMat command.

Parameter

<result type>: WRITe, AVERage, MAXHold, MINHold; for details see Trace mode result types.

Note: The result type indicated must be one of those configured by [SENSe:]ADEMod:SPEC[:TYPE]. Otherwise a query error will be generated.

Return Values

ASCII Format (FORMat ASCII) or Binary Format (FORMat REAL,32); for details see Formats for returned values: ASCII format and binary format. The ouput units are described in CALCulate<1|2>:MARKer<1...4>:Y?.

Example

ADEM:SET 8MHz,32000,EXT,POS,-500,30

Sets up demodulator parameters

ADEM:SPEC AVER,MAXH,MINH

Selects RF spectrum results to be measured

ADEM:SPEC WRIT,OFF,OFF

Selects AM results to be measured

ADEM ON

Switches on demodulator

INIT;*WAI

Starts measurement and waits for sync

FORM ASC

Selects output format

ADEM:SPEC:RES? AVER

Reads RF spectrum average results

ADEM:SPEC:RES? MAXH

Reads RF spectrum max hold results

ADEM:SPEC:RES? MINH

Reads RF spectrum min hold results

ADEM:SPEC:RES? WRIT

Reads spectrum current results

Characteristics

*RST value: -

SCPI: device-specific

Mode

ADEMOD


[SENSe:]ADEMod:SPECtrum:SPAN[:MAXimum]

This command sets the maximum frequency range for displaying the RF spectrum that was determined from the FM demodulation data. The maximum span corresponds to the measurement bandwidth of analog demodulation (for details refer to [SENSe:]ADEMod:BANDwidth | BWIDth:DEModulation).

For details refer on the relation of bandwidth and sample rate refer to chapter "Instrument Functions", section "Analog Demodulation (Option K7)" - "Sample rate, measurement time and trigger offset".

Parameter

<numeric_value>

Example

ADEM ON

Switches on the analog demodulator

CALC:FEED 'XTIM:SPEC'

Switches on RF spectrum result display.

ADEM:SPEC:SPAN:MAX 5 MHz

Sets the max. span to 5 MHz

ADEM:SPEC:SPAN:ZOOM 1 MHz

Sets the displayed span to 1 MHz

Characteristics

*RST value: 5 MHz

SCPI: device-specific

Mode

ADEMOD


[SENSe:]ADEMod:SPECtrum:SPAN:ZOOM

This command sets the frequency range for the RF spectrum result display determined from analog demodulation data. The frequency range for result display is limited to the maximum span ([SENSe:]ADEMod:SPECtrum:SPAN:[:MAXimum]) or to the measurement bandwidth of analog demodulation ([SENSe:]ADEMod:BANDwidth | BWIDth:DEModulation).

Parameter

<numeric_value>

Example

ADEM ON

Switches on the analog demodulator

CALC:FEED 'XTIM:SPEC'

Switches on RF spectrum result display"

ADEM:SPEC:SPAN:MAX 5 MHz

Sets the maximum span to 5 MHz

ADEM:SPEC:SPAN:ZOOM 1 MHz

Sets displayed span to 1 MHz

Characteristics

*RST value: 5 MHz

SCPI: device-specific

Mode

ADEMOD


[SENSe:]ADEMod:SPECtrum[:TYPE]

This command selects the result types to be created in parallel by the RF spectrum measurement with active analog demodulation.

Parameter

<result type 1|2|3|4>: WRITe, AVERage, MAXHold, MINHold, VIEW, OFF; for details see Trace mode result types.

Example

ADEM:SPEC AVER,MAXH,MINH

Creates average, max hold and min hold values at a time

ADEM:SPEC WRIT,OFF,OFF

Only creates the current measurement values

ADEM:SPEC OFF,OFF,OFF

Switches analog demodulator off

Characteristics

*RST value: OFF,OFF,OFF

SCPI: device-specific

Mode

ADEMOD


[SENSe:]ADEMod:SRATe?

This command returns the sample rate set up for the current analog demodulation measurement.

Example

ADEM:SRAT?

Returns the current sample rate.

Characteristics

*RST value: -

SCPI: device-specific

Mode

ADEMOD


[SENSe:]ADEMod[:STATe]

This command activates the analog demodulator of the instrument. The instrument will be set to zero span at the current center frequency. The sample detector will be set, the demodulator itself will be set up according to the parameters of command [SENSe:]ADEMod:SET.

Parameter

ON | OFF

Example

ADEM ON

Switches the analog demodulator on.

Characteristics

*RST value: OFF

SCPI: device-specific

Mode

ADEMOD


[SENSe:]ADEMod:ZOOM:STARt

The command selects the start time for the display of individual measured values of the analog demodulation. The maximum possible value depends on the measurement time, which is set in the instrument and can be queried with command [SENSe]:ADEMod:MTIMe?.

If the zoom function is enabled, 501 test points of the result memory are displayed from the specified start time with [SENS:]ADEM:ZOOM:STARt.

Parameter

0 s to measurement time - (500 * 1/sample rate)

Example

ADEM:ZOOM ON

Switches on the zoom function

ADEM:ZOOM:STAR 500us

Sets the starting point of the display to 500 ms.

Characteristics

*RST value: 0 s

SCPI: device-specific

Mode

ADEMOD


[SENSe:]ADEMod:ZOOM:STARt

The command sets the start time for the display of individual measured values.

The zoom function is enabled or disabled by the [SENSe:]ADEMod:ZOOM[:STATe] command.

Note: The zoom function is only available for the Output Power, Modulation Characteristics, Initial Carrier Frequency Tolerance, and Carrier Frequency Drift measurements.

Parameter

0 s to (meas time - 500 / sampling rate)

Example

ADEM:ZOOM ON

Switches on the zoom function

ADEM:ZOOM:STAR 500us

Sets the starting point of the display to 500 ms.

Characteristics

*RST value: 0 s

SCPI: device-specific

Mode

BT


[SENSe:]ADEMod:ZOOM[:STATe]

The command enables or disables the zoom function for the analog-demodulated measurement data. Depending on the selected measurement time and the demodulation bandwidth, the number of recorded test points may be greater than that shown on the display.

If the zoom function is enabled, 501 test points of the result memory are displayed from the specified start time with [SENS:]ADEM:ZOOM:STARt.

If the zoom function is disabled, data reduction is used to adapt the test points to the number of points available on the display.

Parameter

ON | OFF

Example

ADEM:ZOOM ON

Switches on the zoom function

Characteristics

*RST value: OFF

SCPI: device-specific

Mode

ADEMOD


[SENSe:]ADEMod:ZOOM[:STATe]

The command enables or disables the zoom function. Depending on the selected measurement time and the demodulation bandwidth, the number of recorded measurement points may be greater than that shown on the display.

If the zoom function is enabled, 501 test points of the result memory are displayed from the start time specified by the [SENSe:]ADEMod:ZOOM:STARt command.

If the zoom function is disabled, data reduction is used to adapt the measurement points to the number of points available on the display.

Note: The zoom function is only available for the Output Power, Modulation Characteristics, Initial Carrier Frequency Tolerance, and Carrier Frequency Drift measurements.

Parameter

ON | OFF

Example

ADEM:ZOOM ON

Switches on the zoom function

Characteristics

*RST value: OFF

SCPI: device-specific

Mode

BT


[SENSe:]BURSt:COUNt

This command defines the number of bursts that will be analyzed by the measurement. This parameter is ignored if the setting for the [SENSe:]BURst:COUNt:STATe parameter is off.

Parameter

<numeric_value>

Example

BURS:COUN 16

Sets the number of bursts to 16.

Characteristics

*RST value: 1

SCPI: device-specific

Mode

WLAN 802.11


[SENSe:]BURSt:COUNt:STATe

When this command is set to on, the burst count parameter will be used by the measurement, otherwise the burst count parameter will be ignored.

Parameter

ON | OFF

Example

BURS:COUN:STAT ON

Sets the burst count state to ON

Characteristics

*RST value: OFF

SCPI: device-specific

Mode

WLAN 802.11


[SENSe:]DEMod:BANalyze:DURation:EQUal

When this command is set to ON then only bursts of equal length will take part in the PVT analysis. When this command is set to true the value specified by the [SENSe:]DEMod:BANalyze:DURation:MIN command specifies the duration that a burst must last in order to take part in measurement analysis.

Parameter

ON | OFF

Example

DEM:BAN:DUR:EQU ON

Only bursts of equal length will take part in the measurement analysis.

Characteristics

*RST value: OFF

SCPI: device-specific

Mode

WLAN 802.11


[SENSe:]DEMod:BANalyze:DURation:MAX

This command specifies the maximum duration in microseconds required for bursts to qualify for measurement analysis. Only bursts with the specified duration will be used in the measurement analysis.

This value will not have any immediate effect if the [SENSe:]DEMod:BANalyze:DURation:EQUal command has been set to true as in this case no range of durations is allowed and only bursts with exactly the duration specified by the [SENSe:]DEMod:BANalyze:DURation:MIN command shall take part in measurement analysis

Parameter

<numeric_value>

Example

DEM:BAN:DUR:MAX 1300

The WLAN 802.11 option will only analyze bursts which have a maximum duration of 1300 microseconds.

Characteristics

*RST value: 5464

SCPI: device-specific

Mode

WLAN 802.11


[SENSe:]DEMod:BANalyze:DURation:MIN

This command specifies the duration in microseconds required for bursts to qualify for measurement analysis. Only bursts with the specified duration will be used in the measurement analysis. When the [SENSe:]DEMod:BANalyze:DURation:EQUal command has been set to true then this command specifies the exact duration required for a burst to take part in measurement analysis. When the [SENSe:]DEMod:BANalyze:DBYTes:EQUal command is set to false this command specifies the minimum duration required for a burst to take part in measurement analysis.

Parameter

<numeric_value>

Example

DEM:BAN:DUR:MIN 45

The WLAN 802.11 option will only analyze bursts which last 48 microseconds.

Characteristics

*RST value: 1

SCPI: device-specific

Mode

WLAN 802.11


[SENSe:]DEMod:CESTimation

This command defines whether channel estimation will be done in preamble and payload (if set to 1) or only in preamble (if set to 0). The effect of this is most noticeable for the EVM measurement results, where the results will be improved when this feature is enabled.

However, this functionality is not supported by the IEEE 802.11 standard and must be disabled if the results are to be strictly measured against the standard.

Parameter

ON | OFF

Example

DEMod:CEST ON

Specifies that the IQ measurement results will use channel estimation in preamble & payload.

Characteristics

*RST value: OFF

SCPI: device-specific

Mode

WLAN 802.11


[SENSe:]DEMod:FILTer:CATalog?

This command reads the names of all available filters. The file names are output without file extension. Syntax of output format: filter_1,filter_2, … ,filter_n.

This command is a query only and thus has no *RST value.

Example

DEM:FILT:CAT?

Reads all filter names

Characteristics

*RST value: 0

SCPI: device-specific

Mode

WLAN 802.11


[SENSe:]DEMod:FILTer:MODulation

This command selects the TX and RX filters. The names of the filters correspond to the file names; a query of all available filters is possible by means of the SENS:DEM:FILT:CAT? command.

Parameter

<string>,<string>

DEF_TX: default transmit filter, DEF_RX: default receive filter

Example

DEM:FILT:MOD 'DEF_TX','DEF_RX'

DEF_TX is selected for the TX filter and DEF_RX for the RX filter

Characteristics

*RST value: AUTO,AUTO

SCPI: device-specific

Mode

WLAN 802.11


[SENSe:]DEMod:FORMat:BANalyze

The remote control command sets the analysis modulation format that will be assumed when the measurement is performed. If the [SENSe:]DEMod:FORMat:SIGSymbol parameter has been set to ON, this command can be used to measure only certain burst types within a measurement sequence.

Parameter

For details refer to Analysis modulation format.

Example

DEM:FORM:BAN 'QAM16'

The WLAN 802.11 option will only analyze bursts that are of the QAM16 modulation format

Characteristics

*RST value: QAM64'

SCPI: device-specific

Mode

WLAN 802.11


[SENSe:]DEMod:FORMat:BANalyze:BTYPe

This remote control command specifies the type of burst to be analyzed. Only bursts of the specified type take part in measurement analysis.

Parameter

DIRECT | IEEE 802.11a, IEEE 802.11j (10MHz), IEEE 802.11j (20MHz),
 | IEEE 802.11g, 802.11 OFDM Turbo - Direct Link Burst
LONG-OFDM | IEEE 802.11g - Long DSSS OFDM
SHORT-OFDM | IEEE 802.11g - Short DSSS OFDM
LONG | IEEE 802.11b, IEEE 802.11g - Long PLCP Burst
SHORT | IEEE 802.11b, IEEE 802.11g - Short PLCP Burst

Example

DEM:FORM:BAN:BTYPe 'DIRECT'

The WLAN 802.11 option will only analyze DIRECT bursts

Characteristics

*RST value: DIRECT'

SCPI: device-specific

Mode

WLAN 802.11


[SENSe:]DEMod:FORMat:BANalyze:DBYTes:EQUal

When this command is set to ON then only bursts of equal length will take part in the measurement analysis. When this command is set to true the value specified by the [SENSe:]DEMod:FORMat: BANalyze:DBYTes:MIN command specifies the number of data bytes that a burst must have in order to take part in measurement analysis.

Parameter

ON | OFF

Example

DEM:FORM:BAN:DBYTes:EQU ON

Only bursts of equal length will take part in the measurement analysis.

Characteristics

*RST value: OFF

SCPI: device-specific

Mode

WLAN 802.11


[SENSe:]DEMod:FORMat:BANalyze:DBYTes:MAX

This command specifies the maximum number of data bytes required for bursts to qualify for measurement analysis. Only bursts with the specified number of data bytes will be used in the measurement analysis.

This value will not have any immediate effect if the [SENSe:]DEMod:FORMat:BANalyze:DBYTes:EQUal command has been set to true as in this case no range of symbols is allowed and only bursts with exactly the number of data bytes specified by the [SENSe:]DEMod:FORMat:BANalyze:DBYTes:MIN command shall take part in measurement analysis.

Parameter

<numeric_value>

Example

DEM:FORM:BAN:DBYTes:MAX 1300

The WLAN 802.11 option will only analyze bursts which contain a maximum of 1300 data bytes.

Characteristics

*RST value: 64

SCPI: device-specific

Mode

WLAN 802.11


[SENSe:]DEMod:FORMat:BANalyze:DBYTes:MIN

This command specifies the number of data bytes required for bursts to qualify for measurement analysis. Only bursts with the specified number of data bytes will be used in the measurement analysis.

When the [SENSe:]DEMod:FORMat:BANalyze:DBYTes:EQUal command has been set to true then this command specifies the exact number of data bytes required for a burst to take part in measurement analysis. When the [SENSe:]DEMod:BANalyze:DBYTes:EQUal command is set to false this command specifies the minimum number of data bytes required for a burst to take part in measurement analysis.

Parameter

<numeric_value>

Example

DEM:FORM:BAN:DBYTes:MIN 16

The R&S WLAN 802.11 option will only analyze bursts which contain 16 data bytes

Characteristics

*RST value: 1

SCPI: device-specific

Mode

WLAN 802.11


[SENSe:]DEMod:FORMat:BANalyze:SYMbols:EQUal

When this command is activated then only bursts of equal length will take part in the measurement analysis. When this command is set to true the value specified by the [SENSe:]DEMod:FORMat:BANalyze:SYMbols:MIN command specifies the number of symbols that a burst must have in order to take part in analysis.

Parameter

ON | OFF

Example

DEM:FORM:BAN:SYM:EQU ON

Only bursts of equal length will take part in analysis.

Characteristics

*RST value: OFF

SCPI: device-specific

Mode

WLAN 802.11


[SENSe:]DEMod:FORMat:BANalyze:SYMbols:MAX

This command specifies the maximum number of data symbols required for bursts to qualify for measurement analysis. Only bursts with the specified number of symbols will be used in the measurement analysis. The number of data symbols is defined as the uncoded bits including service and tail bits.

This value will not have any immediate effect if the [SENSe:]DEMod:FORMat:BANalyze:SYMbols:EQUal command has been set to true as in this case no range of symbols is allowed and only bursts with exactly the number of symbols specified by the [SENSe:]DEMod:FORMat:BANalyze:SYMbols:MIN command shall take place in measurement analysis.

Parameter

<numeric_value>

Example

DEM:FORM:BAN:SYM:MAX 1300

The WLAN 802.11 option will only analyze bursts which contain a maximum symbol count of 1300.

Characteristics

*RST value: 64

SCPI: device-specific

Mode

WLAN 802.11


[SENSe:]DEMod:FORMat:BANalyze:SYMbols:MIN

This command specifies the number of data symbols required for bursts to qualify for measurement analysis. Only bursts with the specified number of symbols will be used in the measurement analysis. The number of data symbols is defined as the uncoded bits including service and tail bits.

When the [SENSe:]DEMod:FORMat:BANalyze:SYMbols:EQUal command has been set to true then this command specifies the exact number of symbols required for a burst to take part in measurement analysis. When the [SENSe:]DEMod:FORMat:BANalyze:SYMbols:EQUal command is set to false this command specifies the minimum number of symbols required for a burst to take part in measurement analysis.

Parameter

<numeric_value>

Example

DEM:FORM:BAN:SYM:MIN 16

The WLAN 802.11 option will only analyze bursts which contain a symbol count of 16.

Characteristics

*RST value: 1

SCPI: device-specific

Mode

WLAN 802.11


[SENSe:]DEMod:FORMat[:BCONtent]:AUTo

When this command is set to ON then the signal symbol field of the burst is analyzed to determine the modulation scheme of the first burst. When this field is set to ON only bursts which match the modulation scheme are considered in results analysis.

Parameter

ON | OFF

Example

DEM:FORM:AUT ON

Specifies that the signal symbol field should be decoded.

Characteristics

*RST value: -

SCPI: device-specific

Mode

WLAN 802.11


[SENSe:]DEMod:FORMat:BTRate

The remote control command is used to specify the bit rate for IEEE 802.11b signals. This command can be used as an alternative to [SENSe:]DEMod:FORMat:BANalyze. The bit rate can be set as follows:

Parameter

10 | 1 Mbit/s
20 | 2 Mbit/s
55 | 5.5 Mbit/s
110 | 11 Mbit/s

Example

DEM:FORM:BTR 20

The WLAN 802.11 option will demodulate 2 Mbit/s signals

Characteristics

*RST value: 10 (= 1mbit)

SCPI: device-specific

Mode

WLAN 802.11


[SENSe:]DEMod:FORMat:SIGSymbol

When this command is set to ON then the signal symbol field of the burst is analyzed to determine the details of the burst. When this field is set to ON only burst which match the supplied burst type and modulation are considered in results analysis. For IEEE 802.11b this command can only be queried as the decoding of the signal field is always performed for the IEEE 802.11b standard.

Parameter

ON | OFF

Example

DEM:FORM:SIGS ON

Specifies that the signal symbol field should be decoded.

Characteristics

*RST value: -

SCPI: device-specific

Mode

WLAN 802.11


[SENSe:]FREQuency:CENTer

For details refer to [SENSe<1|2>:]FREQuency:CENTer.


[SENSe:]POWer:ACHannel:MODE

This command sets the ACP measurement mode for the IEEE 802.11j standard to either absolute or relative.

Parameter

ABS | Absolute measurement
REL | Relative measurement

Example

POW:ACH:MODE ABS

Sets the ACP measurement to absolute mode

Characteristics

*RST value: REL

SCPI: device-specific

Mode

WLAN 802.11


[SENSe:]SWAPiq

This command defines whether or not the recorded IQ pairs should be swapped (I<->Q) before being processed.

Parameter

ON | OFF

Example

SWAP ON

Specifies that IQ values should be swapped.

Characteristics

*RST value: OFF

SCPI: device-specific

Mode

WLAN 802.11


[SENSe:]SWEep:COUNt

The remote control command is used to specify the number of sweeps for Spectrum Mask and Spectrum ACPR measurements.

Parameter

<numeric_value>

Example

SWEep:COUNt 64

Sets the number of sweeps to 64.

Characteristics

*RST value: 1

SCPI: conform

Mode

WLAN 802.11


[SENSe:]SWEep:EGATe

For details refer to [SENSe<1|2>:]SWEep:EGATe.


[SENSe:]SWEep:EGATe:HOLDoff:SAMPle

This command defines the gate delay in the capture buffer as a number of samples . The range of this value is dependent on the last run measurement.

Parameter

<numeric_value>

Example

SWE:EGAT:HOLD:SAMP 2500

The WLAN 802.11 option will enforce a delay of 2500 samples in the capture buffer.

Characteristics

*RST value: 2000

SCPI: device-specific

Mode

WLAN 802.11


[SENSe:]SWEep:EGATe:HOLDoff[:TIMe]

This command defines the gate delay in the capture buffer in time units. The range of this value is dependent on the last run measurement.

Parameter

<numeric_value>

Example

SWE:EGAT:HOLD 125us

The WLAN 802.11 option will enforce a delay of 125ms in the capture buffer

Characteristics

*RST value: 100ms

SCPI: device-specific

Mode

WLAN 802.11


[SENSe:]SWEep:EGATe:LENGth:SAMPle

This command defines the gate time in the capture buffer as a number of samples. The range of this value is dependent on the last run measurement.

Parameter

<numeric_value>

Example

SWE:EGAT:LENG:SAMP 200000

The WLAN 802.11 option will enforce a gate length of200000 samples in the Capture buffer.

Characteristics

*RST value: 8000

SCPI: device-specific

Mode

WLAN 802.11


[SENSe:]SWEep:EGATe:LENGth[:TIMe]

This command defines the gate time in the capture buffer in time units. The range of this value is dependent on the last run measurement.

Parameter

<numeric_value>

Example

SWE:EGAT:LENG 20ms

The WLAN 802.11 option will enforce a gate length of 20 milliseconds between sweeps.

Characteristics

*RST value: 400ms

SCPI: device-specific

Mode

WLAN 802.11


[SENSe:]SWEep:EGATe:LINK

This command links together the movement of the gating lines and the capture buffer marker.

Parameter

ON | OFF

Example

SWE:EGAT:LINK ON

Links the gating lines as marker with the gating line delay and length are changed gate position.

Characteristics

*RST value: 0

SCPI: device-specific

Mode

WLAN 802.11


[SENSe:]SWEep:TIME

The RST value for option WLAN TX Measurements (K91) is 1 ms. For details refer to [SENSe<1|2>:]SWEep:TIME.


[SENSe:]TRACking:LEVel

This command defines whether or not the measurement results should be compensated for level.

Parameter

ON | OFF

Example

TRAC:LEV ON

Specifies that the measurement results should be compensated for level.

Characteristics

*RST value: OFF

SCPI: device-specific

Mode

WLAN 802.11


[SENSe:]TRACking:PHASe

This command defines whether or not the measurement results should be compensated for phase.

Parameter

ON | OFF

Example

TRAC:PHAS ON

Specifies that the measurement results should be compensated for phase.

Characteristics

*RST value: ON

SCPI: device-specific

Mode

WLAN 802.11


[SENSe:]TRACking:TIME

This command defines whether or not the measurement results should be compensated for time.

Parameter

ON | OFF

Example

TRAC:TIME ON

Specifies that the measurement results should be compensated for time.

Characteristics

*RST value: OFF

SCPI: device-specific

Mode

WLAN 802.11


Service

Opens a submenu that contains additional functions for maintenance and/or trouble shooting.

ATTENTION
The service functions are not necessary for normal measurement operation. However, incorrect use can affect correct operation and/or data integrity of the R&S FSL.
Therefore, many of the functions can only be used after entering a password. They are described in the instrument service manual.


Service Function

Opens the Service Function dialog box to start special service functions. For further information refer to the service manual.

° Remote: DIAG:SERV:SFUNC <value>,<value>...


Settings General/Demod

Opens the General Settings or the Demod Settings dialog box.

Alternatively, the General Settings dialog box is opened as follows:

– FREQ key, with focus on the Frequency field

– AMPT key, with focus on the Signal Level (RF) field

– TRIG key, with focus on the Trigger Mode field

In the General Settings dialog box, all settings related to the overall measurement can be modified. The right pane with the advanced settings is only displayed if the Advanced Settings option is activated. The General Settings dialog box contains the following elements:

Signal Characteristics | Standard
 | Frequency
 | Channel No
Level Settings | Auto Lvl
 | Signal Level
 | Ext Att
Data Capture Settings | Capture Time
 | Burst Count
 | Analyze Bursts
 | Sweep Count
Trigger Settings | Trigger Mode
 | Trigger Offset
 | Auto Lvl
 | Power Level
IQ Settings | Swap IQ
Advanced Settings | Auto Lvl
 | Ref Level
 | Attenuation

In the Demod Settings dialog box, the settings associated with the signal modulation can be modified. The settings under Burst to Analyze specify the characteristics of the bursts to be considered in the measurement results. Only the bursts which meet the criteria specified in this group will be included in measurement analysis if the Use Header Content option is activated. The tracking settings allow various errors in measurement results to be compensated for.

The Demod Settings dialog box contains the following elements. If an element is only available for certain standards, the corresponding standards are listed.

Burst to Analyze | Signal Field Content | IEEE 802.11a, g (OFDM), j
 | Use Header Content | IEEE 802.11b, g (Single Carrier)
 | Burst Type | IEEE 802.11a, g (OFDM, Single Carrier), j
 | Preamble Type | IEEE 802.11b
 | Auto Demodulation | IEEE 802.11a, g (OFDM), j
 | Analyze PSDU Mod | IEEE 802.11a, g (OFDM), j
 | Demodulator | IEEE 802.11a, g (OFDM), j
 | Equal Burst Length |
 | No of Data Symbols | IEEE 802.11a, j
 | Min Data Symbols | IEEE 802.11a, j
 | Max Data Symbols | IEEE 802.11a, j
 | Channel Estimation | IEEE 802.11a, g (OFDM), j
 | Payload Length | IEEE 802.11b, g
 | Min Payload Length | IEEE 802.11b, g
 | Max Payload Length | IEEE 802.11b, g
Tracking | Phase |
 | Timing |
 | Level |


Set to Default

Opens the Set to Default dialog box to select one of the factory default color settings.

This softkey is available from firmware version 1.10.

° Remote: DISP:CMAP:DEF2 (screen colors)

° Remote: HCOP:CMAP:DEF2 (print colors)


Set to Default

For details see Set to Default softkey of the setup menu.

This softkey is available from firmware version 1.10.


SETup:TV:STANdard

This command sets the TV standard.

Parameter

BG | DK | I | K1 | L | M | N (analog TV)

J83A | J83B | J83C | DMBT (digital TV)

Example

SET:TV:STAN DK

Sets the TV standard DK.

Characteristics

RST value: BG

SCPI: device-specific

Mode

CATV


SETup:TV:STANdard:AUDio

This command sets the sound system for analog TV measurements.

Parameter

FM55NICAM585 | FM55FM5742 | FM55MONO | FM65NICAM585 | FM65FM6258 | FM65FM6742 | FM65MONO | FM60NICAM6552 | FM60MONO | AM65NICAM585 | AM60MONO | FM45BTSC | FM45EIA_J | FM45FM4742 | FM45MONO

Example

SET:TV:STAN:AUD FM65MONO

Sets the sound system FM65MONO.

Characteristics

RST value: FM65FM6742

SCPI: device-specific

Mode

CATV


SETup:TV:STANdard:COLor

This command sets the color system for analog TV measurements.

Parameter

PAL | NTSC | SECam

Example

SET:TV:STAN:COL SEC

Sets the color system SECam.

Characteristics

RST value: PAL

SCPI: device-specific

Mode

CATV


Show Align Results

Opens a dialog box that displays the correction data of the alignment:

– date and time of last correction data record

– overall results of correction data record

– list of found correction values according to function/module

The results are classified as follows:

PASSED | calibration successful without any restrictions
CHECK | deviation of correction value larger than expected, correction could however be performed
FAILED | deviations of correction value too large, no correction was possible. The found correction data are not applicable.

As long as the self alignment data is collected the procedure can be cancelled using the Abort button.

° Remote: CAL:RES?

° Remote: CAL:ABOR


Show Directory

Displays the subdirectory of the selected directory.

This softkey is available from firmware version 1.10.


Sig Count On/Off

Switches the frequency counter on/off. The frequency is counted at the position of the reference marker (marker 1). If no marker is activated, marker 1 is switched on and set at the largest signal.

The sweep stops at the reference marker until the frequency counter has delivered a result. The result is displayed in the marker field, labeled with [Tx CNT]. For more details see Frequency measurement with the frequency counter.

° Remote: CALC:MARK1:COUN ON

° Remote: CALC:MARK:COUN:FREQ?


Signal Field Content (Demod Settings dialog box, IEEE 802.11a, g (OFDM), j)

Activates or deactivates the decoding of the captured burst data.

On | Only the bursts are included in the results analysis whose modulation format specified in the signal symbol field matches the modulation format specified in the Analyze PSDU Mod field.
Off | The data is demodulated according to the modulation scheme specified in the Demodulator field. If any of the analyzed data has a modulation different to that specified the results will be of limited use.

° Remote: DEM:FORM:SIGS ON


Signal Field (IEEE 802.11a, g, j - OFDM), PLCP Header (IEEE 802.11b, g - Single Carrier)

Signal Field (IEEE 802.11a, g, j - OFDM),
PLCP Header (IEEE 802.11b, g - Single Carrier)

Sets the Signal Field result display or the PLCP Header result display, depending on the selected standard.

Signal Field

This result display shows the decoded data from the signal field of the burst. Therefore it is only available, if, in the Demod Settings dialog box, the Signal Field Content option is activated.

° Remote: CONF:BURS:STAT:SFIeld

PLCP Header

This result display shows the decoded data from the PLCP header of the burst. The following details are listed:

Column header | Description | Example
Burst | number of the decoded burst A colored block indicates that the burst was successfully decoded. | Burst 1
Signal | signal field The decoded data rate is shown below. | 00010100 2 MBits/s
Service | service field The currently used bits are highlighted. The text below explains the decoded meaning of these bits. | 00000000 --/--/--
PSDU Length | length field The decoded time to transmit the PSDU is shown below. | 0000000001111000 120 µs
CRC | CRC field The result is displayed below (OK for passed or Failed). | 1110100111001110 OK

° Remote: CONF:BURS:STAT:SFIeld


Signal Level (General Settings dialog box)

Specifies the expected mean level of the RF input signal. If an automatic level detection measurement has been executed the signal level (RF) is updated.

For all standards other than IEEE 802.11b & g (Single Carrier), the reference level is set 10 dB higher than the signal level (RF) because of the expected crest factor of the signal. For standards IEEE 802.11b & g (Single Carrier), the reference level is set to the signal level (RF).

° Remote: CONF:POW:EXP:RF 9

° Remote: CONF:POW:EXP:IQ 1


Signal Lvl

Opens an edit dialog box to enter the expected RMS (digital TV) or peak (analog TV) input power of the signal. This parameter is channel-specific and is set, in a cable network with multiple channels, only for the signal of interest. However, mostly channels with the same signal type have the same signal level.

° Remote: DISP:TRAC:Y:RLEV -60dBm


Signal Lvl Offset

For details refer to the Ref Level Offset softkey in the amplitude menu of the base unit.


Signal Lvl Position

For details refer to the Ref Level Position softkey in the amplitude menu of the base unit.


Signal Track (span > 0)

Opens a submenu to modify the parameters for signal tracking: search bandwidth, threshold value and trace.

The search bandwidth and the threshold value are shown in the diagram by two vertical lines and one horizontal line, which are labeled as TRK. After each sweep the center frequency is set to the maximum signal found within the searched bandwidth. If no maximum signal above the set threshold value is found in the searched bandwidth, the track mechanism stops.

° Remote: CALC:MARK:FUNC:STR OFF


Single Meas

Starts to collect a new sequence of sample data and to calculate the APD or CCDF curve depending on the selected measurement. At the beginning of the measurement previously obtained measurement results are discarded.

° Remote: INIT:CONT OFF

° Remote: INIT:IMM


Single Sweep

Sets the single sweep mode: after triggering, starts the number of sweeps that are defined by using the Sweep Count softkey. The measurement stops after the defined number of sweeps has been performed.

° Remote: INIT:CONT OFF


Single Sweep

For details refer to the Single Sweep softkey in the in the sweep menu of the base unit.


Single Sweep (Output Power, TX Spec ACP, Init Carr Freq Tol, Carr Freq Drift, Rel TX Power, Spurious Emissions, Carr Freq Stability, Diff Phase)

Single Sweep
(Output Power, TX Spec ACP, Init Carr Freq Tol, Carr Freq Drift, Rel TX Power, Spurious Emissions, Carr Freq Stability, Diff Phase)

Selects the single measurement operation and starts a measurement cycle.

° Remote: INIT:CONT OFF ;*WAI


Size

Sorts the displayed files in respect to the size.


Soft Frontpanel

Activates or deactivates the display of the front panel keys on the screen. Alternatively, the F6 key can be used.

° Remote: SYST:DISP:FPAN ON


Sort Mode

Opens a submenu to select the sorting mode for the displayed files. The entry for the next higher directory level ("..") and the folders are always located at the top of the list.


Sort Mode Freq/Lvl

Defines the criteria for sorting:

Freq | sorting in ascending order of frequency values (span > 0) or time values (span = 0)
Lvl | sorting in ascending order of the level

This softkey is available from firmware version 1.30.

° Remote: CALC:MARK:FUNC:FPE:SORT Y


SOURce<1|2>:EXTernal<1|2>:ROSCillator[:SOURce]

This command switches between external and internal reference oscillator.

Parameter

INTernal | EXTernal

Example

SOUR:EXT:ROSC EXT

Switches to external reference oscillator

Characteristics

*RST value: INT

SCPI: device-specific

Mode

all


SOURce<1|2>:POWer[:LEVel][:IMMediate][:AMPLitude]

This command defines the output level of the tracking generator.

Parameter

<numeric_value> in dBm, range specified in data sheet

Example

SOUR:POW -20dBm

Sets the tracking generator level to -20 dBm.

Characteristics

*RST value: -20 dBm

SCPI: conform

Mode

all


SOURce<1|2>:POWer[:LEVel][:IMMediate]:OFFSet

This command defines a level offset for the tracking generator level. Thus, for example, attenuators or amplifiers at the output of the tracking generator can be taken into account for the setting.

Parameter

-200 dB to +200 dB

Example

SOUR:POW:OFFS -10dB

Sets the level offset of the tracking generator to - 20 dBm.

Characteristics

*RST value: 0dB

SCPI: conform

Mode

all


Source Cal

Opens a submenu to configure calibration for transmission and reflection measurement. For details on the test setups see Transmission measurement and Reflection measurement.


SOURce:DM:FORMat

This command sets the constellation parameter for digital TV measurements.

Parameter

QAM4 | QAM16 | QAM32 | QAM64 | QAM128 | QAM256 | QAM512 | QAM1024

Example

SOURce:DM:FORM QAM128

Sets the constellation parameter

Characteristics

RST value: QAM64

SCPI: device-specific

Mode

CATV


Source On/Off

Switches the tracking generator on or off. Default setting is off.

° Remote: OUTP:STAT ON


Source Power

Opens an edit dialog box to enter a tracking generator output power. The default output power is -20 dBm. The range is specified in the data sheet.

If the tracking generator is off, it is automatically switched on when an output power value is entered.

° Remote: SOUR:POW -20dBm


SOURce:TEMPerature:APRobe?

This command queries the sensor temperature.

Parameter

1 (CPU)

Example

SOUR:TEMP:APR? 1

Queries the temperature of the CPU sensor.

Characteristics

RST value: -

SCPI: device-specific

Mode

all


Span Manual

Opens an edit dialog box to enter the frequency span. The center frequency is kept constant. The following range is allowed:

span = 0: 0 Hz

span >0: spanmin [image] fspan [image] fmax

° Remote: FREQ:SPAN 2GHz


Span Manual (RF Spectrum)

If the RF spectrum display is active, values between the sampling rate/200 and the demodulation bandwidth/2 are allowed.

For further details refer to the Span Manual softkey in the span menu of the base unit.

° Remote: ADEM:SPEC:SPAN:ZOOM 5 MHz


Spectrum

Opens a submenu to measure an analog TV spectrum.

For further information refer to Spectrum - analog TV.

° Remote: CONF:ATV:MEAS ASPEC

° Remote: TRAC? TRACE1


Spectrum

Opens a submenu to measure a digital TV spectrum.

For further information refer to Spectrum - digital TV.

° Remote: CONF:DTV:MEAS DSPEC

° Remote: TRAC? TRACE1


Spectrum

Opens a submenu for frequency measurements.


Spectrum ACPR (IEEE 802.11a, b) ACP Rel/Abs (IEEE 802.11j)

Spectrum ACPR (IEEE 802.11a, b)
ACP Rel/Abs (IEEE 802.11j)

Sets the ACP (Adjacent Channel Power) result display.

This result display is similar to the Spectrum Mask measurement, and provides information about leakage into adjacent channels. The results show the absolute or relative power measured in the three nearest channels either side of the measured channel. This measurement is the same as the adjacent channel power measurement provided by the spectrum analyzer.

The number of sweeps is set in the General Settings dialog box, Sweep Count field. If the measurement is performed over multiple sweeps both a max hold trace and an average trace are displayed.

° Remote: CONF:BURS:SPEC:ACPR

° Remote: CALC:MARK:FUNC:POW:RES? (result query)

° Remote: CALC:MARK:FUNC:POW:RES:MAXH? (result query)


Spectrum Analyzer mode

In the Spectrum Analyzer mode the functions provided correspond to those of a conventional spectrum analyzer. The analyzer measures the frequency spectrum of the test signal over the selected frequency range with the selected resolution and sweep time, or, for a fixed frequency, displays the waveform of the video signal. This mode is set in the initial configuration.


Spectrum FFT

Sets the Spectrum FFT result display.

This result display shows the Power vs Frequency results obtained from a FFT performed over the range of data in the Magnitude Capture Buffer which lies within the gate lines.

° Remote: CONF:BURS:SPEC:FFT


Spectrum Flatness (IEEE 802.11a, g, j - OFDM)

Sets the Spectrum Flatness result display.

This result display shows the spectrum flatness and group delay values recorded on a per-carrier basis over the full set of measured data. An average trace is also displayed for each of the result types. An upper and lower limit line representing the limits specified for the selected standard are displayed and an overall pass/fail status is displayed for the obtained (average) results against these limit lines.

° Remote: CONF:BURS:SPEC:FLAT


Spectrum Mask (IEEE 802.11b, g - Single Carrier), Spectrum IEEE/ETSI (IEEE 802.11a, g, j - OFDM)

Spectrum Mask (IEEE 802.11b, g - Single Carrier),
Spectrum IEEE/ETSI (IEEE 802.11a, g, j - OFDM)

Sets the Spectrum Mask result display.

This result display shows power against frequency. The span of the results is 100 MHz for IEEE and 500 MHz for ETSI around the specified measurement frequency. A limit line representing the spectrum mask specified for the selected standard is displayed and an overall pass/fail status is displayed for the obtained results against this limit line.

The number of sweeps is set in the General Settings dialog box, Sweep Count field. If the measurement is performed over multiple sweeps both a max hold trace and an average trace are displayed.

° Remote: CONF:BURS:SPEC:MASK

° Remote: CONF:BURS:SPECT:MASK:SEL ETSI


Spurious Emissions

Opens a submenu to configure the Spurious Emissions measurement. For further details refer to In-band Spurious Emissions (EDR) measurement.

° Remote: CONF:BTO:MEAS IBS

° Remote: CALC:BTO:IBS?

° Remote: CALC:BTO:IBS:EXC?

° Remote: CALC:BTO:IBS:HADJ? LOW


*SRE

SERVICE REQUEST ENABLE sets the service request enable register to the indicated value. Bit 6 (MSS mask bit) remains 0. This command determines under which conditions a service request is generated. The query form *SRE? reads the contents of the service request enable register in decimal form. Bit 6 is always 0.

Parameter

0 to 255


Standard (General Settings dialog box)

Displays a list of all installed standards to select the wireless LAN standard. This is necessary to ensure that the measurements are performed according to the specified standard with the correct limit values and limit lines.

° Remote: CONF:STAN 0


Start

Opens an edit dialog box to define the start frequency. The following range of values is allowed:

fmin [image] fstart [image] fmax - spanmin

° Remote: FREQ:STAR 20MHz


Start

Opens an edit dialog box to enter the start frequency. For details see Start softkey in the frequency menu.

° Remote: FREQ:STAR 20MHz


Start Test (Modulation Char)

Initiates a new measurement. All frequency deviation values obtained earlier are discarded.

The bit pattern in the payload is detected automatically. The frequency deviation of a packet is determined according to the procedure defined in the RF Test Specification.

° Remote: INIT ;*WAI


Startup Recall

Activates or deactivates the startup recall function. If activated, the settings stored in the data set selected via the Startup Recall Setup softkey are loaded when booting or for preset. If deactivated, the default settings are loaded.

This softkey is available from firmware version 1.10.

° Remote: MMEM:LOAD:AUTO 1,'C:\R_S\Instr\user\TEST'


Startup Recall Setup

Opens the Startup Recall dialog box to select the data set for the startup recall function (see also Startup Recall softkey).

This softkey is available from firmware version 1.10.

° Remote: MMEM:LOAD:AUTO 1,'C:\R_S\Instr\user\TEST'


Statistics

Opens a submenu to display statistics measurement results.


STATus:OPERation:CONDition?

This command queries the CONDition section of the STATus:OPERation register. Readout does not delete the contents of the CONDition section. The value returned reflects the current hardware status.

Example

STAT:OPER:COND?

Characteristics

*RST value: -

SCPI: conform

Mode

all


STATus:OPERation:ENABle

This command sets the bits of the ENABle section of the STATus:OPERation register. The ENABle register selectively enables the individual events of the associated EVENt section for the summary bit in the status byte.

Parameter

0 to 65535

Example

STAT:OPER:ENAB 65535

Characteristics

*RST value: -

SCPI: conform

Mode

all


STATus:OPERation[:EVENt]?

This command queries the contents of the EVENt section of the STATus:OPERation register. The contents of the EVENt section are deleted after readout.

Example

STAT:OPER?

Characteristics

*RST value: -

SCPI: conform

Mode

all


STATus:OPERation:NTRansition

This command sets the edge detectors of all bits of the STATus:OPERation register from 1 to 0 for the transitions of the CONDition bit.

Parameter

0 to 65535

Example

STAT:OPER:NTR 65535

Characteristics

*RST value: -

SCPI: conform

Mode

all


STATus:OPERation:PTRansition

This command sets the edge detectors of all bits of the STATus:OPERation register from 0 to 1 for the transitions of the CONDition bit.

Parameter

0 to 65535

Example

STAT:OPER:PTR 65535

Characteristics

*RST value: -

SCPI: conform

Mode

all


STATus:PRESet

This command resets the edge detectors and ENABle parts of all registers to a defined value. All PTRansition parts are set to FFFFh, i.e. all transitions from 0 to 1 are detected. All NTRansition parts are set to 0, i.e. a transition from 1 to 0 in a CONDition bit is not detected. The ENABle part of the STATus:OPERation and STATus:QUEStionable registers are set to 0, i.e. all events in these registers are not passed on.

Example

STAT:PRES

Characteristics

*RST value: -

SCPI: conform

Mode

all


STATus:QUEStionable:ACPLimit:CONDition?

This command queries the contents of the CONDition section of the STATus:QUEStionable:ACPLimit register. Readout does not delete the contents of the CONDition section.

Example

STAT:QUES:ACPL:COND?

Characteristics

*RST value: -

SCPI: device-specific

Mode

all


STATus:QUEStionable:ACPLimit:CONDition?

For details refer to STATus:QUEStionable:ACPLimit:CONDition?.


STATus:QUEStionable:ACPLimit:CONDition?

For details refer to STATus:QUEStionable:ACPLimit:CONDition?


STATus:QUEStionable:ACPLimit:ENABle

This command sets the bits of the ENABle section of the STATus:QUEStionable:ACPLimit register. The ENABle register selectively enables the individual events of the associated EVENt section for the summary bit.

Parameter

0 to 65535

Example

STAT:QUES:ACPL:ENAB 65535

Characteristics

*RST value: -

SCPI: device-specific

Mode

all


STATus:QUEStionable:ACPLimit:ENABle

For details refer to STATus:QUEStionable:ACPLimit:ENABle.


STATus:QUEStionable:ACPLimit:ENABle

For details refer to STATus:QUEStionable:ACPLimit:ENABle


STATus:QUEStionable:ACPLimit[:EVENt]?

This command queries the contents of the EVENt section of the STATus:QUEStionable:ACPLimit register. Readout deletes the contents of the EVENt section.

Example

STAT:QUES:ACPL?

Characteristics

*RST value: -

SCPI: device-specific

Mode

all


STATus:QUEStionable:ACPLimit[:EVENt]?

For details refer to STATus:QUEStionable:ACPLimit[:EVENt]?.


STATus:QUEStionable:ACPLimit[:EVENt?]

For details refer to STATus:QUEStionable:ACPLimit[:EVENt]?


STATus:QUEStionable:ACPLimit:NTRansition

This command sets the edge detectors of all bits of the STATus:QUEStionable: ACPLimit register from 1 to 0 for the transitions of the CONDition bit.

Parameter

0 to 65535

Example

STAT:QUES:ACPL:NTR 65535

Characteristics

*RST value: -

SCPI: device-specific

Mode

all


STATus:QUEStionable:ACPLimit:NTRansition

For details refer to STATus:QUEStionable:ACPLimit:NTRansition.


STATus:QUEStionable:ACPLimit:NTRansition

For details refer to STATus:QUEStionable:ACPLimit:NTRansition


STATus:QUEStionable:ACPLimit:PTRansition

This command sets the edge detectors of all bits of the STATus:QUEStionable: ACPLimit register from 0 to 1 for the transitions of the CONDition bit.

Parameter

0 to 65535

Example

STAT:QUES:ACPL:PTR 65535

Characteristics

*RST value: -

SCPI: device-specific

Mode

all


STATus:QUEStionable:ACPLimit:PTRansition

For details refer to STATus:QUEStionable:LIMit<1|2>:PTRansition.


STATus:QUEStionable:ACPLimit:PTRansition

For details refer to STATus:QUEStionable:ACPLimit:PTRansition


STATus:QUEStionable:CONDition?

This command queries the CONDition section of the STATus:QUEStionable register. Readout does not delete the contents of the CONDition section.

Example

STAT:QUES:COND?

Characteristics

*RST value: -

SCPI: conform

Mode

all


STATus:QUEStionable:ENABle

This command sets the bits of the ENABle section of the STATus:QUEStionable register. The ENABle register selectively enables the individual events of the associated EVENt section for the summary bit in the status byte.

Parameter

0 to 65535

Example

STAT:QUES:ENAB 65535

Characteristics

*RST value: -

SCPI: conform

Mode

all


STATus:QUEStionable[:EVENt]?

This command queries the contents of the EVENt section of the STATus:QUEStionable register. The contents of the EVENt section are deleted after the readout.

Example

STAT:QUES?

Characteristics

*RST value: -

SCPI: conform

Mode

all


STATus:QUEStionable:FREQuency:CONDition?

This command queries the contents of the CONDition section of the STATus:QUEStionable:FREQuency register. Readout does not delete the contents of the CONDition section.

Example

STAT:QUES:FREQ:COND?

Characteristics

*RST value: -

SCPI: device-specific

Mode

all


STATus:QUEStionable:FREQuency:CONDition?

For details refer to STATus:QUEStionable:FREQuency:CONDition?


STATus:QUEStionable:FREQuency:ENABle

This command sets the bits of the ENABle section of the STATus:QUEStionable:FREQuency register. The ENABle register selectively enables the individual events of the associated EVENt section for the summary bit.

Parameter

0 to 65535

Example

STAT:QUES:FREQ:ENAB 65535

Characteristics

*RST value: -

SCPI: device-specific

Mode

all


STATus:QUEStionable:FREQuency:ENABle

For details refer to STATus:QUEStionable:FREQuency:ENABle


STATus:QUEStionable:FREQuency[:EVENt]?

This command queries the contents of the EVENt section of the STATus:QUEStionable: FREQuency register.

Readout deletes the contents of the EVENt section.

Example

STAT:QUES:FREQ?

Characteristics

*RST value: -

SCPI: device-specific

Mode

all


STATus:QUEStionable:FREQuency[:EVENt?]

For details refer to STATus:QUEStionable:FREQuency[:EVENt]?


STATus:QUEStionable:FREQuency:NTRansition

This command sets the edge detectors of all bits of the STATus:QUEStionable:FREQuency register from 1 to 0 for the transitions of the CONDition bit.

Parameter

0 to 65535

Example

STAT:QUES:FREQ:NTR 65535

Characteristics

*RST value: -

SCPI: device-specific

Mode

all


STATus:QUEStionable:FREQuency:NTRansition

For details refer to STATus:QUEStionable:FREQuency:NTRansition


STATus:QUEStionable:FREQuency:PTRansition

This command sets the edge detectors of all bits of the STATus:QUEStionable:FREQuency register from 0 to 1 for the transitions of the CONDition bit.

Parameter

0 to 65535

Example

STAT:QUES:FREQ:PTR 65535

Characteristics

*RST value: -

SCPI: device-specific

Mode

all


STATus:QUEStionable:FREQuency:PTRansition

For details refer to STATus:QUEStionable:FREQuency:PTRansition


STATus:QUEStionable:LIMit<1|2>:CONDition?

This command queries the contents of the CONDition section of the STATus:QUEStionable:LIMit register.

Readout does not delete the contents of the CONDition section.

This command is available from firmware version 1.10.

Example

STAT:QUES:LIM:COND?

Characteristics

*RST value: -

SCPI: device-specific

Mode

all


STATus:QUEStionable:LIMit<1|2>:CONDition?

For details refer to STATus:QUEStionable:LIMit<1|2>:CONDition?.


STATus:QUEStionable:LIMit<1|2>:CONDition?

For details refer to STATus:QUEStionable:LIMit<1|2>:CONDition?


STATus:QUEStionable:LIMit<1|2>:ENABle

This command sets the bits of the ENABle section of the STATus:QUEStionable register. The ENABle register selectively enables the individual events of the associated EVENt section for the summary bit.

This command is available from firmware version 1.10.

Parameter

0 to 65535

Example

STAT:QUES:ENAB 65535

Characteristics

*RST value: -

SCPI: device-specific

Mode

all


STATus:QUEStionable:LIMit<1|2>:ENABle

For details refer to STATus:QUEStionable:LIMit<1|2>:ENABle.


STATus:QUEStionable:LIMit<1|2>:ENABle

For details refer to STATus:QUEStionable:LIMit<1|2>:ENABle


STATus:QUEStionable:LIMit<1|2> [:EVENt]?

This command queries the contents of the EVENt section of the STATus:QUEStionable:LIMit register. Readout deletes the contents of the EVENt section.

This command is available from firmware version 1.10.

Example

STAT:QUES:LIM?

Characteristics

*RST value: -

SCPI: device-specific

Mode

all


STATus:QUEStionable:LIMit<1|2> [:EVENt]?

For details refer to STATus:QUEStionable:LIMit<1|2> [:EVENt]?.


STATus:QUEStionable:LIMit<1|2>[:EVENt?]

For details refer to STATus:QUEStionable:LIMit<1|2> [:EVENt]?


STATus:QUEStionable:LIMit<1|2>:NTRansition

This command sets the edge detectors of all bits of the STATus:QUEStionable:LIMit register from 1 to 0 for the transitions of the CONDition bit.

This command is available from firmware version 1.10.

Parameter

0 to 65535

Example

STAT:QUES:NTR 65535

Characteristics

*RST value: -

SCPI: device-specific

Mode

all


STATus:QUEStionable:LIMit<1|2>:NTRansition

For details refer to STATus:QUEStionable:LIMit<1|2>:NTRansition.


STATus:QUEStionable:LIMit<1|2>:NTRansition

For details refer to STATus:QUEStionable:LIMit<1|2>:NTRansition


STATus:QUEStionable:LIMit<1|2>:PTRansition

This command sets the edge detectors of all bits of the STATus:QUEStionable:LIMit register from 0 to 1 for the transitions of the CONDition bit.

This command is available from firmware version 1.10.

Parameter

0 to 65535

Example

STAT:QUES:PTR 65535

Characteristics

*RST value: -

SCPI: device-specific

Mode

all


STATus:QUEStionable:LIMit<1|2>:PTRansition

For details refer to STATus:QUEStionable:LIMit<1|2>:PTRansition.


STATus:QUEStionable:LIMit<1|2>:PTRansition

For details refer to STATus:QUEStionable:LIMit<1|2>:PTRansition


STATus:QUEStionable:LMARgin<1|2>:CONDition?

This command queries the contents of the CONDition section of the STATus:QUEStionable:LMARgin register. Readout does not delete the contents of the CONDition section.

Example

STAT:QUES:LMAR:COND?

Characteristics

*RST value: -

SCPI: device-specific

Mode

all


STATus:QUEStionable:LMARgin<1|2>:CONDition?

For details refer to STATus:QUEStionable:LMARgin<1|2>:CONDition?


STATus:QUEStionable:LMARgin<1|2>:ENABle

This command sets the bits of the ENABle section of the STATus:QUEStionable:LMARgin register. The ENABle register selectively enables the individual events of the associated EVENt section for the summary bit.

Parameter

0 to 65535

Example

STAT:QUES:LMAR:ENAB 65535

Characteristics

*RST value: -

SCPI: device-specific

Mode

all


STATus:QUEStionable:LMARgin<1|2>:ENABle

For details refer to STATus:QUEStionable:LMARgin<1|2>:ENABle


STATus:QUEStionable:LMARgin<1|2>[:EVENt]?

This command queries the contents of the EVENt section of the STATus:QUEStionable:LMARgin register. Readout deletes the contents of the EVENt section.

Example

STAT:QUES:LMAR?

Characteristics

*RST value: -

SCPI: device-specific

Mode

all


STATus:QUEStionable:LMARgin<1|2>[:EVENt?]

For details refer to STATus:QUEStionable:LMARgin<1|2>[:EVENt]?


STATus:QUEStionable:LMARgin<1|2>:NTRansition

This command sets the edge detectors of all bits of the STATus:QUEStionable:LMARgin register from 1 to 0 for the transitions of the CONDition bit.

Parameter

0 to 65535

Example

STAT:QUES:LMAR:NTR 65535

Characteristics

*RST value: -

SCPI: device-specific

Mode

all


STATus:QUEStionable:LMARgin<1|2>:NTRansition

For details refer to STATus:QUEStionable:LMARgin<1|2>:NTRansition


STATus:QUEStionable:LMARgin<1|2>:PTRansition

This command sets the edge detectors of all bits of the STATus:QUEStionable:LMARgin register from 0 to 1 for the transitions of the CONDition bit.

Parameter

0 to 65535

Example

STAT:QUES:LMAR:PTR 65535

Characteristics

*RST value: -

SCPI: device-specific

Mode

all


STATus:QUEStionable:LMARgin<1|2>:PTRansition

For details refer to STATus:QUEStionable:LMARgin<1|2>:PTRansition


STATus:QUEStionable:NTRansition

This command sets the edge detectors of all bits of the STATus:OPERation register from 1 to 0 for the transitions of the CONDition bit.

Parameter

0 to 65535

Example

STAT:QUES:NTR 65535

Characteristics

*RST value: -

SCPI: conform

Mode

all


STATus:QUEStionable:POWer:CONDition?

This command queries the contents of the CONDition section of the STATus:QUEStionable:POWer register. Readout does not delete the contents of the CONDition section.

Example

STAT:QUES:COND?

Characteristics

*RST value: -

SCPI: conform

Mode

all


STATus:QUEStionable:POWer:CONDition?

For details refer to STATus:QUEStionable:POWer:CONDition?.


STATus:QUEStionable:POWer:CONDition?

For details refer to STATus:QUEStionable:POWer:CONDition?


STATus:QUEStionable:POWer:ENABle

This command sets the bits of the ENABle section of the STATus:QUEStionable:POWer register. The ENABle register selectively enables the individual events of the associated EVENt section for the summary bit.

Parameter

0 to 65535

Example

STAT:QUES:ENAB 65535

Characteristics

*RST value: -

SCPI: conform

Mode

all


STATus:QUEStionable:POWer:ENABle

For details refer to STATus:QUEStionable:POWer:ENABle.


STATus:QUEStionable:POWer:ENABle

For details refer to STATus:QUEStionable:POWer:ENABle


STATus:QUEStionable:POWer[:EVENt]?

This command queries the contents of the EVENt section of the STATus:QUEStionable:POWer register. Readout deletes the contents of the EVENt section.

Example

STAT:QUES?

Characteristics

*RST value: -

SCPI: conform

Mode

all


STATus:QUEStionable:POWer[:EVENt]?

For details refer to STATus:QUEStionable:POWer[:EVENt]?.


STATus:QUEStionable:POWer[:EVENt?]

For details refer to STATus:QUEStionable:POWer[:EVENt]?


STATus:QUEStionable:POWer:NTRansition

This command sets the edge detectors of all bits of the STATus:QUEStionable:POWer register from 1 to 0 for the transitions of the CONDition bit.

Parameter

0 to 65535

Example

STAT:QUES:NTR 65535

Characteristics

*RST value: -

SCPI: conform

Mode

all


STATus:QUEStionable:POWer:NTRansition

For details refer to STATus:QUEStionable:POWer:NTRansition.


STATus:QUEStionable:POWer:NTRansition

For details refer to STATus:QUEStionable:POWer:NTRansition


STATus:QUEStionable:POWer:PTRansition

This command sets the edge detectors of all bits of the STATus:QUEStionable:POWer register from 0 to 1 for the transitions of the CONDition bit.

Parameter

0 to 65535

Example

STAT:QUES:PTR 65535

Characteristics

*RST value: -

SCPI: conform

Mode

all


STATus:QUEStionable:POWer:PTRansition

For details refer to STATus:QUEStionable:POWer:PTRansition.


STATus:QUEStionable:POWer:PTRansition

For details refer to STATus:QUEStionable:POWer:PTRansition


STATus:QUEStionable:PTRansition

This command sets the edge detectors of all bits of the STATus:QUEStionable register from 0 to 1 for the transitions of the CONDition bit.

Parameter

0 to 65535

Example

STAT:QUES:PTR 65535

Characteristics

*RST value: -

SCPI: conform

Mode

all


STATus:QUEStionable:SYNC:CONDition?

This command queries the contents of the CONDition section of the STATus:QUEStionable:SYNC register.

Example

STAT:QUES:SYNC:COND?

Characteristics

RST value: -

SCPI: conform

Mode

CATV


STATus:QUEStionable:SYNC:CONDition?

This command queries the contents of the CONDition section of the STATus:QUEStionable:SYNC register. Readout does not delete the contents of the CONDition section.

Example

STAT:QUES:SYNC:COND?

Characteristics

*RST value: -

SCPI: conform

Mode

WLAN 802.11


STATus:QUEStionable:SYNC:CONDition?

This command queries the contents of the CONDition section of the STATus:QUEStionable:SYNC register. Readout does not delete the contents of the CONDition section.

This command is available from firmware version 1.30.

Example

STAT:QUES:SYNC:COND?

Characteristics

*RST value: -

SCPI: device-specific

Mode

all


STATus:QUEStionable:SYNC:ENABle

This command sets the bits of the ENABle section of the STATus:QUEStionable:SYNC register. The ENABle register selectively enables the individual events of the associated EVENt section for the summary bit.

Parameter

0 to 65535

Example

STAT:QUES:SYNC:ENAB 1

Characteristics

RST value: -

SCPI: conform

Mode

CATV


STATus:QUEStionable:SYNC:ENABle

This command sets the bits of the ENABle section of the STATus:QUEStionable:SYNC register. The ENABle register selectively enables the individual events of the associated EVENt section for the summary bit.

Parameter

0 to 65535

Example

STAT:QUES:SYNC:ENAB 65535

All events bits will be represented in the SYNC summary bit.

Characteristics

*RST value: -

SCPI: device-specific

Mode

WLAN 802.11


STATus:QUEStionable:SYNC:ENABle

This command sets the bits of the ENABle section of the STATus:QUEStionable:SYNC register. The ENABle register selectively enables the individual events of the associated EVENt section for the summary bit.

This command is available from firmware version 1.30.

Parameter

0 to 65535

Example

STAT:QUES:SYNC:ENAB 65535

Characteristics

*RST value: -

SCPI: device-specific

Mode

all


STATus:QUEStionable:SYNC[:EVENt]?

This command queries the contents of the EVENt section of the STATus:QUEStionable:SYNC register.

Readout deletes the contents of the EVENt section.

This command is available from firmware version 1.30.

Example

STAT:QUES:SYNC?

Characteristics

*RST value: -

SCPI: device-specific

Mode

all


STATus:QUEStionable:SYNC[:EVENt?]

This command queries the contents of the EVENt section of the STATus:QUEStionable:SYNC register. Readout deletes the contents of the EVENt section.

Example

STAT:QUES:SYNC?

Characteristics

RST value: -

SCPI: conform

Mode

CATV


STATus:QUEStionable:SYNC[:EVENt]?

This command queries the contents of the EVENt section of the STATus:QUEStionable:SYNC register. Readout does not delete the contents of the EVENt section.

Example

STAT:QUES:SYNC?

Characteristics

*RST value: -

SCPI: device-specific

Mode

WLAN 802.11


STATus:QUEStionable:SYNC:NTRansition

This command sets the edge detectors of all bits of the STATus:QUEStionable:SYNC register from 1 to 0 for the transitions of the CONDition bit.

Parameter

0 to 65535

Example

STAT:QUES:SYNC:NTR 1

Characteristics

RST value: -

SCPI: conform

Mode

CATV


STATus:QUEStionable:SYNC:NTRansition

This command determines what bits in the STATus:QUEStionable:SYNC Condition will set the corresponding bit in the STATus:QUEStionable:SYNC Event register when that bit has a negative transition (1 to 0).The variable <number> is the sum of the decimal values of the bits that are to be enabled.

Parameter

0 to 65535

Example

STAT:QUES:SYNC:NTR 65535 -

All condition bits will be summarized in the Event register when a positive transition occurs.

Characteristics

*RST value: -

SCPI: device-specific

Mode

WLAN 802.11


STATus:QUEStionable:SYNC:NTRansition

This command sets the edge detectors of all bits of the STATus:QUEStionable:SYNC register from 1 to 0 for the transitions of the CONDition bit.

This command is available from firmware version 1.30.

Parameter

0 to 65535

Example

STAT:QUES:SYNC:NTR 65535

Characteristics

*RST value: -

SCPI: device-specific

Mode

all


STATus:QUEStionable:SYNC:PTRansition

This command sets the edge detectors of all bits of the STATus:QUEStionable:SYNC register from 0 to 1 for the transitions of the CONDition bit.

Parameter

0 to 65535

Example

STAT:QUES:SYNC:PTR 65535

Characteristics

RST value: -

SCPI: conform

Mode

CATV


STATus:QUEStionable:SYNC:PTRansition

This command determines what bits in the STATus:QUEStionable:SYNC Condition register will set the corresponding bit in the STATus:QUEStionable:SYNC Event register when that bit has a positive transition (0 to 1).The variable <number> is the sum of the decimal values of the bits that are to be enabled.

Parameter

0 to 65535

Example

STAT:QUES:SYNC:PTR 65535

All condition bits will be summarized in the Event register when a positive transition occurs.

Characteristics

*RST value: -

SCPI: device-specific

Mode

WLAN 802.11


STATus:QUEStionable:SYNC:PTRansition

This command sets the edge detectors of all bits of the STATus:QUEStionable:SYNC register from 0 to 1 for the transitions of the CONDition bit.

This command is available from firmware version 1.30.

Parameter

0 to 65535

Example

STAT:QUES:SYNC:PTR 65535

Characteristics

*RST value: -

SCPI: device-specific

Mode

all


STATus:QUEue[:NEXT?]

This command queries the earliest error queue entry and deletes it.

Positive error numbers indicate device-specific errors, negative error numbers are error messages defined by SCPI. If the error queue is empty, the error number 0, "No error", is returned. This command is identical to the command SYSTem:ERRor.

Example

STAT:QUES?

Characteristics

*RST value: -

SCPI: conform

Mode

all


*STB?

READ STATUS BYTE QUERY reads out the contents of the status byte in decimal form.


Std Dev (zero span)

Activates the calculation of the standard deviation of measurement points from the mean value and displays them as measured value. The measurement of the mean power is automatically switched on at the same time. For more details see also Power measurement in zero span.

° Remote: CALC:MARK:FUNC:SUMM:SDEV ON

° Remote: CALC:MARK:FUNC:SUMM:SDEV:RES?


Stop

Opens an edit dialog box to define the stop frequency. The following range of values for the stop frequency is allowed:

fmin + spanmin [image] fstop [image] fmax

° Remote: FREQ:STOP 2000MHz


Stop

Opens an edit dialog box to enter the stop frequency. For details see Stop softkey in the frequency menu.

° Remote: FREQ:STOP 2000MHz


Subnet Mask

Opens an edit dialog box to enter the subnet mask via the keypad. The TCP/IP protocol is preinstalled with the subnet mask 255.255.255.0. If the DHCP server is available (DHCP On), the dialog box entry is read-only.

The subnet mask consists of four number blocks separated by dots. Each block contains 3 numbers in maximum (e.g. 100.100.100.100), but also one or two numbers are allowed in a block (as an example see the preinstalled address). For step-by-step instructions refer to the Quick Start Guide, chapter 2 "Preparing for Operation".


Swap IQ (General Settings dialog box)

Activates or deactivates the inverted I/Q modulation.

On | I and Q signals are interchanged.
Off | Normal I/Q modulation.

° Remote: SWAP ON


Sweep Count

Opens an edit dialog box to enter the number of sweeps to be performed in the single sweep mode. Values from 0 to 32767 are allowed. If the values 0 or 1 are set, one sweep is performed. The sweep count is applied to all the traces in a diagram.

The sweep count set in the sweep menu is the same as that in the trace menu (see Sweep Count softkey). If the trace configurations Average, Max Hold or Min Hold are set, the sweep count value also determines the number of averaging or maximum search procedures (for details on trace configuration see Setting Traces - TRACE Key).

Example:

TRACE key - Trace Mode softkey - Trace Mode dialog box: select Max Hold

SWEEP key - Sweep Count softkey - Average Sweep Count dialog box: enter 10

Single Sweep softkey: R&S FSL performs the Max Hold function over 10 sweeps.

° Remote: SWE:COUN 64


Sweep Count

Opens an edit dialog box to enter the number of sweeps used for averaging. Values from 0 to 32767 are allowed. The default setting is 0. The sweep count is applied to all the traces in a diagram. The sweep count set in the trace menu is the same as that in the sweep menu (see Sweep Count softkey).

In the continuous sweep mode, the sweep count value determines the trace averaging:

– sweep count = 0: continuous averaging

– sweep count = 1: no averaging

– sweep count > 1: averaging over the selected number of sweeps; in the continuous sweep mode averaging is performed until the set number of sweeps is attained and is then continued as continuous averaging (see also Description of the averaging method).

° Remote: SWE:COUN 64


Sweep Count

For details refer to the Sweep Count softkey in the in the sweep menu of the base unit.


Sweep Count (General Settings dialog box)

Specifies the number of sweeps to be performed for Spectrum ACP/ACPR and Spectrum Mask measurements.

° Remote: SWEep:COUNt 64


Sweep Count (Output Power, TX Spec ACP, Modulation Char, Init Carr Freq Tol, Carr Freq Drift, Rel TX Power, Spurious Emissions, Diff Phase)

Sweep Count
(Output Power, TX Spec ACP, Modulation Char, Init Carr Freq Tol, Carr Freq Drift, Rel TX Power, Spurious Emissions, Diff Phase)

Opens an edit dialog box to enter the number of sweeps to be initiated by Single Sweep softkey. The valid value range is 0 to 32767.

° Remote: CONF:BTO:SWE:COUN 20


Sweep Points

Opens an edit dialog box to enter the number of measurement points to be collected during one sweep.

The following values are possible: 125, 251, 501 (default), 1001, 2001, 4001, 8001, 16001, 32001. If a value ¹ 501 is set, the auto peak detector will be turned off automatically.

° Remote: SWE:POIN 501


Sweep Time

Opens an edit dialog box to enter the sweep time. With the RMS detector, a longer sweep time increases the stability of the measurement results.

The function of this softkey is identical to the Sweeptime Manual softkey in the bandwidth menu.

° Remote: SWE:TIM <value>


Sweeptime Auto

Sets the automatic sweep time mode. For details see Sweeptime Auto softkey in the bandwidth menu.

° Remote: SWE:TIME:AUTO ON


Sweeptime Auto (not available for FFT filter and zero span)

Couples the sweep time to the span, video bandwidth (VBW) and resolution bandwidth (RBW). If the span, resolution bandwidth or video bandwidth are changed, the sweep time is automatically adjusted.

The R&S FSL always selects the shortest sweep time that is possible without falsifying the signal. The maximum level error is < 0.1 dB, compared to using a longer sweep time.

° Remote: SWE:TIME:AUTO ON


Sweeptime Auto (TX Spec ACP)

Activates the automatic calculation of the sweep time. The automatic sweep time corresponds to the settings defined in the RF Test Specification. By default, it is activated.

° Remote: CONF:BTO:SWE:TIME:AUTO ON


Sweeptime Manual

Opens an edit dialog box to enter the sweep time. For details see Sweeptime Manual softkey in the bandwidth menu.

° Remote: SWE:TIME 10s


Sweeptime Manual

Opens an edit dialog box to enter the total sweep time. Possible values are 25, 50 and 100 µs. The set value is indicated on the softkey.

° Remote: SWE:TIME 10s


Sweeptime Manual (not available for FFT filter)

Opens an edit dialog box to enter the sweep time.

Sweep time |  | Option TV Trigger, B6 (available from version 1.10)
absolute max. sweep time value: | 16000 s | 100 μs (zero span)
absolute min. sweep time value: | 1 μs (zero span) | 25 μs (zero span)
 | 2.5 ms (span > 0) | -

Allowed values depend on the ratio of span to RBW and RBW to VBW.

Numeric input is always rounded to the nearest possible sweep time. For rotary knob or UP/DOWN key inputs, the sweep time is adjusted in steps either downwards or upwards.

The manual input mode of the sweep time is indicated by a green asterisk (*) at the SWT display. If the selected sweep time is too short for the selected bandwidth and span, level measurement errors will occur due to a too short settling time for the resolution or video filters. In this case, the R&S FSL displays the error message UNCAL and marks the indicated sweep time with a red asterisk (*).

° Remote: SWE:TIME:AUTO OFF

° Remote: SWE:TIME 10s


Sweeptime Manual (TX Spec ACP)

Opens an edit dialog box to enter the sweep time. The valid value range is 10 ms (minimum measurement time for one channel) to 16000 s. The default setting is 79 s.

° Remote: CONF:BTO:SWE:TIME 10MS


Sweep Time (option Gated Sweep, B8)

Opens an edit dialog box to change the sweep time in order to obtain a higher resolution for positioning gate delay and gate length. When quitting the Gate Settings submenu, the original sweep time is retrieved.

For details also see To use gated sweep operation (option Gated Sweep, B8).


Sync Offset

Opens an edit dialog box to define the number of bits to be displayed in front of the of the first preamble bit p0. If the sync word is identified, but the selected measurement time cannot be displayed due to the selected sync offset, the message SYNC OFFSET INVALID is displayed.

The value range depends on the search length and the upper limit of symbols (400001 points / symbol). The default setting for the sync offset is 0.

This softkey is only available if the Find Sync On/Off softkey is activated.

° Remote: DDEM:SEAR:SYNC:OFFS 10


SYSTem:COMMunicate:GPIB[:SELF]:ADDRess

This command changes the GPIB address of the unit.

Parameter

0 to 30

Example

SYST:COMM:GPIB:ADDR 18

Characteristics

*RST value: - (no influence on this parameter, factory default 20)

SCPI: conform

Mode

all


SYSTem:COMMunicate:GPIB[:SELF]:RTERminator

This command changes the GPIB receive terminator.

According to the standard the terminator in ASCII is <LF> and/or <EOI>. For binary data transfers (e.g. trace data) from the control computer to the instrument, the binary code (0AH) used for <LF> might be included in the binary data block, and therefore should not be interpreted as a terminator in this particular case. This can be avoided by changing the receive terminator to EOI.

Output of binary data from the instrument to the control computer does not require such a terminator change.

Parameter

LFEOI | EOI

Example

SYST:COMM:GPIB:RTER EOI

Characteristics

*RST value: - (no influence on this parameter, factory default LFEOI)

SCPI: device-specific

Mode

all


SYSTem:COMMunicate:PRINter:ENUMerate:FIRSt?

This command queries the name of the first printer (in the list of printers) available under Windows XP.

The names of other installed printers can be queried with command SYSTem:COMMunicate: PRINter:ENUMerate:NEXT?.

If no printer is configured an empty string is output.

Example

SYST:COMM:PRIN:ENUM:FIRS?

Characteristics

*RST value: NONE

SCPI: device-specific

Mode

all


SYSTem:COMMunicate:PRINter:ENUMerate[:NEXT?]

This command queries the name of the next printer installed under Windows XP.

The command SYSTem:COMMunicate:PRINter:ENUMerate:FIRSt? should be sent previously to return to the beginning of the printer list and query the name of the first printer.

The names of other printers can then be queried with NEXT?. After all available printer names have been output, an empty string enclosed by quotation marks (") is output for the next query. Further queries are answered by a Query Error.

Example

SYST:COMM:PRIN:ENUM:NEXT?

Characteristics

*RST value: NONE

SCPI: device-specific

Mode

all


SYSTem:COMMunicate:PRINter:SELect <1|2>

This command selects one of the printers configured under Windows XP including the associated output destination.

The specified printer name must be a string as returned by the commands
SYSTem:COMMunicate :PRINter:ENUMerate:FIRSt? or
SYSTem:COMMunicate :PRINter:ENUMerate:NEXT?

Note: Command HCOPy:DESTination is used to select an output medium other than the default one.

Parameter

<printer_name>

Example

SYST:COMM:PRIN:SEL LASER on LPT1

Characteristics

*RST value: NONE

SCPI: device-specific

Mode

all


SYSTem:DATE

This command is used to enter the date for the internal calendar.

The sequence of entry is year, month, day.

Parameter

1980 to 2099, 1 to 12, 1 to 31

Example

SYST:DATE 2000,6,1

Characteristics

*RST value: -

SCPI: conform

Mode

all


SYSTem:DISPlay:FPANel

This command activates or deactivates the display of the front panel keys on the screen.

With the display activated, the instrument can be operated on the screen using the mouse by pressing the corresponding buttons.

Parameter

ON | OFF

Example

SYST:DISP:FPAN ON

Characteristics

*RST value: OFF

SCPI: device-specific

Mode

all


SYSTem:DISPlay:UPDate

In remote control mode, this command switches on or off the instrument display. When switched on, only the diagrams, traces and display fields are displayed and updated.

Note: The best performance is obtained if the display output is switched off during remote control.

Parameter

ON | OFF

Example

SYST:DISP:UPD ON

Characteristics

*RST value: OFF

SCPI: device-specific

Mode

all


SYSTem:ERRor:CLEar:ALL

This command deletes all entries in the table SYSTEM MESSAGES.

This command is an event and therefore has no query and no *RST value.

Example

SYST:ERR:CLE:ALL?

Characteristics

*RST value: -

SCPI: device-specific

Mode

all


SYSTem:ERRor:LIST?

This command reads all system messages and returns a list of comma separated strings. Each string corresponds to an entry in the table SYSTEM MESSAGES.

If the error list is empty, an empty string "" will be returned.

This command is a query and therefore has no *RST value.

Example

SYST:ERR:LIST?

Characteristics

*RST value: -

SCPI: device-specific

Mode

all


SYSTem:ERRor[:NEXT]?

This command queries the earliest error queue entry and deletes it.

Positive error numbers indicate device-specific errors, negative error numbers are error messages defined by SCPI. If the error queue is empty, the error number 0, "No error", is returned. This command is identical to the command SYSTem:QUEue:NEXT?.

This command is a query and therefore has no *RST value.

Example

STAT:ERR?

Characteristics

*RST value: -

SCPI: conform

Mode

all


SYSTem:FIRMware:UPDate

This command starts a firmware update using the *.msi files in the selected directory. The default path is D:\FW_UPDATE. The path is changed via the MMEMory:CDIRectory command. To store the update files the MMEM:DATA command is used.

This command is an event and therefore has no query and no *RST value.

Example

SYST:FIRM:UPD D:\FW_UPDATE

Starts the firmware update from directory D:\FW_UPDATE.

Characteristics

*RST value: -

SCPI: device-specific

Mode

all


SYSTem:FORMat:IDENt

This command adapts the return value of *IDN? to the FSP.

Parameter

LEGacy (FSP) | FSL

Example

SYST:FORM:IDEN FSP

Adapts the return value of *IDN? to the FSP.

Characteristics

RST value: FSL

SCPI: device-specific

Mode

all


System Info

Opens a submenu to display detailed information on module data, device statistics and system messages.


SYSTem:LANGuage

This command .

Parameter

Example

Characteristics

RST value:

SCPI: device-specific

Mode

all


System Messages

Opens the System Messages dialog box that displays the generated system messages in the order of their occurrence. The most recent messages are placed at the top of the list. Messages that have occurred since the last display of system messages menu are marked with an asterisk '*'. The following information is available:

No | device-specific error code
Message | brief description of the message
Component | hardware messages: name of the affected module
 | software messages: name of the affected software
Date/Time | date and time of the occurrence of the message

If the number of error messages exceeds the capacity of the error buffer, Message buffer overflow is displayed. To delete messages see Clear All Messages softkey.

° Remote: SYST:ERR:LIST?


SYSTem:PASSword[:CENable]

This command enables access to the service functions by means of the password.

This command is an event and therefore has no *RST value and no query.

Parameter

<password>

Example

SYST:PASS XXXX

Characteristics

*RST value: -

SCPI: conform

Mode

all


SYSTem:PASSword:RESet

This command resets the service password.

This command is an event and therefore has no *RST value and no query.

Example

SYST:PASS:RES

Characteristics

*RST value: -

SCPI: conform

Mode

all


SYSTem:PRESet

This command initiates an instrument reset.

The effect of this command corresponds to that of the PRESET key with manual control or to the *RST command. For details on preset settings refer to chapter 2 "Instrument Functions - Analyzer", section "Initializing the Configuration - PRESET Key".

Example

SYST:PRES

Characteristics

*RST value: -

SCPI: conform

Mode

all


SYSTem:SPEaker:VOLume

This command sets the volume of the headset for demodulated signals.

Parameter

0 to 1; value 0 is the lowest volume, value 1 the highest volume.

Example

SYST:SPE:VOL 0.5

Characteristics

*RST value: 0

SCPI: device-specific

Mode

all


SYSTem:TIME

This command sets the internal clock. The sequence of entry is hour, minute, second.

Parameter

0 to 23, 0 to 59, 0 to 59

Example

SYST:TIME 12,30,30

Characteristics

*RST value: -

SCPI: conform

Mode

all


SYSTem:VERSion?

This command queries the number of the SCPI version, which is relevant for the instrument.

This command is a query and therefore has no *RST value.

Example

SYST:VERS?

Characteristics

*RST value: -

SCPI: conform

Mode

all


Threshold

Opens an edit dialog box to define the threshold line. The threshold line represents the lower level limit for a Peak search and the upper level limit for a Min search.

Opens an edit dialog box to define the threshold line. The threshold line represents the lower limit of the peak search level range.

° Remote: CALC:THR -20dBm

° Remote: CALC:THR ON


Tilt

Opens a submenu to measure the frequency response of the cable TV system. Each channel is measured using the information stored in the modulation standard. Channels with the modulation standard < unused > are not measured.

For further information refer to Tilt - TV analyzer.

° Remote: CONF:TV:MEAS TILT

° Remote: TRAC? TRACE1


Tilt Setup

Opens the Tilt Setup dialog box to define a filter for the Tilt measurement. The following parameters can be defined for the measurement:

Span | full span or a limited frequency range
Modulation Standards | channels with certain modulation standards (select one or several) or no restriction (select all)

° Remote: FREQ:SPAN:FULL , FREQ:STAR 20MHz , FREQ:STOP 2000MHz (Span)

° Remote: TV:TILT:MST:NAME:CAT? , TV:TILT:MST:NAME:STAT ON (Modulation Standards)


Tilt - TV analyzer

This measurement determines the frequency response of the cable TV network by measuring the channel power of every channel. The whole measurement sequence can take some time, depending on the number of channels. The following parameters can be set:

Parameter

span

modulation standard

The basic procedure is the following:

1. Select the appropriate channel table and activate it (for details refer to To perform a measurement using a channel table).

2. Press the MEAS key.

3. Press the TV Analyzer softkey.

4. Press the Tilt softkey.

5. To restrict the channels to be measured, press the Tilt Setup softkey:

The Tilt Setup dialog box is displayed.

– To limit the frequency range, under Span, enter a start and stop frequency.

– To select only channels of certain modulation standards for the measurement, under Modulation Standards, activate the modulation standards to be included in the measurement.

6. To adjust the range of the y-axis, press the Auto Range softkey.

7. Press the RUN key.

For a more detailed description of this measurement type refer to the Operating Manual on CD, chapter "Advanced Measurement Examples".


Time+Date

Opens an edit dialog box to enter time and date for the internal real time clock. For details refer to the Quick Start Guide, chapter 2 "Preparing for Use", section "Setting the Date and Time".

° Remote: SYST:TIME 12,30

° Remote: SYST:DATE 2004,10,01


Time+Date On/Off

Activates/deactivates the display of date and time above the diagram.

This softkey is available from firmware version 1.10.

° Remote: DISP:TIME OFF


Time Domain Power (zero span)

Activates the power measurement in zero span and opens a submenu to configure the power measurement. For more details see also Power measurement in zero span.

° Remote: CALC:MARK:FUNC:SUMM:STAT ON


Time Line 1 and Time Line 2 (zero span)

Enable or disable the time lines 1/2 and open an edit dialog box to enter the position of the lines. For details see also Display Lines and To work with display lines.

° Remote: CALC:TLIN:STAT ON

° Remote: CALC:TLIN 10ms


Timing (Demod Settings dialog box)

Activates or deactivates the compensation for timing error. If activated, the measurement results are compensated for timing error on a per-symbol basis.

° Remote: TRAC:TIME 1


TOI

Opens a submenu and activates the measurement of the 3rd order intercept point.

A two-tone signal with equal carrier levels is expected at the R&S FSL input. Marker 1 and marker 2 (both normal markers) are set to the maximum of the two signals. Marker 3 and marker 4 (both delta markers) are placed on the intermodulation products. When the function is enabled, the frequency entry is activated for the delta markers. They can be set manually.

The R&S FSL calculates the third order intercept point from the level spacing between normal markers and delta markers and displays it in the marker field.

° Remote: C ALC:MARK:FUNC:TOI ON

° Remote: CALC:MARK:FUNC:TOI:RES?


To select a limit line

1. To display the Select Limit Line dialog box, press the LINES key or go to the main limit line menu.

All limit lines, saved in the default directory, and all subdirectories are displayed. For each limit line, the following information is given:

Unit | unit of the y-axis
Traces | selected traces to check
Show | limit line displayed in the measurement diagram or hidden
Compatible | compatibility of the limit line to the current measurement settings

2. To display only the limit lines that are compatible, activate the Show compatible option. For details on compatibility refer to Limit Lines.

3. To navigate into a subdirectory, use the Show Directory and Hide Directory buttons.


TRACe<1|2>[:DATA]

This command transfers trace data from the control computer to the instrument, the query reads trace data out of the instrument. The transfer of trace data from the control computer to the instrument takes place by indicating the trace name and then the data to be transferred.

For details on saving and recalling data refer to chapter "Remote Control - Basics", section "MMEMory Subsystem".

Return values

501 results are returned. The returned values are scaled in the current level unit.

FORMat REAL,32 is used as format for binary transmission, and FORMat ASCii for ASCII transmission. For details on formats refer to Formats for returned values: ASCII format and binary format.

Note: With the AUTO PEAK detector, only positive peak values can be read out.

Parameter

TRACE1 | TRACE2 | TRACE3 | TRACE4 , <block> | <numeric_value>

TRACE1 to TRACE4 = trace memory to be read out.

<block> or <numeric_value> = data to be transferred.

Example

TRAC TRACE1

TRAC? TRACE1

Characteristics

*RST value: -

SCPI: conform

Mode

all


TRACe<1|2>[:DATA]

If the analog demodulator (option Analog Demodulation, R&S FSL-K7) is active, only the displayed trace data is read out and recalled. A portion of the measurement data that can be called by means of a marker, however, is calculated from the raw measurement data. These results are no longer available after recalling a trace; the associated queries generate a query error.

For further information refer to TRACe<1|2>[:DATA].


TRACe<1|2>:IQ:AVERage:COUNt

This command defines the number of I/Q data sets that are to serve as a basis for averaging.

Parameter

0 to 32767

Example

TRAC:IQ ON

Switches on acquisition of I/Q data.

TRAC:IQ:AVER ON

Enables averaging of the I/Q measurement data

TRAC:IQ:AVER:COUN 10

Selects averaging over 10 data sets

TRAC:IQ:DATA?

Starts the measurement and reads out the averaged data.

Characteristics

*RST value: 0

SCPI: conform

Mode

all


TRACe<1|2>:IQ:AVERage[:STATe]

The command enables averaging of the recorded I/Q data provided that I/Q data acquisition was previously enabled with TRAC:IQ ON.

Parameter

ON | OFF

Example

TRAC:IQ ON

Switches on acquisition of I/Q data.

TRAC:IQ:AVER ON

Enables averaging of the I/Q measurement data.

TRAC:IQ:AVER:COUN 10

Selects averaging over 10 data sets.

TRAC:IQ:DATA?

Starts the measurement and reads out the averaged data.

Characteristics

*RST value: OFF

SCPI: device-specific

Mode

A-T


TRACe<1|2>:IQ:DATA?

This command starts a measurement with the settings defined via TRACe:IQ:SET and returns the list of measurement results immediately after they are corrected in terms of frequency response. The number of measurement results depends on the settings defined with TRACe:IQ:SET, the output format depends on the settings of the FORMat subsystem.

Note: The command requires that all response data are read out completely before the instrument accepts further commands.

Return values

The result values are scaled linear in unit Volt and correspond to the voltage at the RF input of the instrument. In ASCII format, the number of the returned values is 2 * the number of samples. The first set contains the I-data, the second the Q-data.

Note: If the sampling rate exceeds 512k (º 524288), the data are output in 512k blocks.

In binary format, the number of I- and Q-data can be calculated as follows:

The offset of Q-data in the output buffer can be calculated as follows:

with LengthIndicatorDigits being the number of digits of the length indicator including the #. In the example above (#41024...) this results in a value of 6 for LengthIndicatorDigits and the offset for the Q-data will result in 512 + 6 = 518.

For further details on formats refer to Formats for returned values: ASCII format and binary format.

Example

TRAC:IQ:STAT ON

Enables acquisition of I/Q data

TRAC:IQ:SET NORM,10MHz,32MHz,EXT,POS,0,4096

Measurement configuration:

Sample Rate: 32 MHz

Trigger Source: External

Trigger Slope: Positive

Pretrigger Samples: 0

# of Samples: 4096

FORMat REAL,32

Selects format of response data

TRAC:IQ:DATA?

Starts measurement and reads results

Characteristics

*RST value: -

Note: Using the command with the *RST values for command TRAC:IQ:SET the following minimum buffer sizes for the response data are recommended: ASCII format 10 kBytes, Binary format: 2 kBytes

SCPI: device-specific

Mode

A-T


TRACe<1|2>:IQ:DATA:MEMory?

This command permits the readout of previously acquired (and frequency response corrected) I/Q data from the memory, with indication of the offset related to the start of measurement and with indication of the number of measurement values. Therefore a previously acquired data set can be read out in smaller portions. The maximum amount of available data depends on the settings of command TRACe:IQ:SET, the output format on the settings in the FORMat subsystem.

Note: The command requires that all response data are read out completely before the instrument accepts further commands.
If there are not I/Q data available in memory because the corresponding measurement had not been started, the command will cause a Query Error.

Parameter

<offset samples> | Offset of the values to be read related to the start of the acquired data. Value range: 0 to <# of samples> - 1, with <# of samples> being the value indicated with command TRACe:IQ:SET.
<# of samples> | Number of measurement values to be read. Value range: 1 to <# of samples> - <offset samples> with <# of samples> being the value indicated with command TRACe:IQ:SET.

Return values

The returned values are scaled linear in unit Volt and correspond to the voltage at the RF input of the instrument.

The format of the output buffer corresponds to the command TRACe:IQ:DATA?

Example

TRAC:IQ:STAT ON

Enables acquisition of I/Q data

TRAC:IQ:SET NORM,10MHz,32MHz,EXT,POS,100,4096

To configure the measurement:

Sample Rate: 32 MHz

Trigger Source: External

Slope: Positive

Pretrigger Samples: 100

# of Samples: 4096

INIT;*WAI

Starts measurement and wait for sync

FORMat REAL,32

Determines output format

To read the results:

TRAC:IQ:DATA:MEM? 0,2048

Reads 2048 I/Q data starting at the beginning of data acquisition

TRAC:IQ:DATA:MEM? 2048,1024

Reads 1024 I/Q data from half of the recorded data

TRAC:IQ:DATA:MEM? 100,512

Reads 512 I/Q data starting at the trigger point (<Pretrigger Samples> was 100)

Characteristics

*RST value: -

SCPI: device-specific

Mode

A-T, WLAN 802.11


TRACe<1|2>:IQ:SET

This command defines the settings of the analyzer hardware for the measurement of I/Q data. This allows setting the bandwidth of the analog filters in front of the A/D converter as well as setting the sample rate, trigger conditions and the record length.

Note: If this command is omitted, the current analyzer settings will be used for the corresponding parameters.
This command switches to IQ mode automatically (TRAC:IQ:STATE ON).
The parameter <filter_type> and <sample_rate> have no effect but are indicated for reasons of compatibility with the FSP family.
The trigger level can be set using the command TRIG:LEV:IFP.

Parameter

<filter type> | can be omitted
<rbw> | can be omitted
<sample rate> | Sampling rate for the data acquisition. Value range: 10 kHz to 65.83 MHz, continuously adjustable
<trigger mode> | Selection of the trigger source used for the measurement. Values: IMMediate | EXTernal | IFPower
<trigger slope> | Used trigger slope. Values: POSitive
<pretrigger samples> | Number of measurement values to be recorded before the trigger point. Range:-16253439 (= -(224-1-512k -512)) ... 523775 (= 512*1024 - 512 - 1). Negative values correspond to a trigger delay.
<# of samples> | Number of measurement values to record. Value range:1 ... 523776(= 512*1024 - 512)

Example

TRAC:IQ:SET NORM,10MHz,32MHz,EXT,POS,0,2048

Reads 2048 I/Q-values starting at the trigger point.

sample rate: 32 MHz

trigger: External

slope: Positive

TRAC:IQ:SET NORM,10MHz,4MHz,EXT,POS,1024,512

Reads 512 I/Q-values from 1024 measurement points before the trigger point.

filter type: NORMAL

RBW: 10 MHz

sample rate: 4 MHz

trigger: External

slope: Positive

Characteristics

*RST values: -,-,32MHz,IMM,POS,0,128

Note: For using these default settings with command TRAC:IQ:DATA? the following minimum buffer sizes for the response data are recommended: ASCII format 10 kBytes, Binary format 2 kBytes.

SCPI: device-specific

Mode

A-T


TRACe<1|2>:IQ:SRATe

This command sets the sampling rate for the I/Q data acquisition. Thus the sample rate can be modified without affecting the other settings.

Parameter

10 kHz to 65.83 MHz, continuously adjustable

Example

TRAC:IQ:SRAT 4MHZ

Characteristics

*RST value: 32 MHz

SCPI: device-specific

Mode

A-T


TRACe<1|2>:IQ[:STATe]

This command switches the I/Q data acquisition on or off.

Note: The I/Q data acquisition is not compatible with other measurement functions. Therefore all other measurement functions will be switched off as soon as the I/Q measurement function is switched on. Additionally a trace display is not possible in this operating mode. Therefore all traces are set to "BLANK".

Parameter

ON | OFF

Example

TRAC:IQ ON

Switches on I/Q data acquisition

Characteristics

*RST value: OFF

SCPI: device-specific

Mode

A-T


TRACe<1|2>:IQ:SYNChronize[:STATe]

This command activates the synchronization of I/Q data acquisition and trigger point. Prerequisites are that the I/Q data acquisition is activated using the command TRAC:IQ ON and the sampling rate is set to 32 MHz.

The synchronization ensures that the data acquisition starts always with the same phase shift to the trigger point. The constant phase shift is necessary for correct I/Q data averaging.

Parameter

ON|OFF

Example

TRAC:IQ ON

Activates the I/Q data acquisition.

TRAC:IQ:SYNC ON

Activates the synchronization of I/Q data acquisition and trigger point.

TRAC:IQ:SET NORM,10MHz,32MHz,EXT,POS,0,2048

Reads 2048 I/Q values from the trigger point.

filter type: NORMAL

RBW: 10 MHz

sample rate: 32 MHz

trigger: External

slope: Positive

TRAC:IQ:AVER ON

Activates the I/Q data averaging.

TRAC:IQ:AVER:COUN 10

Selects averaging over 10 data sets.

TRAC:IQ:DATA?

Starts the measurement and reads the averaged data.

Characteristics

RST value: ON

SCPI: device-specific

Mode

A-T


Trace 1 2 3 4

Selects the active trace (1, 2, 3, 4). The default setting is trace 1 in the overwrite mode (see Clear Write mode), the other traces are switched off (see Blank mode).

° Remote: (selected via numeric suffix of :TRACe<1...4>)


TRACe:COPY

This command copies data from one trace to another.

This command is an event and therefore has no query and no *RST value.

Parameter

TRACE1 | TRACE2 | TRACE3 | TRACE4 , TRACE1 | TRACE2 | TRACE3 | TRACE4

The first operand the destination of the data to be copied, the second operand describes the source.

Example

TRAC:COPY TRACE1,TRACE2

Characteristics

*RST value: -

SCPI: conform

Mode

A, CATV


TRACE[:DATA]

This command returns all the measured data that relates to the currently selected measurement type. All results are returned in ASCII format. The returned data depends on the currently selected measurement type. DISPlay:FORMat is not supported with this command.

The following measurement types are available:

– IQ Measurements

– Constellation vs Symbol

– Constellation vs Carrier

– Power vs Time - Full Burst and Rising /Falling Data

– Spectrum Flatness

– Spectrum FFT

– Statistics Bitstream data

– Statistics CCDF - Complementary cumulative distribution function

– Statistics Signal Field data

– EVM vs Carrier

– EVM vs Symbol

– Error vs Preamble

– Frequency Sweep Measurements

– Spectrum Mask

– Spectrum ACPR

This command is a query only and thus has no *RST value.

Parameter

TRACE1 | TRACE2 | TRACE3 | TRACE4 | TRACE5 | TRACE6

Example

TRAC? TRACE2

The measurement data for the selected graph is returned.

Characteristics

*RST value: -

SCPI: conform

Mode

WLAN 802.11


TRACE:IQ:DATA:MEMory?

For details refer to TRACe<1|2>:IQ:DATA:MEMory?.


TRACE:IQ:SRATe

This command allows the sample rate for IQ measurements to be specified.

Example

TRACE:IQ:SRAT 20000

Specifies a sample rate of 20 MHz.

Characteristics

*RST value: -

SCPI: device-specific

Mode

WLAN 802.11


Trace Math

Opens the Trace Mathematics dialog box to define which trace is subtracted from trace 1. The result is displayed in trace 1 and refers to the zero point defined with the Trace Math Position softkey. The following substractions can be performed:

T1->T1-T2 | Substracts trace 2 from trace 1.
T1->T1-T3 | Substracts trace 3 from trace 1
T1->T1-T4 | Substracts trace 4 from trace 1

If the Trace Math Off option is activated, the function is switch off (default setting).

This softkey is available from firmware version 1.30.

° Remote: CALC1:MATH (TRACE1 - TRACE2)

° Remote: CALC:MATH:STAT ON


Trace Math Position

Opens an edit dialog box to define the zero point in % of the diagram height. The range of values extends from -100% to +200%.

This softkey is available from firmware version 1.30.

° Remote: CALC:MATH:POS 50PCT


Trace Mode

Opens the dialog box Trace Mode to select the trace mode. For details see Trace mode overview.

° Remote: DISP:WIND:TRAC:MODE WRIT | MAXH | MINH | AVER | VIEW (Clear Write, Max Hold, Min Hold, Average, View)

° Remote: DISP:WIND:TRAC OFF (Blank)


Track BW (span > 0)

Opens an edit dialog box to set the search bandwidth for signal tracking. The frequency range is calculated as a function of the center frequency.

° Remote: CALC:MARK:FUNC:STR:BAND 1MHZ


Tracking Generator (models 13 and 16)

Displays the menu of the Tracking Generator measurement mode. For details refer to Tracking Generator (Models 13 and 16).


Track On/Off (span > 0)

Switches the signal tracking on or off.

° Remote: CALC:MARK:FUNC:STR OFF


Track Threshold (span > 0)

Opens an edit dialog box to set the threshold value for signal tracking.

° Remote: CALC:MARK:FUNC:STR:THR -70DBM


Transducer

Opens the Select Transducer dialog box and a submenu to activate or deactivate defined transducer factors, to generate new transducer factors or to edit existing ones.

In the Select Transducer dialog box, a transducer factor can be edited, deleted or copied, if selected, using the corresponding softkeys. The default directory, in which the transducer factors are saved, is displayed (C:\R_S\INSTR\TRD; the extension of transducer factor files is *.TDF). Subdirectories can be added or deleted via the file manager. They are displayed or hidden using the arrow keys or the Show Directory softkey / Hide Directory button.

Two different directory views are possible: If the Show all option is activated, all transducer factors in the directory are displayed. If the Show compatible option is activated, only the compatible transducer factors in the directory are displayed.

For details on transducer factors refer to the Operating Manual on CD, chapter "Advanced Measurement Examples".

This softkey is available from firmware version 1.10.

° Remote: CORR:TRAN:SEL FACTOR1


*TRG

TRIGGER initiates all actions in the currently active test screen expecting a trigger event. This command corresponds to INITiate:IMMediate. For details refer to chapter 5, "Remote Control - Description of Analyzer Commands", section "TRIGger Subsystem".


Trg / Gate Level

Opens an edit dialog box to enter the trigger / gate level. The gate-related settings are only available with option Gated Sweep, R&S FSL-B8. For details see also Trigger mode overview and To use gated sweep operation (option Gated Sweep, B8).

° Remote: TRIG:LEV:VID 50PCT

° Remote: TRIG:LEV:IFP -30DBM


Trg/Gate Level

Opens an edit dialog box to enter the trigger / gate level. This softkey is not available, if the trigger source Free Run is selected.

For further details refer to the Trg / Gate Level softkey in the trigger menu of the base unit.


Trg / Gate Polarity Pos/Neg

Sets the polarity of the trigger / gate source. The gate-related settings are only available with option Gated Sweep, R&S FSL-B8.

The sweep starts after a positive or negative edge of the trigger signal. The default setting is Pos. The setting applies to all modes with the exception of the Free Run mode.

level triggering | In the setting Pos the sweep is stopped by the logic ´0´ signal and restarted by the logical ´1´ signal after the gate delay time has elapsed.
edge triggering | The sweep is continued on a ´0´ to ´1´ transition for the gate length duration after the gate delay time has elapsed.

For details also see To use gated sweep operation (option Gated Sweep, B8).

° Remote: TRIG:SLOP POS

° Remote: SWE:EGAT:POL POS


Trg / Gate Source

Opens the Trigger / Gate Source dialog box to select the trigger / gate mode. For detailed information on trigger modes see Trigger mode overview.

The gate-related settings are only available with option Gated Sweep, R&S FSL-B8. As gate modes, all modes apart from the TV Trigger mode (option TV Trigger, B6, available from firmware version 1.10) are available. For details see also To use gated sweep operation (option Gated Sweep, B8).

The default setting is Free Run. If a trigger mode other than Free Run has been set, the enhancement label TRG is displayed.

° Remote: TRIG:SOUR IMM | VID | IFP | EXT | TV (Free Run, Video, IF Power, Extern, TV Trigger)

° Remote: SWE:EGAT:SOUR EXT (Extern)


TRIGger<1|2>[:SEQuence]:HOLDoff[:TIME]

This command defines the length of the trigger delay.

A negative delay time (pretrigger) can be set in zero span only.

Parameter

-100 s to +100 s

for TV trigger (option B6, available from firmware version 1.10): -50 µs to +50 µs

Example

TRIG:HOLD 500us

Characteristics

*RST value: 0 s

SCPI: conform

Mode

all


TRIGger<1|2>[:SEQuence]:HOLDoff[:TIME]

For details refer to TRIGger<1|2>[:SEQuence]:HOLDoff[:TIME]


TRIGger<1|2>[:SEQuence]:IFPower:HOLDoff

This command sets the holding time before the next IF power trigger event.

This command is available from firmware version 1.30.

Parameter

<numeric_value> in s: 150 ns to 1000 s

Example

TRIG:SOUR IFP

Sets the IF power trigger source.

TRIG:IFP:HOLD 200 ns

Sets the holding time to 200 ns.

Characteristics

*RST value: 150 ns

SCPI: device-specific

Mode

A-F


TRIGger<1|2>[:SEQuence]:IFPower:HYSTeresis

This command sets the limit that the hysteresis value has to fall below in order to trigger the next measurement.

This command is available from firmware version 1.30.

Parameter

<numeric_value> in dB: 3 dB to 50 dB

Example

TRIG:SOUR IFP

Sets the IF power trigger source.

TRIG:IFP:HYST 10DB

Sets the hysteresis limit value.

Characteristics

*RST value: 3 dB

SCPI: device-specific

Mode

A-F


TRIGger<1|2>[:SEQuence]:LEVel:AM[:ABSolute]

The command sets the level when RF power signals are used as trigger source.

Note: For triggering with AF, AM, AMRelative, FM, and PM trigger sources to be successful, the measurement time must cover at least 5 periods of the audio signal.

Parameter

-100 to +30 dBm

Example

TRIG:LEV:AM -30 dBm

Sets the RF power signal trigger threshold to -30 dBm

Characteristics

*RST value: -20 dBm

SCPI: device-specific

Mode

ADEMOD


TRIGger<1|2>[:SEQuence]:LEVel:AM:RELative

The command sets the level when AM-modulated signals are used as trigger source.

Note: For triggering with AF, AM, AMRelative, FM, and PM trigger sources to be successful, the measurement time must cover at least 5 periods of the audio signal.

Parameter

-100 to +100 %

Example

TRIG:LEV:AM:REL -20 %

Sets the AM trigger threshold to -20 %

Characteristics

*RST value: 0 %

SCPI: device-specific

Mode

ADEMOD


TRIGger<1|2>[:SEQuence]:LEVel:FM

The command sets the level when FM-modulated signals are used as trigger source.

Note: For triggering with AF, AM, AMRelative, FM, and PM trigger sources to be successful, the measurement time must cover at least 5 periods of the audio signal.

Parameter

-10 to +10 MHz

Example

TRIG:LEV:FM 10 kHz

Sets the FM trigger threshold to 10 kHz

Characteristics

*RST value: 0 Hz

SCPI: device-specific

Mode

ADEMOD


TRIGger<1|2>[:SEQuence]:LEVel:IFPower

This command sets the level of the IF power trigger source.

Parameter

-50 to -10 DBM

Example

TRIG:LEV:IFP -30DBM

Characteristics

*RST value: -20 DBM

SCPI: device-specific

Mode

all


TRIGger<1|2>[:SEQuence]:LEVel:PM

The command sets the level when PM-modulated signals are used as trigger source.

Note: For triggering with AF, AM, AMRelative, FM, and PM trigger sources to be successful, the measurement time must cover at least 5 periods of the audio signal.

Parameter

-1000 to +1000 RAD | DEG

Example

TRIG:LEV:PM 1.2 RAD

Sets the PM trigger threshold to 1.2 rad

Characteristics

*RST value: 0 RAD

SCPI: device-specific

Mode

ADEMOD


TRIGger<1|2>[:SEQuence]:LEVel:VIDeo

This command sets the level of the video trigger source.

Parameter

0 to 100 PCT

Example

TRIG:LEV:VID 50PCT

Characteristics

*RST value: 50 PCT

SCPI: device-specific

Mode

all, except ADEMOD


TRIGger<1|2>[:SEQuence]:SLOPe

This command selects the slope of the trigger signal. The selected trigger slope applies to all trigger signal sources except the TV trigger (option B6, available from firmware version 1.10).

Parameter

POSitive | NEGative

Example

TRIG:SLOP NEG

Characteristics

*RST value: POSitive

SCPI: conform

Mode

all


TRIGger<1|2>[:SEQuence]:SOURce

This command selects the trigger source for the start of a sweep.

Parameter

IMMediate (Free Run) | EXTern | IFPower | VIDeo

TV (option TV Trigger, B6, available from firmware version 1.10)

For details on trigger modes refer to chapter "Instrument Functions", section "Trigger mode overview".

Example

TRIG:SOUR EXT

Selects the external trigger input as source of the trigger signal

Characteristics

*RST value: IMMediate

SCPI: conform

Mode

A, ADEMOD, CATV


TRIGger<1|2>[:SEQuence]:SOURce

Parameter

IMMediate (Free Run) | EXTern | IFPower | AF | FM | AM | AMRelative | PM

The parameter AM corresponds to the RF power signal, the parameter AMRelative corresponds to the AM signal.

For details on trigger modes refer to chapter "Instrument Functions", section "Analog Demodulation (Option K7)".

Note: For triggering with AF, AM, AMRelative, FM, and PM trigger sources to be successful, the measurement time must cover at least 5 periods of the audio signal.

For further details refer to TRIGger<1|2>[:SEQuence]:SOURce.


TRIGger<1|2>[:SEQuence]:VIDeo:BFIeld[:NUMBer]

This command sets the bar field parameter for analog TV measurements.

Parameter

1 | 2

Example

TRIG:VID:BFI 2

Sets the bar field parameter to 2.

Characteristics

RST value: 1

SCPI: device-specific

Mode

CATV


TRIGger<1|2>[:SEQuence]:VIDeo:BLINe[:NUMBer]

This command sets the bar line parameter for analog TV measurements.

Parameter

<numeric_value>

Example

TRIG:VID:BLIN 16

Sets the bar line parameter to 16.

Characteristics

RST value: 18

SCPI: device-specific

Mode

CATV


TRIGger<1|2>[:SEQuence]:VIDeo:BLINe:TYPE

This command sets the bar line type for analog TV measurements.

Parameter

CCIR17 | FCC | NTC7

Example

TRIG:VID:BLIN:TYPE CCIR17

Sets the bar line type to CCIR17.

Characteristics

RST value: CCIR17

SCPI: device-specific

Mode

CATV


TRIGger<1|2>[:SEQuence]:VIDeo:CONTinuous (option TV Trigger, B6)

Activates or deactivates the free run trigger mode.

This command is available from firmware version 1.30.

Parameter

ON | OFF

Example

TRIG:VID:CONT ON

Characteristics

*RST value: OFF

SCPI: device-specific

Mode

A-T


TRIGger<1|2>[:SEQuence]:VIDeo:FIELd:[NUMBer]

This command defines the active field in the Video Scope measurement.

Parameter

1 | 2

Example

TRIG:VID:FIEL 2

Sets the active field 2.

Characteristics

RST value: 1

SCPI: conform

Mode

CATV


TRIGger<1|2>[:SEQuence]:VIDeo:FIELd:SELect (option TV Trigger, B6)

With active TV trigger this command activates triggering at the vertical sync signal.

Option TV Trigger, B6, is available from firmware version 1.10.

Parameter

ALL (both fields) | ODD (odd fields) | EVEN (even fields)

Example

TRIG:VID:FIEL:SEL ALL

Characteristics

*RST value: -

SCPI: conform

Mode

A-T


TRIGger<1|2>[:SEQuence]:VIDeo:FORMat:LPFRame (option TV Trigger, B6)

This command defines the line system in use (525 or 625 lines) with active TV trigger.

Option TV Trigger, B6, is available from firmware version 1.10.

Parameter

525 | 625

Example

TRIG:VID:FORM:LPFR 525

Characteristics

*RST value: 625

SCPI: conform

Mode

A-T


TRIGger<1|2>[:SEQuence]:VIDeo:LINE:[NUMBer]

This command activates triggering at the horizontal sync signal of the indicated line number in the Video Scope measurement..

Parameter

<numeric_value>, depending on the numbering conventions of the TV standard and the color system

Example

TRIG:VID:LINE 17

Characteristics

*RST value: 1

SCPI: conform

Mode

CATV


TRIGger<1|2>[:SEQuence]:VIDeo:LINE:NUMBer (option TV Trigger, B6)

With active TV trigger this command activates triggering at the horizontal sync signal of the indicated line number.

Option TV Trigger, B6, is available from firmware version 1.10.

Parameter

<numeric_value>

Example

TRIG:VID:LINE:NUMB 17

Characteristics

*RST value: -

SCPI: conform

Mode

A-T


TRIGger<1|2>[:SEQuence]:VIDeo:QFIeld[:NUMBer]

This command sets the quiet line field for analog TV measurements.

Parameter

1 | 2

Example

TRIG:VID:QFI 2

Sets the quiet line field to 2.

Characteristics

RST value: 1

SCPI: device-specific

Mode

CATV


TRIGger<1|2>[:SEQuence]:VIDeo:QLINe[:NUMBer]

This command sets the quiet line parameter for analog TV measurements.

Parameter

<numeric_value>

Example

TRIG:VID:QLIN 20

Sets the quiet line parameter to 20.

Characteristics

RST value: 22

SCPI: device-specific

Mode

CATV


TRIGger<1|2>[:SEQuence]:VIDeo:SSIGnal:POLarity (option TV Trigger, B6)

With active TV trigger this command selects the polarity of the video sync signal.

Option TV Trigger, B6, is available from firmware version 1.10.

Parameter

NEGative | POSitive

Example

TRIG:VID:SSIG:POL NEG

Characteristics

*RST value: NEGative

SCPI: conform

Mode

A-T


Trigger Level

For details refer to the Trg / Gate Level softkey in the in the trigger menu of the base unit.


Trigger Mode (General Settings dialog box)

Sets the source of the trigger for the measurement sweep.

Free Run | The measurement sweep starts immediately.
External | Triggering via a TTL signal at the input connector EXT TRIGGER/GATE IN on the rear panel.
Power | The measurement sweep starts when the signal power meets or exceeds the specified power trigger level. This trigger mode is not available for Spectrum Mask measurements in ETSI standard. If it is set and then the Spectrum Mask measurement in ETSI standard is selected, it automatically changes to Free Run.

° Remote: TRIG:MODE IMM


Trigger Offset

Opens an edit dialog box to enter the time offset between the trigger signal and the start of the sweep. The time may be entered in multiples of 125 ns in the range -100 s to 100 s (default 0 s).

offset > 0: | start of the sweep is delayed
offset < 0: | sweep starts earlier (pre-trigger) only possible for span = 0 and gated trigger switched off not possible when RMS or average detector activated maximum allowed range and the maximum resolution limited by the sweep time: rangemax = - 499/500 x sweep time resolutionmax = sweep time/500

Note: For the option TV Trigger, B6 (available from firmware version 1.10), the allowed offset ranges from -50 µs to +50 µs. If the trigger source is changed to TV trigger and the set trigger offset is out of range, the trigger offset is adopted to the closest value allowed.

In the External or IF Power trigger mode, a common input signal is used for both trigger and gate. Therefore changes to the gate delay will affect the trigger delay (trigger offset) as well.

° Remote: TRIG:HOLD 10US


Trigger Offset

For details on the relation between demodulation bandwidth (option Analog Demodulation, R&S FSL-K7) and trigger offset refer to Sample rate, measurement time and trigger offset.

For details refer to the Trigger Offset softkey in the in the trigger menu of the base unit.


Trigger Offset

Opens an edit dialog box to enter a value for the trigger offset. The set value is indicated on the softkey.

° Remote: TRIG:HOLD 500us


Trigger Offset

For details refer to the Trigger Offset softkey in the trigger menu of the base unit.


Trigger Offset (General Settings dialog box)

Specifies the time offset between the trigger signal and the start of the sweep. A negative value indicates a pre-trigger. This field is not available in the Free Run trigger mode.

° Remote: TRIG:HOLD 500us


Trigger Polarity

For details refer to the Trg / Gate Polarity Pos/Neg softkey in the trigger menu of the base unit.


Trigger Polarity Pos/Neg

For details refer to the Trg / Gate Polarity Pos/Neg softkey in the in the trigger menu of the base unit.


TRIGger[:SEQuence]:HOLDoff

This command defines the length of the trigger delay. A negative delay time (pretrigger) can be set.

Parameter

<numeric_value>

Example

TRIG:HOLD 500us

The WLAN 802.11 option use a holdoff period of 500µs after the trigger condition has been met.

Characteristics

*RST value: -10ms

SCPI: Conform

Mode

WLAN 802.11


TRIGger[:SEQuence]:LEVel:POWer

This command accepts the level of the input signal for which triggering will occur. The value is specified in dBm for RF input and Volts for base band inputs.

Parameter

<numeric_value>

Example

TRIG:LEV:POW 10 DBM

Set to 10 dBm for RF measurement.

TRIG:LEV:POW 1 V

Set to 1 Volt for base band measurement.

Characteristics

*RST value: 0 DBM

SCPI: device-specific

Mode

WLAN 802.11


TRIGger[:SEQuence]:LEVel:POWer:AUTO

This command specifies whether or not an automatic power trigger level calculation is performed before each main measurement. The setting of this command is ignored if the setting for the TRIGger[:SEQuence]:MODE command is not POWer.

Parameter

ON | OFF

Example

TRIG:LEV:POW:AUTO On

Specifies that an automatic power trigger level calculation should be performed before the start of each main measurement.

Characteristics

*RST value: OFF

SCPI: device-specific

Mode

WLAN 802.11


TRIGger[:SEQuence]:MODE

This command configures how triggering is to be performed.

Parameter

IMMediate | automatically triggers the next measurement at the end of the previous measurement. This corresponds to the FREE RUN setting.
EXTernal | he next measurement is triggered by the signal at the external trigger input e.g. a Gated trigger
POWer | triggering of the measurement via signals which are the measurement channel.

Example

TRIG:MODE IMM

AUTO triggering will occur for the next measurement at the specified video percentage value.

Characteristics

*RST value: IMMediate

SCPI: device-specific

Mode

WLAN 802.11


Trigger Source

Opens the Trigger dialog box to select the trigger mode. Additional to the trigger modes described in section Trigger mode overview, the following trigger modes are available:

Selected option | Specified threshold
AM (Offline) | modulation depth of the AM signal
FM (Offline) | frequency of the FM signal
PM (Offline) | phase of the PM signal
RF (Offline) | level of the RF signal

In Analog Demodulation mode, the next measurement is triggered if the selected input signal exceeds the threshold specified using the Trg / Gate Level softkey. A periodic signal modulated onto the carrier frequency can be displayed in this way. It is recommended that the measurement time covers at least five periods of the audio signal.

For further details refer to the Trg / Gate Source softkey in the trigger menu.

° Remote: TRIG:SOUR IMM | IFP | EXT | FM | PM | AM | RF (Free Run, IF Power, Extern, FM (Offline), PM (Offline), AM (Offline), RF (Offline))


Trigger Source

Opens the Trigger dialog box to select one of the following trigger sources: Free Run, External, IF Power.

For further details refer to the Trg / Gate Source softkey in the trigger menu of the base unit.


*TST?

SELF TEST QUERY initiates the self test of the instrument and outputs an error code in decimal form.

Parameter

0 = no error


TV Analyzer

Opens a submenu with all available measurements that can be applied to a set of channels or all channels of the entire TV network (channel table). In these measurements, both analog and digital TV channels can be measured together. This softkey is only available if a channel table is selected.

Every measurement type provides its own submenu to set the parameters. For each measurement, a channel table must be selected. The choice of no channel table < none > is not permitted.

For further details refer also to section Measurements.


TV Free Run On/Off (zero span and option TV Trigger, B6)

Activates or deactivates the free run trigger mode for option TV Trigger, B6. For details on trigger modes refer to Trigger mode overview. In this mode, only the trace modes Clear Write and View are available (see also Trace mode overview).

This softkey is available from firmware version 1.30.

° Remote: TRIG:VID:CONT ON


TV Trig Settings (zero span and option TV Trigger, B6)

Switches the TV trigger on and opens a submenu to configure the TV signal parameters.

Option TV Trigger, B6, is available from firmware version 1.10.

° Remote: TRIG:SOUR TV


TX Spec ACP

Opens a submenu to configure the TX Spec ACP measurement. For further details refer to Adjacent Channel Power measurement.

° Remote: CONF:BTO:MEAS ACLR

° Remote: CALC:BTO:ACLR?

° Remote: CALC:BTO:ACLR:EXC?


Unit

Opens the Unit dialog box to select the unit for the level axis. The default setting is dBm. If a transducer is switched on, the softkey is not available.

In general, the spectrum analyzer measures the signal voltage at the RF input. The level display is calibrated in RMS values of an unmodulated sinewave signal. In the default state, the level is displayed at a power of 1 mW (= dBm). Via the known input impedance (50 Ω or 75 Ω), conversion to other units is possible. The units dBm, dBmV, dBμV, V and W are directly convertible.

° Remote: CALC:UNIT:POW DBM


Unit

Opens a list containing all allowed units to select the appropriate unit. These units are used for scaling diagrams or input/output of parameters and limits.

The variety of the absolute units depends on the selected measurement, as relative unit dB is used.

The units are selected according to the state of the Range Log and Range Linear softkeys. For voltage units, the input impedance (Input 50 Ω / 75 Ω softkey) is used for the conversion.

° Remote: CALC:UNIT:POW DBM


Unit

Opens the Unit dialog box to select the unit: s, m.

° Remote: CALC:DTV:UNIT:POW:EPAT M


UNIT<1|2>:PMETer:POWer

This command selects the unit for absolute power sensor measurement.

Parameter

DBM | WATT | W

Example

UNIT:PMET:POW DBM

Characteristics

*RST value: DBM

SCPI: conform

Mode

PSM


UNIT<1|2>:PMETer:POWer:RATio

This command selects the unit for relative power sensor measurement.

Parameter

DB | PCT

Example

UNIT:PMET:POW DB

Characteristics

*RST value: DB

SCPI: conform

Mode

PSM


UNIT<1|2>:POWer

This command selects the default unit.

Parameter

DBM | V | A | W | DBPW | WATT | DBPT | DBUV | DBMV | VOLT | DBUA | AMPere

Example

UNIT:POW DBUV

Sets the power unit to dBm.

Characteristics

*RST value: DBM

SCPI: conform

Mode

A


UNIT<1|2>:POWer

This command selects the default unit.

Parameter

DBM | DBUV | DBMV | DBPW | VOLT | V | W | WATT | A | AMPere

Example

UNIT:POW DBUV

Sets the power unit to dBm.

Characteristics

*RST value: DBM

SCPI: conform

Mode

CATV


UNIT:ANGLe

This command selects the unit for angles.

Parameter

DEG | RAD

Example

UNIT:ANGL DEG

Characteristics

RST value: RAD

SCPI: conform

Mode

ADEMOD


UNIT:EVM

This command specifies the units for EVM results.

Parameter

DB | EVM results returned in dB
PCT | EVM results returned in %

Example

UNIT:EVM PCT

EVM results to be returned in %.

Characteristics

*RST value: DB

SCPI: device-specific

Mode

WLAN 802.11


UNIT:GIMBalance

This command specifies the units for Gain Imbalance results.

Parameter

DB | Gain Imbalance results returned in dB
PCT | Gain Imbalance results returned in %

Example

UNIT:GIMB PCT

Gain Imbalance results to be returned in %.

Characteristics

*RST value: DB

SCPI: device-specific

Mode

WLAN 802.11


Unit (PM AF result display)

For details refer to the Unit softkey in the amplitude menu of the base unit.


UNIT:PREamble

This command specifies the units for Preamble error results.

Parameter

HZ | Preamble error results returned in Hz
PCT | Preamble error results returned in %

Example

UNIT:PRE PCT

Preamble error results to be returned in %.

Characteristics

*RST value: DB

SCPI: device-specific

Mode

WLAN 802.11


Unit/Scale

Opens the Unit/Scale dialog box to select the unit with which the measured power is to be displayed.

If dB or % is selected, the display is relative to a reference value that is defined with either the Meas->Ref softkey or the Reference Value softkey.

° Remote: UNIT:PMET:POW DBM

° Remote: UNIT:PMET:POW:RAT DB


Unzoom

Cancels the marker zoom.

° Remote: CALC:MARK:FUNC:ZOOM 1


Use Header Content (Demod Settings dialog box, IEEE 802.11b, g - Single Carrier)

Activates or deactivates the PLCP header field decoding of the captured burst data. If activated, only the bursts are included in the results analysis whose modulation format specified in the signal symbol field matches the modulation format specified in the Analyze PSDU Mod field.

° Remote: DEM:FORM:AUT ON


User Defined Colors

In the Color Setup dialog box, displays the User Defined Colors (alternative to the User Defined Colors button). This softkey is only available if, in the Select Color Set dialog box, the User Defined Colors option is selected or the Color Setup dialog box is displayed. For further details refer to the Quick Start Guide, chapter 2 "Preparing for Use".

This softkey is available from firmware version 1.10.

° Remote: DISP:CMAP2:HSL 0.3,0.8,1.0 (screen colors)

° Remote: HCOP:CMAP2:HSL 0.3,0.8,1.0 (print colors)


User Defined Colors

For details see User Defined Colors softkey of the setup menu.

This softkey is available from firmware version 1.10.


Value

Opens an edit dialog box to change an existing x or y value, depending on the selected column. The softkey is only available if an existing value is selected.

The desired data points are entered in ascending order (two repeated frequencies/time values are permitted).

This softkey is available from firmware version 1.10.

° Remote: CALC:LIM3:CONT:DATA 1MHz,3MHz,30MHz

° Remote: CALC:LIM3:UPP:DATA -10,0,0

° Remote: CALC:LIM3:LOW:DATA -30,-40,-40


Velocity Factor

Opens an edit dialog box to enter the velocity of propagation of the signal in the transmission channel (e.g. cable), relative to speed of light.

The velocity factor is used to convert the impulse response results from seconds into meter, when changing the unit via the Unit softkey.

° Remote: CORR:RVEL 2


Versions+Options

Opens a dialog box that displays the model information, serial number, firmware version, and specifications version of the basic device. Additional the operating time of the instrument, the power on cycles and the attenuator switching cycles are displayed.

For details on options refer to the Quick Start Guide, chapter 3 "Firmware Update and Installation of Firmware Options", section "To activate firmware options".

° Remote: SYST:VERS?


Vert Sync Even Field (zero span and option TV Trigger, B6)

Sets the trigger on the vertical sync signal of the second field.

Option TV Trigger, B6, is available from firmware version 1.10.

° Remote: TRIG:VID:FIEL:SEL EVEN


Vert Sync Odd Field (zero span and option TV Trigger, B6)

Sets the trigger on the vertical sync signal of the first field.

Option TV Trigger, B6, is available from firmware version 1.10.

° Remote: TRIG:VID:FIEL:SEL ODD


Vert Sync (zero span and option TV Trigger, B6)

Sets the trigger on the vertical sync signal. The R&S FSL triggers on the frame repetition signal without distinction between the two fields.

Option TV Trigger, B6, is available from firmware version 1.10.

° Remote: TRIG:VID:FIEL:SEL ALL


Video BW Auto (not available for FFT filter)

Couples the video bandwidth to the resolution bandwidth. If the resolution bandwidth is changed, the video bandwidth is automatically adjusted.

This setting is recommended, when a minimum sweep time is required for a selected resolution bandwidth. Narrow video bandwidths require longer sweep times due to the longer settling time. Wide bandwidths reduce the signal/noise ratio.

° Remote: BAND:VID:AUTO ON


Video BW Auto (TX Spec ACP, Spurious Emissions)

Sets the video bandwidth according to the values defined in the RF Test Specification. In the In-band Spurious Emissions measurement, the video bandwidth is always adjusted automatically. Therefore the softkey is activated by default and its state cannot be changed.

° Remote: CONF:BTO:BAND:VID:AUTO ON


Video BW Manual (not available for FFT filter)

Opens an edit dialog box to enter the video bandwidth. The video bandwidth can be selected in 1, 3, 10 steps in the range between 1 Hz and 10 MHz.

Numeric input is always rounded to the nearest possible bandwidth. For rotary knob or UP/DOWN key inputs, the bandwidth is adjusted in steps either upwards or downwards.

The manual input mode of the video bandwidth is indicated by a green asterisk (*) at the VBW display.

° Remote: BAND:VID:AUTO OFF

° Remote: BAND:VID 10 kHz


Video BW Manual (TX Spec ACP)

The default value is 300 kHz, according to the values defined in the RF Test Specification.

For further details refer to the Video BW Manual softkey in the bandwidth menu of the base unit.

° Remote: CONF:BTO:BAND:VID 100HZ


Video Pol Pos/Neg (zero span and option TV Trigger, B6)

Sets the polarity of the video signal. Default setting is Neg.

Positive video polarity is to be selected e.g. for standard L signals, negative video polarity for signals according to the standards B/G/I/M (color standard PAL or NTSC).

Option TV Trigger, B6, is available from firmware version 1.10.

° Remote: TRIG:VID:SSIG:POL NEG


Video Scope

Opens a submenu to measure the luminance signal. For this measurement, the TRACE key is not available.

For further information refer to Video Scope - analog TV.

° Remote: CONF:ATV:MEAS VSC

° Remote: TRAC? TRACE1


Vision Modulation

Opens a submenu to measure the residual picture carrier and the modulation depth.

For further information refer to Vision Modulation - analog TV.

° Remote: CONF:ATV:MEAS VMOD

° Remote: CALC:ATV:RES:VMOD? ALL


Volume

Opens an edit dialog box to regulate the volume for acoustic monitoring. For more details see also AF demodulation.

° Remote: SYST:SPE:VOL 0.5


*WAI

WAIT-to-CONTINUE permits servicing of subsequent commands only after all preceding commands have been executed and all signals have settled (see chapter 4, "Remote Control - Basics", and command *OPC).


WLAN mode (WLAN TX Measurements option, K91)

The WLAN mode requires an instrument equipped with the corresponding optional software. This mode provides Wireless LAN TX measurement functions according to IEEE 802.11 a, b, g and j standards. For details refer to WLAN TX Measurements (Option K91)


x-Axis Range

Opens the Range Log dialog box to select a value for the level range to be covered by the statistics measurement selected. The function is identical to the Range Log softkey in amplitude menu.

° Remote: CALC:STAT:SCAL:X:RANG <value>


x-Axis Range

For details refer to the x-Axis Range softkey in the power measurement menu of the base unit.


x-Axis Ref Level

Opens an edit dialog box to enter the reference level in the currently active unit (dBm, dBµV, etc). The function of this softkey is identical to the Ref Level softkey in the amplitude menu.

For the APD function this value is mapped to the right diagram border. For the CCDF function there is no direct representation of this value on the diagram as the x-axis is scaled relatively to the measured mean power.

° Remote: CALC:STAT:SCAL:X:RLEV <value>


x-Axis Signal Lvl

For details refer to the x-Axis Ref Level softkey in the power measurement menu of the base unit.


x*Demod BW (AF/RF Time Domain, AF Spectrum)

For details see x*RBW softkey in the frequency menu of the base unit.


x*RBW (zero span)

Opens an edit dialog box to set the step size for the center frequency as % of the resolution bandwidth. Values between 1 and 100% in steps of 1% are allowed. The default setting is 10%.

° Remote: FREQ:CENT:STEP:LINK RBW

° Remote: FREQ:CENT:STEP:LINK:FACT 20PCT


x*Span (RF Spectrum)

For details refer to the x*Span softkey in the frequency menu of the base unit.


x*Span (span > 0)

Opens an edit dialog box to set the step size for the center frequency as % of the span.

° Remote: FREQ:CENT:STEP:LINK SPAN

° Remote: FREQ:CENT:STEP:LINK:FACT 20PCT


Y-Axis/Div

Opens a dialog box to modify the y-axis settings:

Auto Scaling | If activated, the scaling of the y-axis is calculated automatically.
Per Division | Specifies the scaling to be used when Auto Scaling is deactivated.
Unit | Specifies the y-axis unit. With the unit is dB, Auto Scaling is always activated.

° Remote: DISP:WIND2:TRAC:Y:SCAL:AUTO ON

° Remote: DISP:WIND2:TRAC:Y:SCAL:DPIV 2


y-Axis Max Value

Opens an edit dialog box to define the upper limit of the displayed probability range. Values on the y-axis are normalized which means that the maximum value is 1.0. As the y-axis scaling has a logarithmic axis the distance between max and min value must be at least one decade.

° Remote: CALC:STAT:SCAL:Y:UPP <value>


y-Axis Max Value

For details refer to the y-Axis Max Value softkey in the power measurement menu of the base unit.


y-Axis Min Value

Opens an edit dialog box to define the lower limit of the displayed probability range. As the y-axis scaling has a logarithmic axis the distance between max and min value must be at least one decade. Values in the range 0 < value < 1 are allowed.

° Remote: CALC:STAT:SCAL:Y:LOW <value>


y-Axis Min Value

For details refer to the y-Axis Min Value softkey in the power measurement menu of the base unit.


Zero

Starts zeroing of the power sensor. For details on the zeroing process refer to To zero the power meter.

° Remote: CAL:PMET:ZERO:AUTO ONCE;*WAI


Zero Phase Reference Point

Defines the position at which the phase of the PM-demodulated signal is set to 0 rad. The entry is made with respect to time. In the default setting, the first measured value is set to 0 rad.

This softkey is only available in the PM display with DC coupling.

° Remote: SENS:ADEM:PM:RPO:X 10us


Zero Span

Sets the span to 0 Hz (zero span). The x axis becomes the time axis with the grid lines corresponding to 1/10 of the current sweep time (SWT).

° Remote: FREQ:SPAN 0Hz


Zoom

Activates or deactivates the zoom function. The zoom function is not available if the number of measurement points falls below 501.

activated: | A 1-to-1 allocation is selected, i.e. each measurement point corresponds to a measured value. The start of the zoom window can be determined in the associated field by entering the time.
deactivated: | If more measured values than measurement points are available, several measured values are combined in one measurement point according to the method of the selected trace detector. For details on detectors refer to Detector overview.

° Remote: SENS:ADEM:ZOOM ON

° Remote: SENS:ADEM:ZOOM:STARt 30US


Zoom

Opens the Select Result Parameter dialog box to set the zoom:

None | The whole result table is displayed (default setting).
[parameter] | The selected parameter is displayed separately in the upper pane.

° Remote: DISP:ZOOM:OVER MERP

° Remote: DISP:ZOOM:MERR MERP


Zoom

Opens the Select Constellation Zoom Mode dialog box to set the zoom:

< none > | The whole constellation diagram is displayed (default setting).
Quadrant 1/2/3/4 | The selected quadrant is displayed. A pictogram shows the quadrant position.

° Remote: DISP:ZOOM:QUAD 1


Zoom

Opens an edit dialog box to zoom onto the echo pattern measurement, around 0 µs. The zoom factor can vary from 1 to 20.

° Remote: DISP:ZOOM:EPAT 2

° Remote: DISP:ZOOM:EPAT:STAT ON


Zoom (Modulation Char, Init Carr Freq Tol, Carr Freq Drift)

Activates or deactivates the zoom function. Opens an edit dialog box to enter the zoom start position. The valid value range for the zoom start position is 0 to (measurement time - 500 / sampling rate). The default setting for the zoom function is 0s (off).

With active zoom function, an area of only 501 samples is displayed.

° Remote: ADEM:ZOOM ON

° Remote: ADEM:ZOOM:STAR 500us